--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Adlam is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Adlam_Capital_Letter_Alif               :
      constant Unicode_Char := 16#1E900#;
   Adlam_Capital_Letter_Daali              :
      constant Unicode_Char := 16#1E901#;
   Adlam_Capital_Letter_Laam               :
      constant Unicode_Char := 16#1E902#;
   Adlam_Capital_Letter_Miim               :
      constant Unicode_Char := 16#1E903#;
   Adlam_Capital_Letter_Ba                 :
      constant Unicode_Char := 16#1E904#;
   Adlam_Capital_Letter_Sinnyiiyhe         :
      constant Unicode_Char := 16#1E905#;
   Adlam_Capital_Letter_Pe                 :
      constant Unicode_Char := 16#1E906#;
   Adlam_Capital_Letter_Bhe                :
      constant Unicode_Char := 16#1E907#;
   Adlam_Capital_Letter_Ra                 :
      constant Unicode_Char := 16#1E908#;
   Adlam_Capital_Letter_E                  :
      constant Unicode_Char := 16#1E909#;
   Adlam_Capital_Letter_Fa                 :
      constant Unicode_Char := 16#1E90A#;
   Adlam_Capital_Letter_I                  :
      constant Unicode_Char := 16#1E90B#;
   Adlam_Capital_Letter_O                  :
      constant Unicode_Char := 16#1E90C#;
   Adlam_Capital_Letter_Dha                :
      constant Unicode_Char := 16#1E90D#;
   Adlam_Capital_Letter_Yhe                :
      constant Unicode_Char := 16#1E90E#;
   Adlam_Capital_Letter_Waw                :
      constant Unicode_Char := 16#1E90F#;
   Adlam_Capital_Letter_Nun                :
      constant Unicode_Char := 16#1E910#;
   Adlam_Capital_Letter_Kaf                :
      constant Unicode_Char := 16#1E911#;
   Adlam_Capital_Letter_Ya                 :
      constant Unicode_Char := 16#1E912#;
   Adlam_Capital_Letter_U                  :
      constant Unicode_Char := 16#1E913#;
   Adlam_Capital_Letter_Jiim               :
      constant Unicode_Char := 16#1E914#;
   Adlam_Capital_Letter_Chi                :
      constant Unicode_Char := 16#1E915#;
   Adlam_Capital_Letter_Ha                 :
      constant Unicode_Char := 16#1E916#;
   Adlam_Capital_Letter_Qaaf               :
      constant Unicode_Char := 16#1E917#;
   Adlam_Capital_Letter_Ga                 :
      constant Unicode_Char := 16#1E918#;
   Adlam_Capital_Letter_Nya                :
      constant Unicode_Char := 16#1E919#;
   Adlam_Capital_Letter_Tu                 :
      constant Unicode_Char := 16#1E91A#;
   Adlam_Capital_Letter_Nha                :
      constant Unicode_Char := 16#1E91B#;
   Adlam_Capital_Letter_Va                 :
      constant Unicode_Char := 16#1E91C#;
   Adlam_Capital_Letter_Kha                :
      constant Unicode_Char := 16#1E91D#;
   Adlam_Capital_Letter_Gbe                :
      constant Unicode_Char := 16#1E91E#;
   Adlam_Capital_Letter_Zal                :
      constant Unicode_Char := 16#1E91F#;
   Adlam_Capital_Letter_Kpo                :
      constant Unicode_Char := 16#1E920#;
   Adlam_Capital_Letter_Sha                :
      constant Unicode_Char := 16#1E921#;
   Adlam_Small_Letter_Alif                 :
      constant Unicode_Char := 16#1E922#;
   Adlam_Small_Letter_Daali                :
      constant Unicode_Char := 16#1E923#;
   Adlam_Small_Letter_Laam                 :
      constant Unicode_Char := 16#1E924#;
   Adlam_Small_Letter_Miim                 :
      constant Unicode_Char := 16#1E925#;
   Adlam_Small_Letter_Ba                   :
      constant Unicode_Char := 16#1E926#;
   Adlam_Small_Letter_Sinnyiiyhe           :
      constant Unicode_Char := 16#1E927#;
   Adlam_Small_Letter_Pe                   :
      constant Unicode_Char := 16#1E928#;
   Adlam_Small_Letter_Bhe                  :
      constant Unicode_Char := 16#1E929#;
   Adlam_Small_Letter_Ra                   :
      constant Unicode_Char := 16#1E92A#;
   Adlam_Small_Letter_E                    :
      constant Unicode_Char := 16#1E92B#;
   Adlam_Small_Letter_Fa                   :
      constant Unicode_Char := 16#1E92C#;
   Adlam_Small_Letter_I                    :
      constant Unicode_Char := 16#1E92D#;
   Adlam_Small_Letter_O                    :
      constant Unicode_Char := 16#1E92E#;
   Adlam_Small_Letter_Dha                  :
      constant Unicode_Char := 16#1E92F#;
   Adlam_Small_Letter_Yhe                  :
      constant Unicode_Char := 16#1E930#;
   Adlam_Small_Letter_Waw                  :
      constant Unicode_Char := 16#1E931#;
   Adlam_Small_Letter_Nun                  :
      constant Unicode_Char := 16#1E932#;
   Adlam_Small_Letter_Kaf                  :
      constant Unicode_Char := 16#1E933#;
   Adlam_Small_Letter_Ya                   :
      constant Unicode_Char := 16#1E934#;
   Adlam_Small_Letter_U                    :
      constant Unicode_Char := 16#1E935#;
   Adlam_Small_Letter_Jiim                 :
      constant Unicode_Char := 16#1E936#;
   Adlam_Small_Letter_Chi                  :
      constant Unicode_Char := 16#1E937#;
   Adlam_Small_Letter_Ha                   :
      constant Unicode_Char := 16#1E938#;
   Adlam_Small_Letter_Qaaf                 :
      constant Unicode_Char := 16#1E939#;
   Adlam_Small_Letter_Ga                   :
      constant Unicode_Char := 16#1E93A#;
   Adlam_Small_Letter_Nya                  :
      constant Unicode_Char := 16#1E93B#;
   Adlam_Small_Letter_Tu                   :
      constant Unicode_Char := 16#1E93C#;
   Adlam_Small_Letter_Nha                  :
      constant Unicode_Char := 16#1E93D#;
   Adlam_Small_Letter_Va                   :
      constant Unicode_Char := 16#1E93E#;
   Adlam_Small_Letter_Kha                  :
      constant Unicode_Char := 16#1E93F#;
   Adlam_Small_Letter_Gbe                  :
      constant Unicode_Char := 16#1E940#;
   Adlam_Small_Letter_Zal                  :
      constant Unicode_Char := 16#1E941#;
   Adlam_Small_Letter_Kpo                  :
      constant Unicode_Char := 16#1E942#;
   Adlam_Small_Letter_Sha                  :
      constant Unicode_Char := 16#1E943#;
   Adlam_Alif_Lengthener                   :
      constant Unicode_Char := 16#1E944#;
   Adlam_Vowel_Lengthener                  :
      constant Unicode_Char := 16#1E945#;
   Adlam_Gemination_Mark                   :
      constant Unicode_Char := 16#1E946#;
   Adlam_Hamza                             :
      constant Unicode_Char := 16#1E947#;
   Adlam_Consonant_Modifier                :
      constant Unicode_Char := 16#1E948#;
   Adlam_Geminate_Consonant_Modifier       :
      constant Unicode_Char := 16#1E949#;
   Adlam_Nukta                             :
      constant Unicode_Char := 16#1E94A#;
   Adlam_Nasalization_Mark                 :
      constant Unicode_Char := 16#1E94B#;
   Adlam_Digit_Zero                        :
      constant Unicode_Char := 16#1E950#;
   Adlam_Digit_One                         :
      constant Unicode_Char := 16#1E951#;
   Adlam_Digit_Two                         :
      constant Unicode_Char := 16#1E952#;
   Adlam_Digit_Three                       :
      constant Unicode_Char := 16#1E953#;
   Adlam_Digit_Four                        :
      constant Unicode_Char := 16#1E954#;
   Adlam_Digit_Five                        :
      constant Unicode_Char := 16#1E955#;
   Adlam_Digit_Six                         :
      constant Unicode_Char := 16#1E956#;
   Adlam_Digit_Seven                       :
      constant Unicode_Char := 16#1E957#;
   Adlam_Digit_Eight                       :
      constant Unicode_Char := 16#1E958#;
   Adlam_Digit_Nine                        :
      constant Unicode_Char := 16#1E959#;
   Adlam_Initial_Exclamation_Mark          :
      constant Unicode_Char := 16#1E95E#;
   Adlam_Initial_Question_Mark             :
      constant Unicode_Char := 16#1E95F#;
end Unicode.Names.Adlam;
