--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Arabic_Extended_B is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Arabic_Letter_Alef_With_Attached_Fatha  : constant Unicode_Char := 16#0870#;
   Arabic_Letter_Alef_With_Attached_Top_Right_Fatha :
      constant Unicode_Char := 16#0871#;
   Arabic_Letter_Alef_With_Right_Middle_Stroke :
      constant Unicode_Char := 16#0872#;
   Arabic_Letter_Alef_With_Left_Middle_Stroke :
      constant Unicode_Char := 16#0873#;
   Arabic_Letter_Alef_With_Attached_Kasra  : constant Unicode_Char := 16#0874#;
   Arabic_Letter_Alef_With_Attached_Bottom_Right_Kasra :
      constant Unicode_Char := 16#0875#;
   Arabic_Letter_Alef_With_Attached_Round_Dot_Above :
      constant Unicode_Char := 16#0876#;
   Arabic_Letter_Alef_With_Attached_Right_Round_Dot :
      constant Unicode_Char := 16#0877#;
   Arabic_Letter_Alef_With_Attached_Left_Round_Dot :
      constant Unicode_Char := 16#0878#;
   Arabic_Letter_Alef_With_Attached_Round_Dot_Below :
      constant Unicode_Char := 16#0879#;
   Arabic_Letter_Alef_With_Dot_Above       : constant Unicode_Char := 16#087A#;
   Arabic_Letter_Alef_With_Attached_Top_Right_Fatha_And_Dot_Above :
      constant Unicode_Char := 16#087B#;
   Arabic_Letter_Alef_With_Right_Middle_Stroke_And_Dot_Above :
      constant Unicode_Char := 16#087C#;
   Arabic_Letter_Alef_With_Attached_Bottom_Right_Kasra_And_Dot_Above :
      constant Unicode_Char := 16#087D#;
   Arabic_Letter_Alef_With_Attached_Top_Right_Fatha_And_Left_Ring :
      constant Unicode_Char := 16#087E#;
   Arabic_Letter_Alef_With_Right_Middle_Stroke_And_Left_Ring :
      constant Unicode_Char := 16#087F#;
   Arabic_Letter_Alef_With_Attached_Bottom_Right_Kasra_And_Left_Ring :
      constant Unicode_Char := 16#0880#;
   Arabic_Letter_Alef_With_Attached_Right_Hamza :
      constant Unicode_Char := 16#0881#;
   Arabic_Letter_Alef_With_Attached_Left_Hamza :
      constant Unicode_Char := 16#0882#;
   Arabic_Tatweel_With_Overstruck_Hamza    : constant Unicode_Char := 16#0883#;
   Arabic_Tatweel_With_Overstruck_Waw      : constant Unicode_Char := 16#0884#;
   Arabic_Tatweel_With_Two_Dots_Below      : constant Unicode_Char := 16#0885#;
   Arabic_Letter_Thin_Yeh                  : constant Unicode_Char := 16#0886#;
   Arabic_Baseline_Round_Dot               : constant Unicode_Char := 16#0887#;
   Arabic_Raised_Round_Dot                 : constant Unicode_Char := 16#0888#;
   Arabic_Letter_Noon_With_Inverted_Small_V :
      constant Unicode_Char := 16#0889#;
   Arabic_Letter_Hah_With_Inverted_Small_V_Below :
      constant Unicode_Char := 16#088A#;
   Arabic_Letter_Tah_With_Dot_Below        : constant Unicode_Char := 16#088B#;
   Arabic_Letter_Tah_With_Three_Dots_Below : constant Unicode_Char := 16#088C#;
   Arabic_Letter_Keheh_With_Two_Dots_Vertically_Below :
      constant Unicode_Char := 16#088D#;
   Arabic_Vertical_Tail                    : constant Unicode_Char := 16#088E#;
   Arabic_Pound_Mark_Above                 : constant Unicode_Char := 16#0890#;
   Arabic_Piastre_Mark_Above               : constant Unicode_Char := 16#0891#;
   Arabic_Small_High_Word_Al_Juz           : constant Unicode_Char := 16#0898#;
   Arabic_Small_Low_Word_Ishmaam           : constant Unicode_Char := 16#0899#;
   Arabic_Small_Low_Word_Imaala            : constant Unicode_Char := 16#089A#;
   Arabic_Small_Low_Word_Tasheel           : constant Unicode_Char := 16#089B#;
   Arabic_Madda_Waajib                     : constant Unicode_Char := 16#089C#;
   Arabic_Superscript_Alef_Mokhassas       : constant Unicode_Char := 16#089D#;
   Arabic_Doubled_Madda                    : constant Unicode_Char := 16#089E#;
   Arabic_Half_Madda_Over_Madda            : constant Unicode_Char := 16#089F#;
end Unicode.Names.Arabic_Extended_B;
