--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Block_Elements is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Upper_Half_Block                        : constant Unicode_Char := 16#2580#;
   Lower_One_Eighth_Block                  : constant Unicode_Char := 16#2581#;
   Lower_One_Quarter_Block                 : constant Unicode_Char := 16#2582#;
   Lower_Three_Eighths_Block               : constant Unicode_Char := 16#2583#;
   Lower_Half_Block                        : constant Unicode_Char := 16#2584#;
   Lower_Five_Eighths_Block                : constant Unicode_Char := 16#2585#;
   Lower_Three_Quarters_Block              : constant Unicode_Char := 16#2586#;
   Lower_Seven_Eighths_Block               : constant Unicode_Char := 16#2587#;
   Full_Block                              : constant Unicode_Char := 16#2588#;
   Left_Seven_Eighths_Block                : constant Unicode_Char := 16#2589#;
   Left_Three_Quarters_Block               : constant Unicode_Char := 16#258A#;
   Left_Five_Eighths_Block                 : constant Unicode_Char := 16#258B#;
   Left_Half_Block                         : constant Unicode_Char := 16#258C#;
   Left_Three_Eighths_Block                : constant Unicode_Char := 16#258D#;
   Left_One_Quarter_Block                  : constant Unicode_Char := 16#258E#;
   Left_One_Eighth_Block                   : constant Unicode_Char := 16#258F#;
   Right_Half_Block                        : constant Unicode_Char := 16#2590#;
   Light_Shade                             : constant Unicode_Char := 16#2591#;
   Medium_Shade                            : constant Unicode_Char := 16#2592#;
   Dark_Shade                              : constant Unicode_Char := 16#2593#;
   Upper_One_Eighth_Block                  : constant Unicode_Char := 16#2594#;
   Right_One_Eighth_Block                  : constant Unicode_Char := 16#2595#;
   Quadrant_Lower_Left                     : constant Unicode_Char := 16#2596#;
   Quadrant_Lower_Right                    : constant Unicode_Char := 16#2597#;
   Quadrant_Upper_Left                     : constant Unicode_Char := 16#2598#;
   Quadrant_Upper_Left_And_Lower_Left_And_Lower_Right :
      constant Unicode_Char := 16#2599#;
   Quadrant_Upper_Left_And_Lower_Right     : constant Unicode_Char := 16#259A#;
   Quadrant_Upper_Left_And_Upper_Right_And_Lower_Left :
      constant Unicode_Char := 16#259B#;
   Quadrant_Upper_Left_And_Upper_Right_And_Lower_Right :
      constant Unicode_Char := 16#259C#;
   Quadrant_Upper_Right                    : constant Unicode_Char := 16#259D#;
   Quadrant_Upper_Right_And_Lower_Left     : constant Unicode_Char := 16#259E#;
   Quadrant_Upper_Right_And_Lower_Left_And_Lower_Right :
      constant Unicode_Char := 16#259F#;
end Unicode.Names.Block_Elements;
