--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Bopomofo_Extended is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Bopomofo_Letter_Bu                      : constant Unicode_Char := 16#31A0#;
   Bopomofo_Letter_Zi                      : constant Unicode_Char := 16#31A1#;
   Bopomofo_Letter_Ji                      : constant Unicode_Char := 16#31A2#;
   Bopomofo_Letter_Gu                      : constant Unicode_Char := 16#31A3#;
   Bopomofo_Letter_Ee                      : constant Unicode_Char := 16#31A4#;
   Bopomofo_Letter_Enn                     : constant Unicode_Char := 16#31A5#;
   Bopomofo_Letter_Oo                      : constant Unicode_Char := 16#31A6#;
   Bopomofo_Letter_Onn                     : constant Unicode_Char := 16#31A7#;
   Bopomofo_Letter_Ir                      : constant Unicode_Char := 16#31A8#;
   Bopomofo_Letter_Ann                     : constant Unicode_Char := 16#31A9#;
   Bopomofo_Letter_Inn                     : constant Unicode_Char := 16#31AA#;
   Bopomofo_Letter_Unn                     : constant Unicode_Char := 16#31AB#;
   Bopomofo_Letter_Im                      : constant Unicode_Char := 16#31AC#;
   Bopomofo_Letter_Ngg                     : constant Unicode_Char := 16#31AD#;
   Bopomofo_Letter_Ainn                    : constant Unicode_Char := 16#31AE#;
   Bopomofo_Letter_Aunn                    : constant Unicode_Char := 16#31AF#;
   Bopomofo_Letter_Am                      : constant Unicode_Char := 16#31B0#;
   Bopomofo_Letter_Om                      : constant Unicode_Char := 16#31B1#;
   Bopomofo_Letter_Ong                     : constant Unicode_Char := 16#31B2#;
   Bopomofo_Letter_Innn                    : constant Unicode_Char := 16#31B3#;
   Bopomofo_Final_Letter_P                 : constant Unicode_Char := 16#31B4#;
   Bopomofo_Final_Letter_T                 : constant Unicode_Char := 16#31B5#;
   Bopomofo_Final_Letter_K                 : constant Unicode_Char := 16#31B6#;
   Bopomofo_Final_Letter_H                 : constant Unicode_Char := 16#31B7#;
   Bopomofo_Letter_Gh                      : constant Unicode_Char := 16#31B8#;
   Bopomofo_Letter_Lh                      : constant Unicode_Char := 16#31B9#;
   Bopomofo_Letter_Zy                      : constant Unicode_Char := 16#31BA#;
   Bopomofo_Final_Letter_G                 : constant Unicode_Char := 16#31BB#;
   Bopomofo_Letter_Gw                      : constant Unicode_Char := 16#31BC#;
   Bopomofo_Letter_Kw                      : constant Unicode_Char := 16#31BD#;
   Bopomofo_Letter_Oe                      : constant Unicode_Char := 16#31BE#;
   Bopomofo_Letter_Ah                      : constant Unicode_Char := 16#31BF#;
end Unicode.Names.Bopomofo_Extended;
