--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Combining_Diacritical_Ext is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Combining_Doubled_Circumflex_Accent     : constant Unicode_Char := 16#1AB0#;
   Combining_Diaeresis_Ring                : constant Unicode_Char := 16#1AB1#;
   Combining_Infinity                      : constant Unicode_Char := 16#1AB2#;
   Combining_Downwards_Arrow               : constant Unicode_Char := 16#1AB3#;
   Combining_Triple_Dot                    : constant Unicode_Char := 16#1AB4#;
   Combining_X_X_Below                     : constant Unicode_Char := 16#1AB5#;
   Combining_Wiggly_Line_Below             : constant Unicode_Char := 16#1AB6#;
   Combining_Open_Mark_Below               : constant Unicode_Char := 16#1AB7#;
   Combining_Double_Open_Mark_Below        : constant Unicode_Char := 16#1AB8#;
   Combining_Light_Centralization_Stroke_Below :
      constant Unicode_Char := 16#1AB9#;
   Combining_Strong_Centralization_Stroke_Below :
      constant Unicode_Char := 16#1ABA#;
   Combining_Parentheses_Above             : constant Unicode_Char := 16#1ABB#;
   Combining_Double_Parentheses_Above      : constant Unicode_Char := 16#1ABC#;
   Combining_Parentheses_Below             : constant Unicode_Char := 16#1ABD#;
   Combining_Parentheses_Overlay           : constant Unicode_Char := 16#1ABE#;
   Combining_Latin_Small_Letter_W_Below    : constant Unicode_Char := 16#1ABF#;
   Combining_Latin_Small_Letter_Turned_W_Below :
      constant Unicode_Char := 16#1AC0#;
   Combining_Left_Parenthesis_Above_Left   : constant Unicode_Char := 16#1AC1#;
   Combining_Right_Parenthesis_Above_Right : constant Unicode_Char := 16#1AC2#;
   Combining_Left_Parenthesis_Below_Left   : constant Unicode_Char := 16#1AC3#;
   Combining_Right_Parenthesis_Below_Right : constant Unicode_Char := 16#1AC4#;
   Combining_Square_Brackets_Above         : constant Unicode_Char := 16#1AC5#;
   Combining_Number_Sign_Above             : constant Unicode_Char := 16#1AC6#;
   Combining_Inverted_Double_Arch_Above    : constant Unicode_Char := 16#1AC7#;
   Combining_Plus_Sign_Above               : constant Unicode_Char := 16#1AC8#;
   Combining_Double_Plus_Sign_Above        : constant Unicode_Char := 16#1AC9#;
   Combining_Double_Plus_Sign_Below        : constant Unicode_Char := 16#1ACA#;
   Combining_Triple_Acute_Accent           : constant Unicode_Char := 16#1ACB#;
   Combining_Latin_Small_Letter_Insular_G  : constant Unicode_Char := 16#1ACC#;
   Combining_Latin_Small_Letter_Insular_R  : constant Unicode_Char := 16#1ACD#;
   Combining_Latin_Small_Letter_Insular_T  : constant Unicode_Char := 16#1ACE#;
end Unicode.Names.Combining_Diacritical_Ext;
