--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Cypro_Minoan is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Cypro_Minoan_Sign_Cm001                 :
      constant Unicode_Char := 16#12F90#;
   Cypro_Minoan_Sign_Cm002                 :
      constant Unicode_Char := 16#12F91#;
   Cypro_Minoan_Sign_Cm004                 :
      constant Unicode_Char := 16#12F92#;
   Cypro_Minoan_Sign_Cm005                 :
      constant Unicode_Char := 16#12F93#;
   Cypro_Minoan_Sign_Cm006                 :
      constant Unicode_Char := 16#12F94#;
   Cypro_Minoan_Sign_Cm007                 :
      constant Unicode_Char := 16#12F95#;
   Cypro_Minoan_Sign_Cm008                 :
      constant Unicode_Char := 16#12F96#;
   Cypro_Minoan_Sign_Cm009                 :
      constant Unicode_Char := 16#12F97#;
   Cypro_Minoan_Sign_Cm010                 :
      constant Unicode_Char := 16#12F98#;
   Cypro_Minoan_Sign_Cm011                 :
      constant Unicode_Char := 16#12F99#;
   Cypro_Minoan_Sign_Cm012                 :
      constant Unicode_Char := 16#12F9A#;
   Cypro_Minoan_Sign_Cm012b                :
      constant Unicode_Char := 16#12F9B#;
   Cypro_Minoan_Sign_Cm013                 :
      constant Unicode_Char := 16#12F9C#;
   Cypro_Minoan_Sign_Cm015                 :
      constant Unicode_Char := 16#12F9D#;
   Cypro_Minoan_Sign_Cm017                 :
      constant Unicode_Char := 16#12F9E#;
   Cypro_Minoan_Sign_Cm019                 :
      constant Unicode_Char := 16#12F9F#;
   Cypro_Minoan_Sign_Cm021                 :
      constant Unicode_Char := 16#12FA0#;
   Cypro_Minoan_Sign_Cm023                 :
      constant Unicode_Char := 16#12FA1#;
   Cypro_Minoan_Sign_Cm024                 :
      constant Unicode_Char := 16#12FA2#;
   Cypro_Minoan_Sign_Cm025                 :
      constant Unicode_Char := 16#12FA3#;
   Cypro_Minoan_Sign_Cm026                 :
      constant Unicode_Char := 16#12FA4#;
   Cypro_Minoan_Sign_Cm027                 :
      constant Unicode_Char := 16#12FA5#;
   Cypro_Minoan_Sign_Cm028                 :
      constant Unicode_Char := 16#12FA6#;
   Cypro_Minoan_Sign_Cm029                 :
      constant Unicode_Char := 16#12FA7#;
   Cypro_Minoan_Sign_Cm030                 :
      constant Unicode_Char := 16#12FA8#;
   Cypro_Minoan_Sign_Cm033                 :
      constant Unicode_Char := 16#12FA9#;
   Cypro_Minoan_Sign_Cm034                 :
      constant Unicode_Char := 16#12FAA#;
   Cypro_Minoan_Sign_Cm035                 :
      constant Unicode_Char := 16#12FAB#;
   Cypro_Minoan_Sign_Cm036                 :
      constant Unicode_Char := 16#12FAC#;
   Cypro_Minoan_Sign_Cm037                 :
      constant Unicode_Char := 16#12FAD#;
   Cypro_Minoan_Sign_Cm038                 :
      constant Unicode_Char := 16#12FAE#;
   Cypro_Minoan_Sign_Cm039                 :
      constant Unicode_Char := 16#12FAF#;
   Cypro_Minoan_Sign_Cm040                 :
      constant Unicode_Char := 16#12FB0#;
   Cypro_Minoan_Sign_Cm041                 :
      constant Unicode_Char := 16#12FB1#;
   Cypro_Minoan_Sign_Cm044                 :
      constant Unicode_Char := 16#12FB2#;
   Cypro_Minoan_Sign_Cm046                 :
      constant Unicode_Char := 16#12FB3#;
   Cypro_Minoan_Sign_Cm047                 :
      constant Unicode_Char := 16#12FB4#;
   Cypro_Minoan_Sign_Cm049                 :
      constant Unicode_Char := 16#12FB5#;
   Cypro_Minoan_Sign_Cm050                 :
      constant Unicode_Char := 16#12FB6#;
   Cypro_Minoan_Sign_Cm051                 :
      constant Unicode_Char := 16#12FB7#;
   Cypro_Minoan_Sign_Cm052                 :
      constant Unicode_Char := 16#12FB8#;
   Cypro_Minoan_Sign_Cm053                 :
      constant Unicode_Char := 16#12FB9#;
   Cypro_Minoan_Sign_Cm054                 :
      constant Unicode_Char := 16#12FBA#;
   Cypro_Minoan_Sign_Cm055                 :
      constant Unicode_Char := 16#12FBB#;
   Cypro_Minoan_Sign_Cm056                 :
      constant Unicode_Char := 16#12FBC#;
   Cypro_Minoan_Sign_Cm058                 :
      constant Unicode_Char := 16#12FBD#;
   Cypro_Minoan_Sign_Cm059                 :
      constant Unicode_Char := 16#12FBE#;
   Cypro_Minoan_Sign_Cm060                 :
      constant Unicode_Char := 16#12FBF#;
   Cypro_Minoan_Sign_Cm061                 :
      constant Unicode_Char := 16#12FC0#;
   Cypro_Minoan_Sign_Cm062                 :
      constant Unicode_Char := 16#12FC1#;
   Cypro_Minoan_Sign_Cm063                 :
      constant Unicode_Char := 16#12FC2#;
   Cypro_Minoan_Sign_Cm064                 :
      constant Unicode_Char := 16#12FC3#;
   Cypro_Minoan_Sign_Cm066                 :
      constant Unicode_Char := 16#12FC4#;
   Cypro_Minoan_Sign_Cm067                 :
      constant Unicode_Char := 16#12FC5#;
   Cypro_Minoan_Sign_Cm068                 :
      constant Unicode_Char := 16#12FC6#;
   Cypro_Minoan_Sign_Cm069                 :
      constant Unicode_Char := 16#12FC7#;
   Cypro_Minoan_Sign_Cm070                 :
      constant Unicode_Char := 16#12FC8#;
   Cypro_Minoan_Sign_Cm071                 :
      constant Unicode_Char := 16#12FC9#;
   Cypro_Minoan_Sign_Cm072                 :
      constant Unicode_Char := 16#12FCA#;
   Cypro_Minoan_Sign_Cm073                 :
      constant Unicode_Char := 16#12FCB#;
   Cypro_Minoan_Sign_Cm074                 :
      constant Unicode_Char := 16#12FCC#;
   Cypro_Minoan_Sign_Cm075                 :
      constant Unicode_Char := 16#12FCD#;
   Cypro_Minoan_Sign_Cm075b                :
      constant Unicode_Char := 16#12FCE#;
   Cypro_Minoan_Sign_Cm076                 :
      constant Unicode_Char := 16#12FCF#;
   Cypro_Minoan_Sign_Cm078                 :
      constant Unicode_Char := 16#12FD0#;
   Cypro_Minoan_Sign_Cm079                 :
      constant Unicode_Char := 16#12FD1#;
   Cypro_Minoan_Sign_Cm080                 :
      constant Unicode_Char := 16#12FD2#;
   Cypro_Minoan_Sign_Cm081                 :
      constant Unicode_Char := 16#12FD3#;
   Cypro_Minoan_Sign_Cm082                 :
      constant Unicode_Char := 16#12FD4#;
   Cypro_Minoan_Sign_Cm083                 :
      constant Unicode_Char := 16#12FD5#;
   Cypro_Minoan_Sign_Cm084                 :
      constant Unicode_Char := 16#12FD6#;
   Cypro_Minoan_Sign_Cm085                 :
      constant Unicode_Char := 16#12FD7#;
   Cypro_Minoan_Sign_Cm086                 :
      constant Unicode_Char := 16#12FD8#;
   Cypro_Minoan_Sign_Cm087                 :
      constant Unicode_Char := 16#12FD9#;
   Cypro_Minoan_Sign_Cm088                 :
      constant Unicode_Char := 16#12FDA#;
   Cypro_Minoan_Sign_Cm089                 :
      constant Unicode_Char := 16#12FDB#;
   Cypro_Minoan_Sign_Cm090                 :
      constant Unicode_Char := 16#12FDC#;
   Cypro_Minoan_Sign_Cm091                 :
      constant Unicode_Char := 16#12FDD#;
   Cypro_Minoan_Sign_Cm092                 :
      constant Unicode_Char := 16#12FDE#;
   Cypro_Minoan_Sign_Cm094                 :
      constant Unicode_Char := 16#12FDF#;
   Cypro_Minoan_Sign_Cm095                 :
      constant Unicode_Char := 16#12FE0#;
   Cypro_Minoan_Sign_Cm096                 :
      constant Unicode_Char := 16#12FE1#;
   Cypro_Minoan_Sign_Cm097                 :
      constant Unicode_Char := 16#12FE2#;
   Cypro_Minoan_Sign_Cm098                 :
      constant Unicode_Char := 16#12FE3#;
   Cypro_Minoan_Sign_Cm099                 :
      constant Unicode_Char := 16#12FE4#;
   Cypro_Minoan_Sign_Cm100                 :
      constant Unicode_Char := 16#12FE5#;
   Cypro_Minoan_Sign_Cm101                 :
      constant Unicode_Char := 16#12FE6#;
   Cypro_Minoan_Sign_Cm102                 :
      constant Unicode_Char := 16#12FE7#;
   Cypro_Minoan_Sign_Cm103                 :
      constant Unicode_Char := 16#12FE8#;
   Cypro_Minoan_Sign_Cm104                 :
      constant Unicode_Char := 16#12FE9#;
   Cypro_Minoan_Sign_Cm105                 :
      constant Unicode_Char := 16#12FEA#;
   Cypro_Minoan_Sign_Cm107                 :
      constant Unicode_Char := 16#12FEB#;
   Cypro_Minoan_Sign_Cm108                 :
      constant Unicode_Char := 16#12FEC#;
   Cypro_Minoan_Sign_Cm109                 :
      constant Unicode_Char := 16#12FED#;
   Cypro_Minoan_Sign_Cm110                 :
      constant Unicode_Char := 16#12FEE#;
   Cypro_Minoan_Sign_Cm112                 :
      constant Unicode_Char := 16#12FEF#;
   Cypro_Minoan_Sign_Cm114                 :
      constant Unicode_Char := 16#12FF0#;
   Cypro_Minoan_Sign_Cm301                 :
      constant Unicode_Char := 16#12FF1#;
   Cypro_Minoan_Sign_Cm302                 :
      constant Unicode_Char := 16#12FF2#;
end Unicode.Names.Cypro_Minoan;
