--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Cyrillic_Extended_A is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Combining_Cyrillic_Letter_Be            : constant Unicode_Char := 16#2DE0#;
   Combining_Cyrillic_Letter_Ve            : constant Unicode_Char := 16#2DE1#;
   Combining_Cyrillic_Letter_Ghe           : constant Unicode_Char := 16#2DE2#;
   Combining_Cyrillic_Letter_De            : constant Unicode_Char := 16#2DE3#;
   Combining_Cyrillic_Letter_Zhe           : constant Unicode_Char := 16#2DE4#;
   Combining_Cyrillic_Letter_Ze            : constant Unicode_Char := 16#2DE5#;
   Combining_Cyrillic_Letter_Ka            : constant Unicode_Char := 16#2DE6#;
   Combining_Cyrillic_Letter_El            : constant Unicode_Char := 16#2DE7#;
   Combining_Cyrillic_Letter_Em            : constant Unicode_Char := 16#2DE8#;
   Combining_Cyrillic_Letter_En            : constant Unicode_Char := 16#2DE9#;
   Combining_Cyrillic_Letter_O             : constant Unicode_Char := 16#2DEA#;
   Combining_Cyrillic_Letter_Pe            : constant Unicode_Char := 16#2DEB#;
   Combining_Cyrillic_Letter_Er            : constant Unicode_Char := 16#2DEC#;
   Combining_Cyrillic_Letter_Es            : constant Unicode_Char := 16#2DED#;
   Combining_Cyrillic_Letter_Te            : constant Unicode_Char := 16#2DEE#;
   Combining_Cyrillic_Letter_Ha            : constant Unicode_Char := 16#2DEF#;
   Combining_Cyrillic_Letter_Tse           : constant Unicode_Char := 16#2DF0#;
   Combining_Cyrillic_Letter_Che           : constant Unicode_Char := 16#2DF1#;
   Combining_Cyrillic_Letter_Sha           : constant Unicode_Char := 16#2DF2#;
   Combining_Cyrillic_Letter_Shcha         : constant Unicode_Char := 16#2DF3#;
   Combining_Cyrillic_Letter_Fita          : constant Unicode_Char := 16#2DF4#;
   Combining_Cyrillic_Letter_Es_Te         : constant Unicode_Char := 16#2DF5#;
   Combining_Cyrillic_Letter_A             : constant Unicode_Char := 16#2DF6#;
   Combining_Cyrillic_Letter_Ie            : constant Unicode_Char := 16#2DF7#;
   Combining_Cyrillic_Letter_Djerv         : constant Unicode_Char := 16#2DF8#;
   Combining_Cyrillic_Letter_Monograph_Uk  : constant Unicode_Char := 16#2DF9#;
   Combining_Cyrillic_Letter_Yat           : constant Unicode_Char := 16#2DFA#;
   Combining_Cyrillic_Letter_Yu            : constant Unicode_Char := 16#2DFB#;
   Combining_Cyrillic_Letter_Iotified_A    : constant Unicode_Char := 16#2DFC#;
   Combining_Cyrillic_Letter_Little_Yus    : constant Unicode_Char := 16#2DFD#;
   Combining_Cyrillic_Letter_Big_Yus       : constant Unicode_Char := 16#2DFE#;
   Combining_Cyrillic_Letter_Iotified_Big_Yus :
      constant Unicode_Char := 16#2DFF#;
end Unicode.Names.Cyrillic_Extended_A;
