--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Cyrillic_Extended_D is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Modifier_Letter_Cyrillic_Small_A        :
      constant Unicode_Char := 16#1E030#;
   Modifier_Letter_Cyrillic_Small_Be       :
      constant Unicode_Char := 16#1E031#;
   Modifier_Letter_Cyrillic_Small_Ve       :
      constant Unicode_Char := 16#1E032#;
   Modifier_Letter_Cyrillic_Small_Ghe      :
      constant Unicode_Char := 16#1E033#;
   Modifier_Letter_Cyrillic_Small_De       :
      constant Unicode_Char := 16#1E034#;
   Modifier_Letter_Cyrillic_Small_Ie       :
      constant Unicode_Char := 16#1E035#;
   Modifier_Letter_Cyrillic_Small_Zhe      :
      constant Unicode_Char := 16#1E036#;
   Modifier_Letter_Cyrillic_Small_Ze       :
      constant Unicode_Char := 16#1E037#;
   Modifier_Letter_Cyrillic_Small_I        :
      constant Unicode_Char := 16#1E038#;
   Modifier_Letter_Cyrillic_Small_Ka       :
      constant Unicode_Char := 16#1E039#;
   Modifier_Letter_Cyrillic_Small_El       :
      constant Unicode_Char := 16#1E03A#;
   Modifier_Letter_Cyrillic_Small_Em       :
      constant Unicode_Char := 16#1E03B#;
   Modifier_Letter_Cyrillic_Small_O        :
      constant Unicode_Char := 16#1E03C#;
   Modifier_Letter_Cyrillic_Small_Pe       :
      constant Unicode_Char := 16#1E03D#;
   Modifier_Letter_Cyrillic_Small_Er       :
      constant Unicode_Char := 16#1E03E#;
   Modifier_Letter_Cyrillic_Small_Es       :
      constant Unicode_Char := 16#1E03F#;
   Modifier_Letter_Cyrillic_Small_Te       :
      constant Unicode_Char := 16#1E040#;
   Modifier_Letter_Cyrillic_Small_U        :
      constant Unicode_Char := 16#1E041#;
   Modifier_Letter_Cyrillic_Small_Ef       :
      constant Unicode_Char := 16#1E042#;
   Modifier_Letter_Cyrillic_Small_Ha       :
      constant Unicode_Char := 16#1E043#;
   Modifier_Letter_Cyrillic_Small_Tse      :
      constant Unicode_Char := 16#1E044#;
   Modifier_Letter_Cyrillic_Small_Che      :
      constant Unicode_Char := 16#1E045#;
   Modifier_Letter_Cyrillic_Small_Sha      :
      constant Unicode_Char := 16#1E046#;
   Modifier_Letter_Cyrillic_Small_Yeru     :
      constant Unicode_Char := 16#1E047#;
   Modifier_Letter_Cyrillic_Small_E        :
      constant Unicode_Char := 16#1E048#;
   Modifier_Letter_Cyrillic_Small_Yu       :
      constant Unicode_Char := 16#1E049#;
   Modifier_Letter_Cyrillic_Small_Dzze     :
      constant Unicode_Char := 16#1E04A#;
   Modifier_Letter_Cyrillic_Small_Schwa    :
      constant Unicode_Char := 16#1E04B#;
   Modifier_Letter_Cyrillic_Small_Byelorussian_Ukrainian_I :
      constant Unicode_Char := 16#1E04C#;
   Modifier_Letter_Cyrillic_Small_Je       :
      constant Unicode_Char := 16#1E04D#;
   Modifier_Letter_Cyrillic_Small_Barred_O :
      constant Unicode_Char := 16#1E04E#;
   Modifier_Letter_Cyrillic_Small_Straight_U :
      constant Unicode_Char := 16#1E04F#;
   Modifier_Letter_Cyrillic_Small_Palochka :
      constant Unicode_Char := 16#1E050#;
   Cyrillic_Subscript_Small_Letter_A       :
      constant Unicode_Char := 16#1E051#;
   Cyrillic_Subscript_Small_Letter_Be      :
      constant Unicode_Char := 16#1E052#;
   Cyrillic_Subscript_Small_Letter_Ve      :
      constant Unicode_Char := 16#1E053#;
   Cyrillic_Subscript_Small_Letter_Ghe     :
      constant Unicode_Char := 16#1E054#;
   Cyrillic_Subscript_Small_Letter_De      :
      constant Unicode_Char := 16#1E055#;
   Cyrillic_Subscript_Small_Letter_Ie      :
      constant Unicode_Char := 16#1E056#;
   Cyrillic_Subscript_Small_Letter_Zhe     :
      constant Unicode_Char := 16#1E057#;
   Cyrillic_Subscript_Small_Letter_Ze      :
      constant Unicode_Char := 16#1E058#;
   Cyrillic_Subscript_Small_Letter_I       :
      constant Unicode_Char := 16#1E059#;
   Cyrillic_Subscript_Small_Letter_Ka      :
      constant Unicode_Char := 16#1E05A#;
   Cyrillic_Subscript_Small_Letter_El      :
      constant Unicode_Char := 16#1E05B#;
   Cyrillic_Subscript_Small_Letter_O       :
      constant Unicode_Char := 16#1E05C#;
   Cyrillic_Subscript_Small_Letter_Pe      :
      constant Unicode_Char := 16#1E05D#;
   Cyrillic_Subscript_Small_Letter_Es      :
      constant Unicode_Char := 16#1E05E#;
   Cyrillic_Subscript_Small_Letter_U       :
      constant Unicode_Char := 16#1E05F#;
   Cyrillic_Subscript_Small_Letter_Ef      :
      constant Unicode_Char := 16#1E060#;
   Cyrillic_Subscript_Small_Letter_Ha      :
      constant Unicode_Char := 16#1E061#;
   Cyrillic_Subscript_Small_Letter_Tse     :
      constant Unicode_Char := 16#1E062#;
   Cyrillic_Subscript_Small_Letter_Che     :
      constant Unicode_Char := 16#1E063#;
   Cyrillic_Subscript_Small_Letter_Sha     :
      constant Unicode_Char := 16#1E064#;
   Cyrillic_Subscript_Small_Letter_Hard_Sign :
      constant Unicode_Char := 16#1E065#;
   Cyrillic_Subscript_Small_Letter_Yeru    :
      constant Unicode_Char := 16#1E066#;
   Cyrillic_Subscript_Small_Letter_Ghe_With_Upturn :
      constant Unicode_Char := 16#1E067#;
   Cyrillic_Subscript_Small_Letter_Byelorussian_Ukrainian_I :
      constant Unicode_Char := 16#1E068#;
   Cyrillic_Subscript_Small_Letter_Dze     :
      constant Unicode_Char := 16#1E069#;
   Cyrillic_Subscript_Small_Letter_Dzhe    :
      constant Unicode_Char := 16#1E06A#;
   Modifier_Letter_Cyrillic_Small_Es_With_Descender :
      constant Unicode_Char := 16#1E06B#;
   Modifier_Letter_Cyrillic_Small_Yeru_With_Back_Yer :
      constant Unicode_Char := 16#1E06C#;
   Modifier_Letter_Cyrillic_Small_Straight_U_With_Stroke :
      constant Unicode_Char := 16#1E06D#;
   Combining_Cyrillic_Small_Letter_Byelorussian_Ukrainian_I :
      constant Unicode_Char := 16#1E08F#;
end Unicode.Names.Cyrillic_Extended_D;
