--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Dives_Akuru is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Dives_Akuru_Letter_A                    :
      constant Unicode_Char := 16#11900#;
   Dives_Akuru_Letter_Aa                   :
      constant Unicode_Char := 16#11901#;
   Dives_Akuru_Letter_I                    :
      constant Unicode_Char := 16#11902#;
   Dives_Akuru_Letter_Ii                   :
      constant Unicode_Char := 16#11903#;
   Dives_Akuru_Letter_U                    :
      constant Unicode_Char := 16#11904#;
   Dives_Akuru_Letter_Uu                   :
      constant Unicode_Char := 16#11905#;
   Dives_Akuru_Letter_E                    :
      constant Unicode_Char := 16#11906#;
   Dives_Akuru_Letter_O                    :
      constant Unicode_Char := 16#11909#;
   Dives_Akuru_Letter_Ka                   :
      constant Unicode_Char := 16#1190C#;
   Dives_Akuru_Letter_Kha                  :
      constant Unicode_Char := 16#1190D#;
   Dives_Akuru_Letter_Ga                   :
      constant Unicode_Char := 16#1190E#;
   Dives_Akuru_Letter_Gha                  :
      constant Unicode_Char := 16#1190F#;
   Dives_Akuru_Letter_Nga                  :
      constant Unicode_Char := 16#11910#;
   Dives_Akuru_Letter_Ca                   :
      constant Unicode_Char := 16#11911#;
   Dives_Akuru_Letter_Cha                  :
      constant Unicode_Char := 16#11912#;
   Dives_Akuru_Letter_Ja                   :
      constant Unicode_Char := 16#11913#;
   Dives_Akuru_Letter_Nya                  :
      constant Unicode_Char := 16#11915#;
   Dives_Akuru_Letter_Tta                  :
      constant Unicode_Char := 16#11916#;
   Dives_Akuru_Letter_Dda                  :
      constant Unicode_Char := 16#11918#;
   Dives_Akuru_Letter_Ddha                 :
      constant Unicode_Char := 16#11919#;
   Dives_Akuru_Letter_Nna                  :
      constant Unicode_Char := 16#1191A#;
   Dives_Akuru_Letter_Ta                   :
      constant Unicode_Char := 16#1191B#;
   Dives_Akuru_Letter_Tha                  :
      constant Unicode_Char := 16#1191C#;
   Dives_Akuru_Letter_Da                   :
      constant Unicode_Char := 16#1191D#;
   Dives_Akuru_Letter_Dha                  :
      constant Unicode_Char := 16#1191E#;
   Dives_Akuru_Letter_Na                   :
      constant Unicode_Char := 16#1191F#;
   Dives_Akuru_Letter_Pa                   :
      constant Unicode_Char := 16#11920#;
   Dives_Akuru_Letter_Pha                  :
      constant Unicode_Char := 16#11921#;
   Dives_Akuru_Letter_Ba                   :
      constant Unicode_Char := 16#11922#;
   Dives_Akuru_Letter_Bha                  :
      constant Unicode_Char := 16#11923#;
   Dives_Akuru_Letter_Ma                   :
      constant Unicode_Char := 16#11924#;
   Dives_Akuru_Letter_Ya                   :
      constant Unicode_Char := 16#11925#;
   Dives_Akuru_Letter_Yya                  :
      constant Unicode_Char := 16#11926#;
   Dives_Akuru_Letter_Ra                   :
      constant Unicode_Char := 16#11927#;
   Dives_Akuru_Letter_La                   :
      constant Unicode_Char := 16#11928#;
   Dives_Akuru_Letter_Va                   :
      constant Unicode_Char := 16#11929#;
   Dives_Akuru_Letter_Sha                  :
      constant Unicode_Char := 16#1192A#;
   Dives_Akuru_Letter_Ssa                  :
      constant Unicode_Char := 16#1192B#;
   Dives_Akuru_Letter_Sa                   :
      constant Unicode_Char := 16#1192C#;
   Dives_Akuru_Letter_Ha                   :
      constant Unicode_Char := 16#1192D#;
   Dives_Akuru_Letter_Lla                  :
      constant Unicode_Char := 16#1192E#;
   Dives_Akuru_Letter_Za                   :
      constant Unicode_Char := 16#1192F#;
   Dives_Akuru_Vowel_Sign_Aa               :
      constant Unicode_Char := 16#11930#;
   Dives_Akuru_Vowel_Sign_I                :
      constant Unicode_Char := 16#11931#;
   Dives_Akuru_Vowel_Sign_Ii               :
      constant Unicode_Char := 16#11932#;
   Dives_Akuru_Vowel_Sign_U                :
      constant Unicode_Char := 16#11933#;
   Dives_Akuru_Vowel_Sign_Uu               :
      constant Unicode_Char := 16#11934#;
   Dives_Akuru_Vowel_Sign_E                :
      constant Unicode_Char := 16#11935#;
   Dives_Akuru_Vowel_Sign_Ai               :
      constant Unicode_Char := 16#11937#;
   Dives_Akuru_Vowel_Sign_O                :
      constant Unicode_Char := 16#11938#;
   Dives_Akuru_Sign_Anusvara               :
      constant Unicode_Char := 16#1193B#;
   Dives_Akuru_Sign_Candrabindu            :
      constant Unicode_Char := 16#1193C#;
   Dives_Akuru_Sign_Halanta                :
      constant Unicode_Char := 16#1193D#;
   Dives_Akuru_Virama                      :
      constant Unicode_Char := 16#1193E#;
   Dives_Akuru_Prefixed_Nasal_Sign         :
      constant Unicode_Char := 16#1193F#;
   Dives_Akuru_Medial_Ya                   :
      constant Unicode_Char := 16#11940#;
   Dives_Akuru_Initial_Ra                  :
      constant Unicode_Char := 16#11941#;
   Dives_Akuru_Medial_Ra                   :
      constant Unicode_Char := 16#11942#;
   Dives_Akuru_Sign_Nukta                  :
      constant Unicode_Char := 16#11943#;
   Dives_Akuru_Double_Danda                :
      constant Unicode_Char := 16#11944#;
   Dives_Akuru_Gap_Filler                  :
      constant Unicode_Char := 16#11945#;
   Dives_Akuru_End_Of_Text_Mark            :
      constant Unicode_Char := 16#11946#;
   Dives_Akuru_Digit_Zero                  :
      constant Unicode_Char := 16#11950#;
   Dives_Akuru_Digit_One                   :
      constant Unicode_Char := 16#11951#;
   Dives_Akuru_Digit_Two                   :
      constant Unicode_Char := 16#11952#;
   Dives_Akuru_Digit_Three                 :
      constant Unicode_Char := 16#11953#;
   Dives_Akuru_Digit_Four                  :
      constant Unicode_Char := 16#11954#;
   Dives_Akuru_Digit_Five                  :
      constant Unicode_Char := 16#11955#;
   Dives_Akuru_Digit_Six                   :
      constant Unicode_Char := 16#11956#;
   Dives_Akuru_Digit_Seven                 :
      constant Unicode_Char := 16#11957#;
   Dives_Akuru_Digit_Eight                 :
      constant Unicode_Char := 16#11958#;
   Dives_Akuru_Digit_Nine                  :
      constant Unicode_Char := 16#11959#;
end Unicode.Names.Dives_Akuru;
