--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Dogra is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Dogra_Letter_A                          :
      constant Unicode_Char := 16#11800#;
   Dogra_Letter_Aa                         :
      constant Unicode_Char := 16#11801#;
   Dogra_Letter_I                          :
      constant Unicode_Char := 16#11802#;
   Dogra_Letter_Ii                         :
      constant Unicode_Char := 16#11803#;
   Dogra_Letter_U                          :
      constant Unicode_Char := 16#11804#;
   Dogra_Letter_Uu                         :
      constant Unicode_Char := 16#11805#;
   Dogra_Letter_E                          :
      constant Unicode_Char := 16#11806#;
   Dogra_Letter_Ai                         :
      constant Unicode_Char := 16#11807#;
   Dogra_Letter_O                          :
      constant Unicode_Char := 16#11808#;
   Dogra_Letter_Au                         :
      constant Unicode_Char := 16#11809#;
   Dogra_Letter_Ka                         :
      constant Unicode_Char := 16#1180A#;
   Dogra_Letter_Kha                        :
      constant Unicode_Char := 16#1180B#;
   Dogra_Letter_Ga                         :
      constant Unicode_Char := 16#1180C#;
   Dogra_Letter_Gha                        :
      constant Unicode_Char := 16#1180D#;
   Dogra_Letter_Nga                        :
      constant Unicode_Char := 16#1180E#;
   Dogra_Letter_Ca                         :
      constant Unicode_Char := 16#1180F#;
   Dogra_Letter_Cha                        :
      constant Unicode_Char := 16#11810#;
   Dogra_Letter_Ja                         :
      constant Unicode_Char := 16#11811#;
   Dogra_Letter_Jha                        :
      constant Unicode_Char := 16#11812#;
   Dogra_Letter_Nya                        :
      constant Unicode_Char := 16#11813#;
   Dogra_Letter_Tta                        :
      constant Unicode_Char := 16#11814#;
   Dogra_Letter_Ttha                       :
      constant Unicode_Char := 16#11815#;
   Dogra_Letter_Dda                        :
      constant Unicode_Char := 16#11816#;
   Dogra_Letter_Ddha                       :
      constant Unicode_Char := 16#11817#;
   Dogra_Letter_Nna                        :
      constant Unicode_Char := 16#11818#;
   Dogra_Letter_Ta                         :
      constant Unicode_Char := 16#11819#;
   Dogra_Letter_Tha                        :
      constant Unicode_Char := 16#1181A#;
   Dogra_Letter_Da                         :
      constant Unicode_Char := 16#1181B#;
   Dogra_Letter_Dha                        :
      constant Unicode_Char := 16#1181C#;
   Dogra_Letter_Na                         :
      constant Unicode_Char := 16#1181D#;
   Dogra_Letter_Pa                         :
      constant Unicode_Char := 16#1181E#;
   Dogra_Letter_Pha                        :
      constant Unicode_Char := 16#1181F#;
   Dogra_Letter_Ba                         :
      constant Unicode_Char := 16#11820#;
   Dogra_Letter_Bha                        :
      constant Unicode_Char := 16#11821#;
   Dogra_Letter_Ma                         :
      constant Unicode_Char := 16#11822#;
   Dogra_Letter_Ya                         :
      constant Unicode_Char := 16#11823#;
   Dogra_Letter_Ra                         :
      constant Unicode_Char := 16#11824#;
   Dogra_Letter_La                         :
      constant Unicode_Char := 16#11825#;
   Dogra_Letter_Va                         :
      constant Unicode_Char := 16#11826#;
   Dogra_Letter_Sha                        :
      constant Unicode_Char := 16#11827#;
   Dogra_Letter_Ssa                        :
      constant Unicode_Char := 16#11828#;
   Dogra_Letter_Sa                         :
      constant Unicode_Char := 16#11829#;
   Dogra_Letter_Ha                         :
      constant Unicode_Char := 16#1182A#;
   Dogra_Letter_Rra                        :
      constant Unicode_Char := 16#1182B#;
   Dogra_Vowel_Sign_Aa                     :
      constant Unicode_Char := 16#1182C#;
   Dogra_Vowel_Sign_I                      :
      constant Unicode_Char := 16#1182D#;
   Dogra_Vowel_Sign_Ii                     :
      constant Unicode_Char := 16#1182E#;
   Dogra_Vowel_Sign_U                      :
      constant Unicode_Char := 16#1182F#;
   Dogra_Vowel_Sign_Uu                     :
      constant Unicode_Char := 16#11830#;
   Dogra_Vowel_Sign_Vocalic_R              :
      constant Unicode_Char := 16#11831#;
   Dogra_Vowel_Sign_Vocalic_Rr             :
      constant Unicode_Char := 16#11832#;
   Dogra_Vowel_Sign_E                      :
      constant Unicode_Char := 16#11833#;
   Dogra_Vowel_Sign_Ai                     :
      constant Unicode_Char := 16#11834#;
   Dogra_Vowel_Sign_O                      :
      constant Unicode_Char := 16#11835#;
   Dogra_Vowel_Sign_Au                     :
      constant Unicode_Char := 16#11836#;
   Dogra_Sign_Anusvara                     :
      constant Unicode_Char := 16#11837#;
   Dogra_Sign_Visarga                      :
      constant Unicode_Char := 16#11838#;
   Dogra_Sign_Virama                       :
      constant Unicode_Char := 16#11839#;
   Dogra_Sign_Nukta                        :
      constant Unicode_Char := 16#1183A#;
   Dogra_Abbreviation_Sign                 :
      constant Unicode_Char := 16#1183B#;
end Unicode.Names.Dogra;
