--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Egypt_Hieroglyph_Fmt_Ctrl is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Egyptian_Hieroglyph_Vertical_Joiner     :
      constant Unicode_Char := 16#13430#;
   Egyptian_Hieroglyph_Horizontal_Joiner   :
      constant Unicode_Char := 16#13431#;
   Egyptian_Hieroglyph_Insert_At_Top_Start :
      constant Unicode_Char := 16#13432#;
   Egyptian_Hieroglyph_Insert_At_Bottom_Start :
      constant Unicode_Char := 16#13433#;
   Egyptian_Hieroglyph_Insert_At_Top_End   :
      constant Unicode_Char := 16#13434#;
   Egyptian_Hieroglyph_Insert_At_Bottom_End :
      constant Unicode_Char := 16#13435#;
   Egyptian_Hieroglyph_Overlay_Middle      :
      constant Unicode_Char := 16#13436#;
   Egyptian_Hieroglyph_Begin_Segment       :
      constant Unicode_Char := 16#13437#;
   Egyptian_Hieroglyph_End_Segment         :
      constant Unicode_Char := 16#13438#;
   Egyptian_Hieroglyph_Insert_At_Middle    :
      constant Unicode_Char := 16#13439#;
   Egyptian_Hieroglyph_Insert_At_Top       :
      constant Unicode_Char := 16#1343A#;
   Egyptian_Hieroglyph_Insert_At_Bottom    :
      constant Unicode_Char := 16#1343B#;
   Egyptian_Hieroglyph_Begin_Enclosure     :
      constant Unicode_Char := 16#1343C#;
   Egyptian_Hieroglyph_End_Enclosure       :
      constant Unicode_Char := 16#1343D#;
   Egyptian_Hieroglyph_Begin_Walled_Enclosure :
      constant Unicode_Char := 16#1343E#;
   Egyptian_Hieroglyph_End_Walled_Enclosure :
      constant Unicode_Char := 16#1343F#;
   Egyptian_Hieroglyph_Mirror_Horizontally :
      constant Unicode_Char := 16#13440#;
   Egyptian_Hieroglyph_Full_Blank          :
      constant Unicode_Char := 16#13441#;
   Egyptian_Hieroglyph_Half_Blank          :
      constant Unicode_Char := 16#13442#;
   Egyptian_Hieroglyph_Lost_Sign           :
      constant Unicode_Char := 16#13443#;
   Egyptian_Hieroglyph_Half_Lost_Sign      :
      constant Unicode_Char := 16#13444#;
   Egyptian_Hieroglyph_Tall_Lost_Sign      :
      constant Unicode_Char := 16#13445#;
   Egyptian_Hieroglyph_Wide_Lost_Sign      :
      constant Unicode_Char := 16#13446#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Top_Start :
      constant Unicode_Char := 16#13447#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Bottom_Start :
      constant Unicode_Char := 16#13448#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Start :
      constant Unicode_Char := 16#13449#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Top_End :
      constant Unicode_Char := 16#1344A#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Top :
      constant Unicode_Char := 16#1344B#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Bottom_Start_And_Top_End :
      constant Unicode_Char := 16#1344C#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Start_And_Top :
      constant Unicode_Char := 16#1344D#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Bottom_End :
      constant Unicode_Char := 16#1344E#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Top_Start_And_Bottom_End :
      constant Unicode_Char := 16#1344F#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Bottom :
      constant Unicode_Char := 16#13450#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Start_And_Bottom :
      constant Unicode_Char := 16#13451#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_End :
      constant Unicode_Char := 16#13452#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Top_And_End :
      constant Unicode_Char := 16#13453#;
   Egyptian_Hieroglyph_Modifier_Damaged_At_Bottom_And_End :
      constant Unicode_Char := 16#13454#;
   Egyptian_Hieroglyph_Modifier_Damaged    :
      constant Unicode_Char := 16#13455#;
end Unicode.Names.Egypt_Hieroglyph_Fmt_Ctrl;
