--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Ethiopic_Extended_B is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Ethiopic_Syllable_Hhya                  :
      constant Unicode_Char := 16#1E7E0#;
   Ethiopic_Syllable_Hhyu                  :
      constant Unicode_Char := 16#1E7E1#;
   Ethiopic_Syllable_Hhyi                  :
      constant Unicode_Char := 16#1E7E2#;
   Ethiopic_Syllable_Hhyaa                 :
      constant Unicode_Char := 16#1E7E3#;
   Ethiopic_Syllable_Hhyee                 :
      constant Unicode_Char := 16#1E7E4#;
   Ethiopic_Syllable_Hhye                  :
      constant Unicode_Char := 16#1E7E5#;
   Ethiopic_Syllable_Hhyo                  :
      constant Unicode_Char := 16#1E7E6#;
   Ethiopic_Syllable_Gurage_Hhwa           :
      constant Unicode_Char := 16#1E7E8#;
   Ethiopic_Syllable_Hhwi                  :
      constant Unicode_Char := 16#1E7E9#;
   Ethiopic_Syllable_Hhwee                 :
      constant Unicode_Char := 16#1E7EA#;
   Ethiopic_Syllable_Hhwe                  :
      constant Unicode_Char := 16#1E7EB#;
   Ethiopic_Syllable_Gurage_Mwi            :
      constant Unicode_Char := 16#1E7ED#;
   Ethiopic_Syllable_Gurage_Mwee           :
      constant Unicode_Char := 16#1E7EE#;
   Ethiopic_Syllable_Gurage_Qwi            :
      constant Unicode_Char := 16#1E7F0#;
   Ethiopic_Syllable_Gurage_Qwee           :
      constant Unicode_Char := 16#1E7F1#;
   Ethiopic_Syllable_Gurage_Qwe            :
      constant Unicode_Char := 16#1E7F2#;
   Ethiopic_Syllable_Gurage_Bwi            :
      constant Unicode_Char := 16#1E7F3#;
   Ethiopic_Syllable_Gurage_Bwee           :
      constant Unicode_Char := 16#1E7F4#;
   Ethiopic_Syllable_Gurage_Kwi            :
      constant Unicode_Char := 16#1E7F5#;
   Ethiopic_Syllable_Gurage_Kwee           :
      constant Unicode_Char := 16#1E7F6#;
   Ethiopic_Syllable_Gurage_Kwe            :
      constant Unicode_Char := 16#1E7F7#;
   Ethiopic_Syllable_Gurage_Gwi            :
      constant Unicode_Char := 16#1E7F8#;
   Ethiopic_Syllable_Gurage_Gwee           :
      constant Unicode_Char := 16#1E7F9#;
   Ethiopic_Syllable_Gurage_Gwe            :
      constant Unicode_Char := 16#1E7FA#;
   Ethiopic_Syllable_Gurage_Fwi            :
      constant Unicode_Char := 16#1E7FB#;
   Ethiopic_Syllable_Gurage_Fwee           :
      constant Unicode_Char := 16#1E7FC#;
   Ethiopic_Syllable_Gurage_Pwi            :
      constant Unicode_Char := 16#1E7FD#;
   Ethiopic_Syllable_Gurage_Pwee           :
      constant Unicode_Char := 16#1E7FE#;
end Unicode.Names.Ethiopic_Extended_B;
