--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Georgian_Extended is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Georgian_Mtavruli_Capital_Letter_An     : constant Unicode_Char := 16#1C90#;
   Georgian_Mtavruli_Capital_Letter_Ban    : constant Unicode_Char := 16#1C91#;
   Georgian_Mtavruli_Capital_Letter_Gan    : constant Unicode_Char := 16#1C92#;
   Georgian_Mtavruli_Capital_Letter_Don    : constant Unicode_Char := 16#1C93#;
   Georgian_Mtavruli_Capital_Letter_En     : constant Unicode_Char := 16#1C94#;
   Georgian_Mtavruli_Capital_Letter_Vin    : constant Unicode_Char := 16#1C95#;
   Georgian_Mtavruli_Capital_Letter_Zen    : constant Unicode_Char := 16#1C96#;
   Georgian_Mtavruli_Capital_Letter_Tan    : constant Unicode_Char := 16#1C97#;
   Georgian_Mtavruli_Capital_Letter_In     : constant Unicode_Char := 16#1C98#;
   Georgian_Mtavruli_Capital_Letter_Kan    : constant Unicode_Char := 16#1C99#;
   Georgian_Mtavruli_Capital_Letter_Las    : constant Unicode_Char := 16#1C9A#;
   Georgian_Mtavruli_Capital_Letter_Man    : constant Unicode_Char := 16#1C9B#;
   Georgian_Mtavruli_Capital_Letter_Nar    : constant Unicode_Char := 16#1C9C#;
   Georgian_Mtavruli_Capital_Letter_On     : constant Unicode_Char := 16#1C9D#;
   Georgian_Mtavruli_Capital_Letter_Par    : constant Unicode_Char := 16#1C9E#;
   Georgian_Mtavruli_Capital_Letter_Zhar   : constant Unicode_Char := 16#1C9F#;
   Georgian_Mtavruli_Capital_Letter_Rae    : constant Unicode_Char := 16#1CA0#;
   Georgian_Mtavruli_Capital_Letter_San    : constant Unicode_Char := 16#1CA1#;
   Georgian_Mtavruli_Capital_Letter_Tar    : constant Unicode_Char := 16#1CA2#;
   Georgian_Mtavruli_Capital_Letter_Un     : constant Unicode_Char := 16#1CA3#;
   Georgian_Mtavruli_Capital_Letter_Phar   : constant Unicode_Char := 16#1CA4#;
   Georgian_Mtavruli_Capital_Letter_Khar   : constant Unicode_Char := 16#1CA5#;
   Georgian_Mtavruli_Capital_Letter_Ghan   : constant Unicode_Char := 16#1CA6#;
   Georgian_Mtavruli_Capital_Letter_Qar    : constant Unicode_Char := 16#1CA7#;
   Georgian_Mtavruli_Capital_Letter_Shin   : constant Unicode_Char := 16#1CA8#;
   Georgian_Mtavruli_Capital_Letter_Chin   : constant Unicode_Char := 16#1CA9#;
   Georgian_Mtavruli_Capital_Letter_Can    : constant Unicode_Char := 16#1CAA#;
   Georgian_Mtavruli_Capital_Letter_Jil    : constant Unicode_Char := 16#1CAB#;
   Georgian_Mtavruli_Capital_Letter_Cil    : constant Unicode_Char := 16#1CAC#;
   Georgian_Mtavruli_Capital_Letter_Char   : constant Unicode_Char := 16#1CAD#;
   Georgian_Mtavruli_Capital_Letter_Xan    : constant Unicode_Char := 16#1CAE#;
   Georgian_Mtavruli_Capital_Letter_Jhan   : constant Unicode_Char := 16#1CAF#;
   Georgian_Mtavruli_Capital_Letter_Hae    : constant Unicode_Char := 16#1CB0#;
   Georgian_Mtavruli_Capital_Letter_He     : constant Unicode_Char := 16#1CB1#;
   Georgian_Mtavruli_Capital_Letter_Hie    : constant Unicode_Char := 16#1CB2#;
   Georgian_Mtavruli_Capital_Letter_We     : constant Unicode_Char := 16#1CB3#;
   Georgian_Mtavruli_Capital_Letter_Har    : constant Unicode_Char := 16#1CB4#;
   Georgian_Mtavruli_Capital_Letter_Hoe    : constant Unicode_Char := 16#1CB5#;
   Georgian_Mtavruli_Capital_Letter_Fi     : constant Unicode_Char := 16#1CB6#;
   Georgian_Mtavruli_Capital_Letter_Yn     : constant Unicode_Char := 16#1CB7#;
   Georgian_Mtavruli_Capital_Letter_Elifi  : constant Unicode_Char := 16#1CB8#;
   Georgian_Mtavruli_Capital_Letter_Turned_Gan :
      constant Unicode_Char := 16#1CB9#;
   Georgian_Mtavruli_Capital_Letter_Ain    : constant Unicode_Char := 16#1CBA#;
   Georgian_Mtavruli_Capital_Letter_Aen    : constant Unicode_Char := 16#1CBD#;
   Georgian_Mtavruli_Capital_Letter_Hard_Sign :
      constant Unicode_Char := 16#1CBE#;
   Georgian_Mtavruli_Capital_Letter_Labial_Sign :
      constant Unicode_Char := 16#1CBF#;
end Unicode.Names.Georgian_Extended;
