--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Glagolitic_Supplement is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Combining_Glagolitic_Letter_Azu         :
      constant Unicode_Char := 16#1E000#;
   Combining_Glagolitic_Letter_Buky        :
      constant Unicode_Char := 16#1E001#;
   Combining_Glagolitic_Letter_Vede        :
      constant Unicode_Char := 16#1E002#;
   Combining_Glagolitic_Letter_Glagoli     :
      constant Unicode_Char := 16#1E003#;
   Combining_Glagolitic_Letter_Dobro       :
      constant Unicode_Char := 16#1E004#;
   Combining_Glagolitic_Letter_Yestu       :
      constant Unicode_Char := 16#1E005#;
   Combining_Glagolitic_Letter_Zhivete     :
      constant Unicode_Char := 16#1E006#;
   Combining_Glagolitic_Letter_Zemlja      :
      constant Unicode_Char := 16#1E008#;
   Combining_Glagolitic_Letter_Izhe        :
      constant Unicode_Char := 16#1E009#;
   Combining_Glagolitic_Letter_Initial_Izhe :
      constant Unicode_Char := 16#1E00A#;
   Combining_Glagolitic_Letter_I           :
      constant Unicode_Char := 16#1E00B#;
   Combining_Glagolitic_Letter_Djervi      :
      constant Unicode_Char := 16#1E00C#;
   Combining_Glagolitic_Letter_Kako        :
      constant Unicode_Char := 16#1E00D#;
   Combining_Glagolitic_Letter_Ljudije     :
      constant Unicode_Char := 16#1E00E#;
   Combining_Glagolitic_Letter_Myslite     :
      constant Unicode_Char := 16#1E00F#;
   Combining_Glagolitic_Letter_Nashi       :
      constant Unicode_Char := 16#1E010#;
   Combining_Glagolitic_Letter_Onu         :
      constant Unicode_Char := 16#1E011#;
   Combining_Glagolitic_Letter_Pokoji      :
      constant Unicode_Char := 16#1E012#;
   Combining_Glagolitic_Letter_Ritsi       :
      constant Unicode_Char := 16#1E013#;
   Combining_Glagolitic_Letter_Slovo       :
      constant Unicode_Char := 16#1E014#;
   Combining_Glagolitic_Letter_Tvrido      :
      constant Unicode_Char := 16#1E015#;
   Combining_Glagolitic_Letter_Uku         :
      constant Unicode_Char := 16#1E016#;
   Combining_Glagolitic_Letter_Fritu       :
      constant Unicode_Char := 16#1E017#;
   Combining_Glagolitic_Letter_Heru        :
      constant Unicode_Char := 16#1E018#;
   Combining_Glagolitic_Letter_Shta        :
      constant Unicode_Char := 16#1E01B#;
   Combining_Glagolitic_Letter_Tsi         :
      constant Unicode_Char := 16#1E01C#;
   Combining_Glagolitic_Letter_Chrivi      :
      constant Unicode_Char := 16#1E01D#;
   Combining_Glagolitic_Letter_Sha         :
      constant Unicode_Char := 16#1E01E#;
   Combining_Glagolitic_Letter_Yeru        :
      constant Unicode_Char := 16#1E01F#;
   Combining_Glagolitic_Letter_Yeri        :
      constant Unicode_Char := 16#1E020#;
   Combining_Glagolitic_Letter_Yati        :
      constant Unicode_Char := 16#1E021#;
   Combining_Glagolitic_Letter_Yu          :
      constant Unicode_Char := 16#1E023#;
   Combining_Glagolitic_Letter_Small_Yus   :
      constant Unicode_Char := 16#1E024#;
   Combining_Glagolitic_Letter_Yo          :
      constant Unicode_Char := 16#1E026#;
   Combining_Glagolitic_Letter_Iotated_Small_Yus :
      constant Unicode_Char := 16#1E027#;
   Combining_Glagolitic_Letter_Big_Yus     :
      constant Unicode_Char := 16#1E028#;
   Combining_Glagolitic_Letter_Iotated_Big_Yus :
      constant Unicode_Char := 16#1E029#;
   Combining_Glagolitic_Letter_Fita        :
      constant Unicode_Char := 16#1E02A#;
end Unicode.Names.Glagolitic_Supplement;
