--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Gothic is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Gothic_Letter_Ahsa                      :
      constant Unicode_Char := 16#10330#;
   Gothic_Letter_Bairkan                   :
      constant Unicode_Char := 16#10331#;
   Gothic_Letter_Giba                      :
      constant Unicode_Char := 16#10332#;
   Gothic_Letter_Dags                      :
      constant Unicode_Char := 16#10333#;
   Gothic_Letter_Aihvus                    :
      constant Unicode_Char := 16#10334#;
   Gothic_Letter_Qairthra                  :
      constant Unicode_Char := 16#10335#;
   Gothic_Letter_Iuja                      :
      constant Unicode_Char := 16#10336#;
   Gothic_Letter_Hagl                      :
      constant Unicode_Char := 16#10337#;
   Gothic_Letter_Thiuth                    :
      constant Unicode_Char := 16#10338#;
   Gothic_Letter_Eis                       :
      constant Unicode_Char := 16#10339#;
   Gothic_Letter_Kusma                     :
      constant Unicode_Char := 16#1033A#;
   Gothic_Letter_Lagus                     :
      constant Unicode_Char := 16#1033B#;
   Gothic_Letter_Manna                     :
      constant Unicode_Char := 16#1033C#;
   Gothic_Letter_Nauths                    :
      constant Unicode_Char := 16#1033D#;
   Gothic_Letter_Jer                       :
      constant Unicode_Char := 16#1033E#;
   Gothic_Letter_Urus                      :
      constant Unicode_Char := 16#1033F#;
   Gothic_Letter_Pairthra                  :
      constant Unicode_Char := 16#10340#;
   Gothic_Letter_Ninety                    :
      constant Unicode_Char := 16#10341#;
   Gothic_Letter_Raida                     :
      constant Unicode_Char := 16#10342#;
   Gothic_Letter_Sauil                     :
      constant Unicode_Char := 16#10343#;
   Gothic_Letter_Teiws                     :
      constant Unicode_Char := 16#10344#;
   Gothic_Letter_Winja                     :
      constant Unicode_Char := 16#10345#;
   Gothic_Letter_Faihu                     :
      constant Unicode_Char := 16#10346#;
   Gothic_Letter_Iggws                     :
      constant Unicode_Char := 16#10347#;
   Gothic_Letter_Hwair                     :
      constant Unicode_Char := 16#10348#;
   Gothic_Letter_Othal                     :
      constant Unicode_Char := 16#10349#;
   Gothic_Letter_Nine_Hundred              :
      constant Unicode_Char := 16#1034A#;
end Unicode.Names.Gothic;
