--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Hanifi_Rohingya is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Hanifi_Rohingya_Letter_A                :
      constant Unicode_Char := 16#10D00#;
   Hanifi_Rohingya_Letter_Ba               :
      constant Unicode_Char := 16#10D01#;
   Hanifi_Rohingya_Letter_Pa               :
      constant Unicode_Char := 16#10D02#;
   Hanifi_Rohingya_Letter_Ta               :
      constant Unicode_Char := 16#10D03#;
   Hanifi_Rohingya_Letter_Tta              :
      constant Unicode_Char := 16#10D04#;
   Hanifi_Rohingya_Letter_Ja               :
      constant Unicode_Char := 16#10D05#;
   Hanifi_Rohingya_Letter_Ca               :
      constant Unicode_Char := 16#10D06#;
   Hanifi_Rohingya_Letter_Ha               :
      constant Unicode_Char := 16#10D07#;
   Hanifi_Rohingya_Letter_Kha              :
      constant Unicode_Char := 16#10D08#;
   Hanifi_Rohingya_Letter_Fa               :
      constant Unicode_Char := 16#10D09#;
   Hanifi_Rohingya_Letter_Da               :
      constant Unicode_Char := 16#10D0A#;
   Hanifi_Rohingya_Letter_Dda              :
      constant Unicode_Char := 16#10D0B#;
   Hanifi_Rohingya_Letter_Ra               :
      constant Unicode_Char := 16#10D0C#;
   Hanifi_Rohingya_Letter_Rra              :
      constant Unicode_Char := 16#10D0D#;
   Hanifi_Rohingya_Letter_Za               :
      constant Unicode_Char := 16#10D0E#;
   Hanifi_Rohingya_Letter_Sa               :
      constant Unicode_Char := 16#10D0F#;
   Hanifi_Rohingya_Letter_Sha              :
      constant Unicode_Char := 16#10D10#;
   Hanifi_Rohingya_Letter_Ka               :
      constant Unicode_Char := 16#10D11#;
   Hanifi_Rohingya_Letter_Ga               :
      constant Unicode_Char := 16#10D12#;
   Hanifi_Rohingya_Letter_La               :
      constant Unicode_Char := 16#10D13#;
   Hanifi_Rohingya_Letter_Ma               :
      constant Unicode_Char := 16#10D14#;
   Hanifi_Rohingya_Letter_Na               :
      constant Unicode_Char := 16#10D15#;
   Hanifi_Rohingya_Letter_Wa               :
      constant Unicode_Char := 16#10D16#;
   Hanifi_Rohingya_Letter_Kinna_Wa         :
      constant Unicode_Char := 16#10D17#;
   Hanifi_Rohingya_Letter_Ya               :
      constant Unicode_Char := 16#10D18#;
   Hanifi_Rohingya_Letter_Kinna_Ya         :
      constant Unicode_Char := 16#10D19#;
   Hanifi_Rohingya_Letter_Nga              :
      constant Unicode_Char := 16#10D1A#;
   Hanifi_Rohingya_Letter_Nya              :
      constant Unicode_Char := 16#10D1B#;
   Hanifi_Rohingya_Letter_Va               :
      constant Unicode_Char := 16#10D1C#;
   Hanifi_Rohingya_Vowel_A                 :
      constant Unicode_Char := 16#10D1D#;
   Hanifi_Rohingya_Vowel_I                 :
      constant Unicode_Char := 16#10D1E#;
   Hanifi_Rohingya_Vowel_U                 :
      constant Unicode_Char := 16#10D1F#;
   Hanifi_Rohingya_Vowel_E                 :
      constant Unicode_Char := 16#10D20#;
   Hanifi_Rohingya_Vowel_O                 :
      constant Unicode_Char := 16#10D21#;
   Hanifi_Rohingya_Mark_Sakin              :
      constant Unicode_Char := 16#10D22#;
   Hanifi_Rohingya_Mark_Na_Khonna          :
      constant Unicode_Char := 16#10D23#;
   Hanifi_Rohingya_Sign_Harbahay           :
      constant Unicode_Char := 16#10D24#;
   Hanifi_Rohingya_Sign_Tahala             :
      constant Unicode_Char := 16#10D25#;
   Hanifi_Rohingya_Sign_Tana               :
      constant Unicode_Char := 16#10D26#;
   Hanifi_Rohingya_Sign_Tassi              :
      constant Unicode_Char := 16#10D27#;
   Hanifi_Rohingya_Digit_Zero              :
      constant Unicode_Char := 16#10D30#;
   Hanifi_Rohingya_Digit_One               :
      constant Unicode_Char := 16#10D31#;
   Hanifi_Rohingya_Digit_Two               :
      constant Unicode_Char := 16#10D32#;
   Hanifi_Rohingya_Digit_Three             :
      constant Unicode_Char := 16#10D33#;
   Hanifi_Rohingya_Digit_Four              :
      constant Unicode_Char := 16#10D34#;
   Hanifi_Rohingya_Digit_Five              :
      constant Unicode_Char := 16#10D35#;
   Hanifi_Rohingya_Digit_Six               :
      constant Unicode_Char := 16#10D36#;
   Hanifi_Rohingya_Digit_Seven             :
      constant Unicode_Char := 16#10D37#;
   Hanifi_Rohingya_Digit_Eight             :
      constant Unicode_Char := 16#10D38#;
   Hanifi_Rohingya_Digit_Nine              :
      constant Unicode_Char := 16#10D39#;
end Unicode.Names.Hanifi_Rohingya;
