--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Ideograph_Descr_Chars is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Ideographic_Description_Character_Left_To_Right :
      constant Unicode_Char := 16#2FF0#;
   Ideographic_Description_Character_Above_To_Below :
      constant Unicode_Char := 16#2FF1#;
   Ideographic_Description_Character_Left_To_Middle_And_Right :
      constant Unicode_Char := 16#2FF2#;
   Ideographic_Description_Character_Above_To_Middle_And_Below :
      constant Unicode_Char := 16#2FF3#;
   Ideographic_Description_Character_Full_Surround :
      constant Unicode_Char := 16#2FF4#;
   Ideographic_Description_Character_Surround_From_Above :
      constant Unicode_Char := 16#2FF5#;
   Ideographic_Description_Character_Surround_From_Below :
      constant Unicode_Char := 16#2FF6#;
   Ideographic_Description_Character_Surround_From_Left :
      constant Unicode_Char := 16#2FF7#;
   Ideographic_Description_Character_Surround_From_Upper_Left :
      constant Unicode_Char := 16#2FF8#;
   Ideographic_Description_Character_Surround_From_Upper_Right :
      constant Unicode_Char := 16#2FF9#;
   Ideographic_Description_Character_Surround_From_Lower_Left :
      constant Unicode_Char := 16#2FFA#;
   Ideographic_Description_Character_Overlaid :
      constant Unicode_Char := 16#2FFB#;
   Ideographic_Description_Character_Surround_From_Right :
      constant Unicode_Char := 16#2FFC#;
   Ideographic_Description_Character_Surround_From_Lower_Right :
      constant Unicode_Char := 16#2FFD#;
   Ideographic_Description_Character_Horizontal_Reflection :
      constant Unicode_Char := 16#2FFE#;
   Ideographic_Description_Character_Rotation :
      constant Unicode_Char := 16#2FFF#;
end Unicode.Names.Ideograph_Descr_Chars;
