--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Indic_Siyaq_Numbers is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Indic_Siyaq_Number_One                  :
      constant Unicode_Char := 16#1EC71#;
   Indic_Siyaq_Number_Two                  :
      constant Unicode_Char := 16#1EC72#;
   Indic_Siyaq_Number_Three                :
      constant Unicode_Char := 16#1EC73#;
   Indic_Siyaq_Number_Four                 :
      constant Unicode_Char := 16#1EC74#;
   Indic_Siyaq_Number_Five                 :
      constant Unicode_Char := 16#1EC75#;
   Indic_Siyaq_Number_Six                  :
      constant Unicode_Char := 16#1EC76#;
   Indic_Siyaq_Number_Seven                :
      constant Unicode_Char := 16#1EC77#;
   Indic_Siyaq_Number_Eight                :
      constant Unicode_Char := 16#1EC78#;
   Indic_Siyaq_Number_Nine                 :
      constant Unicode_Char := 16#1EC79#;
   Indic_Siyaq_Number_Ten                  :
      constant Unicode_Char := 16#1EC7A#;
   Indic_Siyaq_Number_Twenty               :
      constant Unicode_Char := 16#1EC7B#;
   Indic_Siyaq_Number_Thirty               :
      constant Unicode_Char := 16#1EC7C#;
   Indic_Siyaq_Number_Forty                :
      constant Unicode_Char := 16#1EC7D#;
   Indic_Siyaq_Number_Fifty                :
      constant Unicode_Char := 16#1EC7E#;
   Indic_Siyaq_Number_Sixty                :
      constant Unicode_Char := 16#1EC7F#;
   Indic_Siyaq_Number_Seventy              :
      constant Unicode_Char := 16#1EC80#;
   Indic_Siyaq_Number_Eighty               :
      constant Unicode_Char := 16#1EC81#;
   Indic_Siyaq_Number_Ninety               :
      constant Unicode_Char := 16#1EC82#;
   Indic_Siyaq_Number_One_Hundred          :
      constant Unicode_Char := 16#1EC83#;
   Indic_Siyaq_Number_Two_Hundred          :
      constant Unicode_Char := 16#1EC84#;
   Indic_Siyaq_Number_Three_Hundred        :
      constant Unicode_Char := 16#1EC85#;
   Indic_Siyaq_Number_Four_Hundred         :
      constant Unicode_Char := 16#1EC86#;
   Indic_Siyaq_Number_Five_Hundred         :
      constant Unicode_Char := 16#1EC87#;
   Indic_Siyaq_Number_Six_Hundred          :
      constant Unicode_Char := 16#1EC88#;
   Indic_Siyaq_Number_Seven_Hundred        :
      constant Unicode_Char := 16#1EC89#;
   Indic_Siyaq_Number_Eight_Hundred        :
      constant Unicode_Char := 16#1EC8A#;
   Indic_Siyaq_Number_Nine_Hundred         :
      constant Unicode_Char := 16#1EC8B#;
   Indic_Siyaq_Number_One_Thousand         :
      constant Unicode_Char := 16#1EC8C#;
   Indic_Siyaq_Number_Two_Thousand         :
      constant Unicode_Char := 16#1EC8D#;
   Indic_Siyaq_Number_Three_Thousand       :
      constant Unicode_Char := 16#1EC8E#;
   Indic_Siyaq_Number_Four_Thousand        :
      constant Unicode_Char := 16#1EC8F#;
   Indic_Siyaq_Number_Five_Thousand        :
      constant Unicode_Char := 16#1EC90#;
   Indic_Siyaq_Number_Six_Thousand         :
      constant Unicode_Char := 16#1EC91#;
   Indic_Siyaq_Number_Seven_Thousand       :
      constant Unicode_Char := 16#1EC92#;
   Indic_Siyaq_Number_Eight_Thousand       :
      constant Unicode_Char := 16#1EC93#;
   Indic_Siyaq_Number_Nine_Thousand        :
      constant Unicode_Char := 16#1EC94#;
   Indic_Siyaq_Number_Ten_Thousand         :
      constant Unicode_Char := 16#1EC95#;
   Indic_Siyaq_Number_Twenty_Thousand      :
      constant Unicode_Char := 16#1EC96#;
   Indic_Siyaq_Number_Thirty_Thousand      :
      constant Unicode_Char := 16#1EC97#;
   Indic_Siyaq_Number_Forty_Thousand       :
      constant Unicode_Char := 16#1EC98#;
   Indic_Siyaq_Number_Fifty_Thousand       :
      constant Unicode_Char := 16#1EC99#;
   Indic_Siyaq_Number_Sixty_Thousand       :
      constant Unicode_Char := 16#1EC9A#;
   Indic_Siyaq_Number_Seventy_Thousand     :
      constant Unicode_Char := 16#1EC9B#;
   Indic_Siyaq_Number_Eighty_Thousand      :
      constant Unicode_Char := 16#1EC9C#;
   Indic_Siyaq_Number_Ninety_Thousand      :
      constant Unicode_Char := 16#1EC9D#;
   Indic_Siyaq_Number_Lakh                 :
      constant Unicode_Char := 16#1EC9E#;
   Indic_Siyaq_Number_Lakhan               :
      constant Unicode_Char := 16#1EC9F#;
   Indic_Siyaq_Lakh_Mark                   :
      constant Unicode_Char := 16#1ECA0#;
   Indic_Siyaq_Number_Karor                :
      constant Unicode_Char := 16#1ECA1#;
   Indic_Siyaq_Number_Karoran              :
      constant Unicode_Char := 16#1ECA2#;
   Indic_Siyaq_Number_Prefixed_One         :
      constant Unicode_Char := 16#1ECA3#;
   Indic_Siyaq_Number_Prefixed_Two         :
      constant Unicode_Char := 16#1ECA4#;
   Indic_Siyaq_Number_Prefixed_Three       :
      constant Unicode_Char := 16#1ECA5#;
   Indic_Siyaq_Number_Prefixed_Four        :
      constant Unicode_Char := 16#1ECA6#;
   Indic_Siyaq_Number_Prefixed_Five        :
      constant Unicode_Char := 16#1ECA7#;
   Indic_Siyaq_Number_Prefixed_Six         :
      constant Unicode_Char := 16#1ECA8#;
   Indic_Siyaq_Number_Prefixed_Seven       :
      constant Unicode_Char := 16#1ECA9#;
   Indic_Siyaq_Number_Prefixed_Eight       :
      constant Unicode_Char := 16#1ECAA#;
   Indic_Siyaq_Number_Prefixed_Nine        :
      constant Unicode_Char := 16#1ECAB#;
   Indic_Siyaq_Placeholder                 :
      constant Unicode_Char := 16#1ECAC#;
   Indic_Siyaq_Fraction_One_Quarter        :
      constant Unicode_Char := 16#1ECAD#;
   Indic_Siyaq_Fraction_One_Half           :
      constant Unicode_Char := 16#1ECAE#;
   Indic_Siyaq_Fraction_Three_Quarters     :
      constant Unicode_Char := 16#1ECAF#;
   Indic_Siyaq_Rupee_Mark                  :
      constant Unicode_Char := 16#1ECB0#;
   Indic_Siyaq_Number_Alternate_One        :
      constant Unicode_Char := 16#1ECB1#;
   Indic_Siyaq_Number_Alternate_Two        :
      constant Unicode_Char := 16#1ECB2#;
   Indic_Siyaq_Number_Alternate_Ten_Thousand :
      constant Unicode_Char := 16#1ECB3#;
   Indic_Siyaq_Alternate_Lakh_Mark         :
      constant Unicode_Char := 16#1ECB4#;
end Unicode.Names.Indic_Siyaq_Numbers;
