--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Kaktovik_Numerals is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Kaktovik_Numeral_Zero                   :
      constant Unicode_Char := 16#1D2C0#;
   Kaktovik_Numeral_One                    :
      constant Unicode_Char := 16#1D2C1#;
   Kaktovik_Numeral_Two                    :
      constant Unicode_Char := 16#1D2C2#;
   Kaktovik_Numeral_Three                  :
      constant Unicode_Char := 16#1D2C3#;
   Kaktovik_Numeral_Four                   :
      constant Unicode_Char := 16#1D2C4#;
   Kaktovik_Numeral_Five                   :
      constant Unicode_Char := 16#1D2C5#;
   Kaktovik_Numeral_Six                    :
      constant Unicode_Char := 16#1D2C6#;
   Kaktovik_Numeral_Seven                  :
      constant Unicode_Char := 16#1D2C7#;
   Kaktovik_Numeral_Eight                  :
      constant Unicode_Char := 16#1D2C8#;
   Kaktovik_Numeral_Nine                   :
      constant Unicode_Char := 16#1D2C9#;
   Kaktovik_Numeral_Ten                    :
      constant Unicode_Char := 16#1D2CA#;
   Kaktovik_Numeral_Eleven                 :
      constant Unicode_Char := 16#1D2CB#;
   Kaktovik_Numeral_Twelve                 :
      constant Unicode_Char := 16#1D2CC#;
   Kaktovik_Numeral_Thirteen               :
      constant Unicode_Char := 16#1D2CD#;
   Kaktovik_Numeral_Fourteen               :
      constant Unicode_Char := 16#1D2CE#;
   Kaktovik_Numeral_Fifteen                :
      constant Unicode_Char := 16#1D2CF#;
   Kaktovik_Numeral_Sixteen                :
      constant Unicode_Char := 16#1D2D0#;
   Kaktovik_Numeral_Seventeen              :
      constant Unicode_Char := 16#1D2D1#;
   Kaktovik_Numeral_Eighteen               :
      constant Unicode_Char := 16#1D2D2#;
   Kaktovik_Numeral_Nineteen               :
      constant Unicode_Char := 16#1D2D3#;
end Unicode.Names.Kaktovik_Numerals;
