--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Kana_Extended_A is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Hentaigana_Letter_Re_3                  :
      constant Unicode_Char := 16#1B100#;
   Hentaigana_Letter_Re_4                  :
      constant Unicode_Char := 16#1B101#;
   Hentaigana_Letter_Ro_1                  :
      constant Unicode_Char := 16#1B102#;
   Hentaigana_Letter_Ro_2                  :
      constant Unicode_Char := 16#1B103#;
   Hentaigana_Letter_Ro_3                  :
      constant Unicode_Char := 16#1B104#;
   Hentaigana_Letter_Ro_4                  :
      constant Unicode_Char := 16#1B105#;
   Hentaigana_Letter_Ro_5                  :
      constant Unicode_Char := 16#1B106#;
   Hentaigana_Letter_Ro_6                  :
      constant Unicode_Char := 16#1B107#;
   Hentaigana_Letter_Wa_1                  :
      constant Unicode_Char := 16#1B108#;
   Hentaigana_Letter_Wa_2                  :
      constant Unicode_Char := 16#1B109#;
   Hentaigana_Letter_Wa_3                  :
      constant Unicode_Char := 16#1B10A#;
   Hentaigana_Letter_Wa_4                  :
      constant Unicode_Char := 16#1B10B#;
   Hentaigana_Letter_Wa_5                  :
      constant Unicode_Char := 16#1B10C#;
   Hentaigana_Letter_Wi_1                  :
      constant Unicode_Char := 16#1B10D#;
   Hentaigana_Letter_Wi_2                  :
      constant Unicode_Char := 16#1B10E#;
   Hentaigana_Letter_Wi_3                  :
      constant Unicode_Char := 16#1B10F#;
   Hentaigana_Letter_Wi_4                  :
      constant Unicode_Char := 16#1B110#;
   Hentaigana_Letter_Wi_5                  :
      constant Unicode_Char := 16#1B111#;
   Hentaigana_Letter_We_1                  :
      constant Unicode_Char := 16#1B112#;
   Hentaigana_Letter_We_2                  :
      constant Unicode_Char := 16#1B113#;
   Hentaigana_Letter_We_3                  :
      constant Unicode_Char := 16#1B114#;
   Hentaigana_Letter_We_4                  :
      constant Unicode_Char := 16#1B115#;
   Hentaigana_Letter_Wo_1                  :
      constant Unicode_Char := 16#1B116#;
   Hentaigana_Letter_Wo_2                  :
      constant Unicode_Char := 16#1B117#;
   Hentaigana_Letter_Wo_3                  :
      constant Unicode_Char := 16#1B118#;
   Hentaigana_Letter_Wo_4                  :
      constant Unicode_Char := 16#1B119#;
   Hentaigana_Letter_Wo_5                  :
      constant Unicode_Char := 16#1B11A#;
   Hentaigana_Letter_Wo_6                  :
      constant Unicode_Char := 16#1B11B#;
   Hentaigana_Letter_Wo_7                  :
      constant Unicode_Char := 16#1B11C#;
   Hentaigana_Letter_N_Mu_Mo_1             :
      constant Unicode_Char := 16#1B11D#;
   Hentaigana_Letter_N_Mu_Mo_2             :
      constant Unicode_Char := 16#1B11E#;
   Hiragana_Letter_Archaic_Wu              :
      constant Unicode_Char := 16#1B11F#;
   Katakana_Letter_Archaic_Yi              :
      constant Unicode_Char := 16#1B120#;
   Katakana_Letter_Archaic_Ye              :
      constant Unicode_Char := 16#1B121#;
   Katakana_Letter_Archaic_Wu              :
      constant Unicode_Char := 16#1B122#;
end Unicode.Names.Kana_Extended_A;
