--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Kana_Extended_B is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Katakana_Letter_Minnan_Tone_2           :
      constant Unicode_Char := 16#1AFF0#;
   Katakana_Letter_Minnan_Tone_3           :
      constant Unicode_Char := 16#1AFF1#;
   Katakana_Letter_Minnan_Tone_4           :
      constant Unicode_Char := 16#1AFF2#;
   Katakana_Letter_Minnan_Tone_5           :
      constant Unicode_Char := 16#1AFF3#;
   Katakana_Letter_Minnan_Tone_7           :
      constant Unicode_Char := 16#1AFF5#;
   Katakana_Letter_Minnan_Tone_8           :
      constant Unicode_Char := 16#1AFF6#;
   Katakana_Letter_Minnan_Nasalized_Tone_1 :
      constant Unicode_Char := 16#1AFF7#;
   Katakana_Letter_Minnan_Nasalized_Tone_2 :
      constant Unicode_Char := 16#1AFF8#;
   Katakana_Letter_Minnan_Nasalized_Tone_3 :
      constant Unicode_Char := 16#1AFF9#;
   Katakana_Letter_Minnan_Nasalized_Tone_4 :
      constant Unicode_Char := 16#1AFFA#;
   Katakana_Letter_Minnan_Nasalized_Tone_5 :
      constant Unicode_Char := 16#1AFFB#;
   Katakana_Letter_Minnan_Nasalized_Tone_7 :
      constant Unicode_Char := 16#1AFFD#;
   Katakana_Letter_Minnan_Nasalized_Tone_8 :
      constant Unicode_Char := 16#1AFFE#;
end Unicode.Names.Kana_Extended_B;
