--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Katakana_Phonetic_Ext is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Katakana_Letter_Small_Ku                : constant Unicode_Char := 16#31F0#;
   Katakana_Letter_Small_Si                : constant Unicode_Char := 16#31F1#;
   Katakana_Letter_Small_Su                : constant Unicode_Char := 16#31F2#;
   Katakana_Letter_Small_To                : constant Unicode_Char := 16#31F3#;
   Katakana_Letter_Small_Nu                : constant Unicode_Char := 16#31F4#;
   Katakana_Letter_Small_Ha                : constant Unicode_Char := 16#31F5#;
   Katakana_Letter_Small_Hi                : constant Unicode_Char := 16#31F6#;
   Katakana_Letter_Small_Hu                : constant Unicode_Char := 16#31F7#;
   Katakana_Letter_Small_He                : constant Unicode_Char := 16#31F8#;
   Katakana_Letter_Small_Ho                : constant Unicode_Char := 16#31F9#;
   Katakana_Letter_Small_Mu                : constant Unicode_Char := 16#31FA#;
   Katakana_Letter_Small_Ra                : constant Unicode_Char := 16#31FB#;
   Katakana_Letter_Small_Ri                : constant Unicode_Char := 16#31FC#;
   Katakana_Letter_Small_Ru                : constant Unicode_Char := 16#31FD#;
   Katakana_Letter_Small_Re                : constant Unicode_Char := 16#31FE#;
   Katakana_Letter_Small_Ro                : constant Unicode_Char := 16#31FF#;
end Unicode.Names.Katakana_Phonetic_Ext;
