--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Kawi is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Kawi_Sign_Candrabindu                   :
      constant Unicode_Char := 16#11F00#;
   Kawi_Sign_Anusvara                      :
      constant Unicode_Char := 16#11F01#;
   Kawi_Sign_Repha                         :
      constant Unicode_Char := 16#11F02#;
   Kawi_Sign_Visarga                       :
      constant Unicode_Char := 16#11F03#;
   Kawi_Letter_A                           :
      constant Unicode_Char := 16#11F04#;
   Kawi_Letter_Aa                          :
      constant Unicode_Char := 16#11F05#;
   Kawi_Letter_I                           :
      constant Unicode_Char := 16#11F06#;
   Kawi_Letter_Ii                          :
      constant Unicode_Char := 16#11F07#;
   Kawi_Letter_U                           :
      constant Unicode_Char := 16#11F08#;
   Kawi_Letter_Uu                          :
      constant Unicode_Char := 16#11F09#;
   Kawi_Letter_Vocalic_R                   :
      constant Unicode_Char := 16#11F0A#;
   Kawi_Letter_Vocalic_Rr                  :
      constant Unicode_Char := 16#11F0B#;
   Kawi_Letter_Vocalic_L                   :
      constant Unicode_Char := 16#11F0C#;
   Kawi_Letter_Vocalic_Ll                  :
      constant Unicode_Char := 16#11F0D#;
   Kawi_Letter_E                           :
      constant Unicode_Char := 16#11F0E#;
   Kawi_Letter_Ai                          :
      constant Unicode_Char := 16#11F0F#;
   Kawi_Letter_O                           :
      constant Unicode_Char := 16#11F10#;
   Kawi_Letter_Ka                          :
      constant Unicode_Char := 16#11F12#;
   Kawi_Letter_Kha                         :
      constant Unicode_Char := 16#11F13#;
   Kawi_Letter_Ga                          :
      constant Unicode_Char := 16#11F14#;
   Kawi_Letter_Gha                         :
      constant Unicode_Char := 16#11F15#;
   Kawi_Letter_Nga                         :
      constant Unicode_Char := 16#11F16#;
   Kawi_Letter_Ca                          :
      constant Unicode_Char := 16#11F17#;
   Kawi_Letter_Cha                         :
      constant Unicode_Char := 16#11F18#;
   Kawi_Letter_Ja                          :
      constant Unicode_Char := 16#11F19#;
   Kawi_Letter_Jha                         :
      constant Unicode_Char := 16#11F1A#;
   Kawi_Letter_Nya                         :
      constant Unicode_Char := 16#11F1B#;
   Kawi_Letter_Tta                         :
      constant Unicode_Char := 16#11F1C#;
   Kawi_Letter_Ttha                        :
      constant Unicode_Char := 16#11F1D#;
   Kawi_Letter_Dda                         :
      constant Unicode_Char := 16#11F1E#;
   Kawi_Letter_Ddha                        :
      constant Unicode_Char := 16#11F1F#;
   Kawi_Letter_Nna                         :
      constant Unicode_Char := 16#11F20#;
   Kawi_Letter_Ta                          :
      constant Unicode_Char := 16#11F21#;
   Kawi_Letter_Tha                         :
      constant Unicode_Char := 16#11F22#;
   Kawi_Letter_Da                          :
      constant Unicode_Char := 16#11F23#;
   Kawi_Letter_Dha                         :
      constant Unicode_Char := 16#11F24#;
   Kawi_Letter_Na                          :
      constant Unicode_Char := 16#11F25#;
   Kawi_Letter_Pa                          :
      constant Unicode_Char := 16#11F26#;
   Kawi_Letter_Pha                         :
      constant Unicode_Char := 16#11F27#;
   Kawi_Letter_Ba                          :
      constant Unicode_Char := 16#11F28#;
   Kawi_Letter_Bha                         :
      constant Unicode_Char := 16#11F29#;
   Kawi_Letter_Ma                          :
      constant Unicode_Char := 16#11F2A#;
   Kawi_Letter_Ya                          :
      constant Unicode_Char := 16#11F2B#;
   Kawi_Letter_Ra                          :
      constant Unicode_Char := 16#11F2C#;
   Kawi_Letter_La                          :
      constant Unicode_Char := 16#11F2D#;
   Kawi_Letter_Wa                          :
      constant Unicode_Char := 16#11F2E#;
   Kawi_Letter_Sha                         :
      constant Unicode_Char := 16#11F2F#;
   Kawi_Letter_Ssa                         :
      constant Unicode_Char := 16#11F30#;
   Kawi_Letter_Sa                          :
      constant Unicode_Char := 16#11F31#;
   Kawi_Letter_Ha                          :
      constant Unicode_Char := 16#11F32#;
   Kawi_Letter_Jnya                        :
      constant Unicode_Char := 16#11F33#;
   Kawi_Vowel_Sign_Aa                      :
      constant Unicode_Char := 16#11F34#;
   Kawi_Vowel_Sign_Alternate_Aa            :
      constant Unicode_Char := 16#11F35#;
   Kawi_Vowel_Sign_I                       :
      constant Unicode_Char := 16#11F36#;
   Kawi_Vowel_Sign_Ii                      :
      constant Unicode_Char := 16#11F37#;
   Kawi_Vowel_Sign_U                       :
      constant Unicode_Char := 16#11F38#;
   Kawi_Vowel_Sign_Uu                      :
      constant Unicode_Char := 16#11F39#;
   Kawi_Vowel_Sign_Vocalic_R               :
      constant Unicode_Char := 16#11F3A#;
   Kawi_Vowel_Sign_E                       :
      constant Unicode_Char := 16#11F3E#;
   Kawi_Vowel_Sign_Ai                      :
      constant Unicode_Char := 16#11F3F#;
   Kawi_Vowel_Sign_Eu                      :
      constant Unicode_Char := 16#11F40#;
   Kawi_Sign_Killer                        :
      constant Unicode_Char := 16#11F41#;
   Kawi_Conjoiner                          :
      constant Unicode_Char := 16#11F42#;
   Kawi_Danda                              :
      constant Unicode_Char := 16#11F43#;
   Kawi_Double_Danda                       :
      constant Unicode_Char := 16#11F44#;
   Kawi_Punctuation_Section_Marker         :
      constant Unicode_Char := 16#11F45#;
   Kawi_Punctuation_Alternate_Section_Marker :
      constant Unicode_Char := 16#11F46#;
   Kawi_Punctuation_Flower                 :
      constant Unicode_Char := 16#11F47#;
   Kawi_Punctuation_Space_Filler           :
      constant Unicode_Char := 16#11F48#;
   Kawi_Punctuation_Dot                    :
      constant Unicode_Char := 16#11F49#;
   Kawi_Punctuation_Double_Dot             :
      constant Unicode_Char := 16#11F4A#;
   Kawi_Punctuation_Triple_Dot             :
      constant Unicode_Char := 16#11F4B#;
   Kawi_Punctuation_Circle                 :
      constant Unicode_Char := 16#11F4C#;
   Kawi_Punctuation_Filled_Circle          :
      constant Unicode_Char := 16#11F4D#;
   Kawi_Punctuation_Spiral                 :
      constant Unicode_Char := 16#11F4E#;
   Kawi_Punctuation_Closing_Spiral         :
      constant Unicode_Char := 16#11F4F#;
   Kawi_Digit_Zero                         :
      constant Unicode_Char := 16#11F50#;
   Kawi_Digit_One                          :
      constant Unicode_Char := 16#11F51#;
   Kawi_Digit_Two                          :
      constant Unicode_Char := 16#11F52#;
   Kawi_Digit_Three                        :
      constant Unicode_Char := 16#11F53#;
   Kawi_Digit_Four                         :
      constant Unicode_Char := 16#11F54#;
   Kawi_Digit_Five                         :
      constant Unicode_Char := 16#11F55#;
   Kawi_Digit_Six                          :
      constant Unicode_Char := 16#11F56#;
   Kawi_Digit_Seven                        :
      constant Unicode_Char := 16#11F57#;
   Kawi_Digit_Eight                        :
      constant Unicode_Char := 16#11F58#;
   Kawi_Digit_Nine                         :
      constant Unicode_Char := 16#11F59#;
end Unicode.Names.Kawi;
