--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Latin_Extended_F is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Modifier_Letter_Small_Capital_Aa        :
      constant Unicode_Char := 16#10780#;
   Modifier_Letter_Superscript_Triangular_Colon :
      constant Unicode_Char := 16#10781#;
   Modifier_Letter_Superscript_Half_Triangular_Colon :
      constant Unicode_Char := 16#10782#;
   Modifier_Letter_Small_Ae                :
      constant Unicode_Char := 16#10783#;
   Modifier_Letter_Small_Capital_B         :
      constant Unicode_Char := 16#10784#;
   Modifier_Letter_Small_B_With_Hook       :
      constant Unicode_Char := 16#10785#;
   Modifier_Letter_Small_Dz_Digraph        :
      constant Unicode_Char := 16#10787#;
   Modifier_Letter_Small_Dz_Digraph_With_Retroflex_Hook :
      constant Unicode_Char := 16#10788#;
   Modifier_Letter_Small_Dz_Digraph_With_Curl :
      constant Unicode_Char := 16#10789#;
   Modifier_Letter_Small_Dezh_Digraph      :
      constant Unicode_Char := 16#1078A#;
   Modifier_Letter_Small_D_With_Tail       :
      constant Unicode_Char := 16#1078B#;
   Modifier_Letter_Small_D_With_Hook       :
      constant Unicode_Char := 16#1078C#;
   Modifier_Letter_Small_D_With_Hook_And_Tail :
      constant Unicode_Char := 16#1078D#;
   Modifier_Letter_Small_Reversed_E        :
      constant Unicode_Char := 16#1078E#;
   Modifier_Letter_Small_Closed_Reversed_Open_E :
      constant Unicode_Char := 16#1078F#;
   Modifier_Letter_Small_Feng_Digraph      :
      constant Unicode_Char := 16#10790#;
   Modifier_Letter_Small_Rams_Horn         :
      constant Unicode_Char := 16#10791#;
   Modifier_Letter_Small_Capital_G         :
      constant Unicode_Char := 16#10792#;
   Modifier_Letter_Small_G_With_Hook       :
      constant Unicode_Char := 16#10793#;
   Modifier_Letter_Small_Capital_G_With_Hook :
      constant Unicode_Char := 16#10794#;
   Modifier_Letter_Small_H_With_Stroke     :
      constant Unicode_Char := 16#10795#;
   Modifier_Letter_Small_Capital_H         :
      constant Unicode_Char := 16#10796#;
   Modifier_Letter_Small_Heng_With_Hook    :
      constant Unicode_Char := 16#10797#;
   Modifier_Letter_Small_Dotless_J_With_Stroke_And_Hook :
      constant Unicode_Char := 16#10798#;
   Modifier_Letter_Small_Ls_Digraph        :
      constant Unicode_Char := 16#10799#;
   Modifier_Letter_Small_Lz_Digraph        :
      constant Unicode_Char := 16#1079A#;
   Modifier_Letter_Small_L_With_Belt       :
      constant Unicode_Char := 16#1079B#;
   Modifier_Letter_Small_Capital_L_With_Belt :
      constant Unicode_Char := 16#1079C#;
   Modifier_Letter_Small_L_With_Retroflex_Hook_And_Belt :
      constant Unicode_Char := 16#1079D#;
   Modifier_Letter_Small_Lezh              :
      constant Unicode_Char := 16#1079E#;
   Modifier_Letter_Small_Lezh_With_Retroflex_Hook :
      constant Unicode_Char := 16#1079F#;
   Modifier_Letter_Small_Turned_Y          :
      constant Unicode_Char := 16#107A0#;
   Modifier_Letter_Small_Turned_Y_With_Belt :
      constant Unicode_Char := 16#107A1#;
   Modifier_Letter_Small_O_With_Stroke     :
      constant Unicode_Char := 16#107A2#;
   Modifier_Letter_Small_Capital_Oe        :
      constant Unicode_Char := 16#107A3#;
   Modifier_Letter_Small_Closed_Omega      :
      constant Unicode_Char := 16#107A4#;
   Modifier_Letter_Small_Q                 :
      constant Unicode_Char := 16#107A5#;
   Modifier_Letter_Small_Turned_R_With_Long_Leg :
      constant Unicode_Char := 16#107A6#;
   Modifier_Letter_Small_Turned_R_With_Long_Leg_And_Retroflex_Hook :
      constant Unicode_Char := 16#107A7#;
   Modifier_Letter_Small_R_With_Tail       :
      constant Unicode_Char := 16#107A8#;
   Modifier_Letter_Small_R_With_Fishhook   :
      constant Unicode_Char := 16#107A9#;
   Modifier_Letter_Small_Capital_R         :
      constant Unicode_Char := 16#107AA#;
   Modifier_Letter_Small_Tc_Digraph_With_Curl :
      constant Unicode_Char := 16#107AB#;
   Modifier_Letter_Small_Ts_Digraph        :
      constant Unicode_Char := 16#107AC#;
   Modifier_Letter_Small_Ts_Digraph_With_Retroflex_Hook :
      constant Unicode_Char := 16#107AD#;
   Modifier_Letter_Small_Tesh_Digraph      :
      constant Unicode_Char := 16#107AE#;
   Modifier_Letter_Small_T_With_Retroflex_Hook :
      constant Unicode_Char := 16#107AF#;
   Modifier_Letter_Small_V_With_Right_Hook :
      constant Unicode_Char := 16#107B0#;
   Modifier_Letter_Small_Capital_Y         :
      constant Unicode_Char := 16#107B2#;
   Modifier_Letter_Glottal_Stop_With_Stroke :
      constant Unicode_Char := 16#107B3#;
   Modifier_Letter_Reversed_Glottal_Stop_With_Stroke :
      constant Unicode_Char := 16#107B4#;
   Modifier_Letter_Bilabial_Click          :
      constant Unicode_Char := 16#107B5#;
   Modifier_Letter_Dental_Click            :
      constant Unicode_Char := 16#107B6#;
   Modifier_Letter_Lateral_Click           :
      constant Unicode_Char := 16#107B7#;
   Modifier_Letter_Alveolar_Click          :
      constant Unicode_Char := 16#107B8#;
   Modifier_Letter_Retroflex_Click_With_Retroflex_Hook :
      constant Unicode_Char := 16#107B9#;
   Modifier_Letter_Small_S_With_Curl       :
      constant Unicode_Char := 16#107BA#;
end Unicode.Names.Latin_Extended_F;
