--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Latin_Extended_G is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Latin_Small_Letter_Feng_Digraph_With_Trill :
      constant Unicode_Char := 16#1DF00#;
   Latin_Small_Letter_Reversed_Script_G    :
      constant Unicode_Char := 16#1DF01#;
   Latin_Letter_Small_Capital_Turned_G     :
      constant Unicode_Char := 16#1DF02#;
   Latin_Small_Letter_Reversed_K           :
      constant Unicode_Char := 16#1DF03#;
   Latin_Letter_Small_Capital_L_With_Belt  :
      constant Unicode_Char := 16#1DF04#;
   Latin_Small_Letter_Lezh_With_Retroflex_Hook :
      constant Unicode_Char := 16#1DF05#;
   Latin_Small_Letter_Turned_Y_With_Belt   :
      constant Unicode_Char := 16#1DF06#;
   Latin_Small_Letter_Reversed_Eng         :
      constant Unicode_Char := 16#1DF07#;
   Latin_Small_Letter_Turned_R_With_Long_Leg_And_Retroflex_Hook :
      constant Unicode_Char := 16#1DF08#;
   Latin_Small_Letter_T_With_Hook_And_Retroflex_Hook :
      constant Unicode_Char := 16#1DF09#;
   Latin_Letter_Retroflex_Click_With_Retroflex_Hook :
      constant Unicode_Char := 16#1DF0A#;
   Latin_Small_Letter_Esh_With_Double_Bar  :
      constant Unicode_Char := 16#1DF0B#;
   Latin_Small_Letter_Esh_With_Double_Bar_And_Curl :
      constant Unicode_Char := 16#1DF0C#;
   Latin_Small_Letter_Turned_T_With_Curl   :
      constant Unicode_Char := 16#1DF0D#;
   Latin_Letter_Inverted_Glottal_Stop_With_Curl :
      constant Unicode_Char := 16#1DF0E#;
   Latin_Letter_Stretched_C_With_Curl      :
      constant Unicode_Char := 16#1DF0F#;
   Latin_Letter_Small_Capital_Turned_K     :
      constant Unicode_Char := 16#1DF10#;
   Latin_Small_Letter_L_With_Fishhook      :
      constant Unicode_Char := 16#1DF11#;
   Latin_Small_Letter_Dezh_Digraph_With_Palatal_Hook :
      constant Unicode_Char := 16#1DF12#;
   Latin_Small_Letter_L_With_Belt_And_Palatal_Hook :
      constant Unicode_Char := 16#1DF13#;
   Latin_Small_Letter_Eng_With_Palatal_Hook :
      constant Unicode_Char := 16#1DF14#;
   Latin_Small_Letter_Turned_R_With_Palatal_Hook :
      constant Unicode_Char := 16#1DF15#;
   Latin_Small_Letter_R_With_Fishhook_And_Palatal_Hook :
      constant Unicode_Char := 16#1DF16#;
   Latin_Small_Letter_Tesh_Digraph_With_Palatal_Hook :
      constant Unicode_Char := 16#1DF17#;
   Latin_Small_Letter_Ezh_With_Palatal_Hook :
      constant Unicode_Char := 16#1DF18#;
   Latin_Small_Letter_Dezh_Digraph_With_Retroflex_Hook :
      constant Unicode_Char := 16#1DF19#;
   Latin_Small_Letter_I_With_Stroke_And_Retroflex_Hook :
      constant Unicode_Char := 16#1DF1A#;
   Latin_Small_Letter_O_With_Retroflex_Hook :
      constant Unicode_Char := 16#1DF1B#;
   Latin_Small_Letter_Tesh_Digraph_With_Retroflex_Hook :
      constant Unicode_Char := 16#1DF1C#;
   Latin_Small_Letter_C_With_Retroflex_Hook :
      constant Unicode_Char := 16#1DF1D#;
   Latin_Small_Letter_S_With_Curl          :
      constant Unicode_Char := 16#1DF1E#;
   Latin_Small_Letter_D_With_Mid_Height_Left_Hook :
      constant Unicode_Char := 16#1DF25#;
   Latin_Small_Letter_L_With_Mid_Height_Left_Hook :
      constant Unicode_Char := 16#1DF26#;
   Latin_Small_Letter_N_With_Mid_Height_Left_Hook :
      constant Unicode_Char := 16#1DF27#;
   Latin_Small_Letter_R_With_Mid_Height_Left_Hook :
      constant Unicode_Char := 16#1DF28#;
   Latin_Small_Letter_S_With_Mid_Height_Left_Hook :
      constant Unicode_Char := 16#1DF29#;
   Latin_Small_Letter_T_With_Mid_Height_Left_Hook :
      constant Unicode_Char := 16#1DF2A#;
end Unicode.Names.Latin_Extended_G;
