--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Lycian is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Lycian_Letter_A                         :
      constant Unicode_Char := 16#10280#;
   Lycian_Letter_E                         :
      constant Unicode_Char := 16#10281#;
   Lycian_Letter_B                         :
      constant Unicode_Char := 16#10282#;
   Lycian_Letter_Bh                        :
      constant Unicode_Char := 16#10283#;
   Lycian_Letter_G                         :
      constant Unicode_Char := 16#10284#;
   Lycian_Letter_D                         :
      constant Unicode_Char := 16#10285#;
   Lycian_Letter_I                         :
      constant Unicode_Char := 16#10286#;
   Lycian_Letter_W                         :
      constant Unicode_Char := 16#10287#;
   Lycian_Letter_Z                         :
      constant Unicode_Char := 16#10288#;
   Lycian_Letter_Th                        :
      constant Unicode_Char := 16#10289#;
   Lycian_Letter_J                         :
      constant Unicode_Char := 16#1028A#;
   Lycian_Letter_K                         :
      constant Unicode_Char := 16#1028B#;
   Lycian_Letter_Q                         :
      constant Unicode_Char := 16#1028C#;
   Lycian_Letter_L                         :
      constant Unicode_Char := 16#1028D#;
   Lycian_Letter_M                         :
      constant Unicode_Char := 16#1028E#;
   Lycian_Letter_N                         :
      constant Unicode_Char := 16#1028F#;
   Lycian_Letter_Mm                        :
      constant Unicode_Char := 16#10290#;
   Lycian_Letter_Nn                        :
      constant Unicode_Char := 16#10291#;
   Lycian_Letter_U                         :
      constant Unicode_Char := 16#10292#;
   Lycian_Letter_P                         :
      constant Unicode_Char := 16#10293#;
   Lycian_Letter_Kk                        :
      constant Unicode_Char := 16#10294#;
   Lycian_Letter_R                         :
      constant Unicode_Char := 16#10295#;
   Lycian_Letter_S                         :
      constant Unicode_Char := 16#10296#;
   Lycian_Letter_T                         :
      constant Unicode_Char := 16#10297#;
   Lycian_Letter_Tt                        :
      constant Unicode_Char := 16#10298#;
   Lycian_Letter_An                        :
      constant Unicode_Char := 16#10299#;
   Lycian_Letter_En                        :
      constant Unicode_Char := 16#1029A#;
   Lycian_Letter_H                         :
      constant Unicode_Char := 16#1029B#;
   Lycian_Letter_X                         :
      constant Unicode_Char := 16#1029C#;
end Unicode.Names.Lycian;
