--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Multani is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Multani_Letter_A                        :
      constant Unicode_Char := 16#11280#;
   Multani_Letter_I                        :
      constant Unicode_Char := 16#11281#;
   Multani_Letter_U                        :
      constant Unicode_Char := 16#11282#;
   Multani_Letter_E                        :
      constant Unicode_Char := 16#11283#;
   Multani_Letter_Ka                       :
      constant Unicode_Char := 16#11284#;
   Multani_Letter_Kha                      :
      constant Unicode_Char := 16#11285#;
   Multani_Letter_Ga                       :
      constant Unicode_Char := 16#11286#;
   Multani_Letter_Gha                      :
      constant Unicode_Char := 16#11288#;
   Multani_Letter_Ca                       :
      constant Unicode_Char := 16#1128A#;
   Multani_Letter_Cha                      :
      constant Unicode_Char := 16#1128B#;
   Multani_Letter_Ja                       :
      constant Unicode_Char := 16#1128C#;
   Multani_Letter_Jja                      :
      constant Unicode_Char := 16#1128D#;
   Multani_Letter_Nya                      :
      constant Unicode_Char := 16#1128F#;
   Multani_Letter_Tta                      :
      constant Unicode_Char := 16#11290#;
   Multani_Letter_Ttha                     :
      constant Unicode_Char := 16#11291#;
   Multani_Letter_Dda                      :
      constant Unicode_Char := 16#11292#;
   Multani_Letter_Ddda                     :
      constant Unicode_Char := 16#11293#;
   Multani_Letter_Ddha                     :
      constant Unicode_Char := 16#11294#;
   Multani_Letter_Nna                      :
      constant Unicode_Char := 16#11295#;
   Multani_Letter_Ta                       :
      constant Unicode_Char := 16#11296#;
   Multani_Letter_Tha                      :
      constant Unicode_Char := 16#11297#;
   Multani_Letter_Da                       :
      constant Unicode_Char := 16#11298#;
   Multani_Letter_Dha                      :
      constant Unicode_Char := 16#11299#;
   Multani_Letter_Na                       :
      constant Unicode_Char := 16#1129A#;
   Multani_Letter_Pa                       :
      constant Unicode_Char := 16#1129B#;
   Multani_Letter_Pha                      :
      constant Unicode_Char := 16#1129C#;
   Multani_Letter_Ba                       :
      constant Unicode_Char := 16#1129D#;
   Multani_Letter_Bha                      :
      constant Unicode_Char := 16#1129F#;
   Multani_Letter_Ma                       :
      constant Unicode_Char := 16#112A0#;
   Multani_Letter_Ya                       :
      constant Unicode_Char := 16#112A1#;
   Multani_Letter_Ra                       :
      constant Unicode_Char := 16#112A2#;
   Multani_Letter_La                       :
      constant Unicode_Char := 16#112A3#;
   Multani_Letter_Va                       :
      constant Unicode_Char := 16#112A4#;
   Multani_Letter_Sa                       :
      constant Unicode_Char := 16#112A5#;
   Multani_Letter_Ha                       :
      constant Unicode_Char := 16#112A6#;
   Multani_Letter_Rra                      :
      constant Unicode_Char := 16#112A7#;
   Multani_Letter_Rha                      :
      constant Unicode_Char := 16#112A8#;
   Multani_Section_Mark                    :
      constant Unicode_Char := 16#112A9#;
end Unicode.Names.Multani;
