--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Newa is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Newa_Letter_A                           :
      constant Unicode_Char := 16#11400#;
   Newa_Letter_Aa                          :
      constant Unicode_Char := 16#11401#;
   Newa_Letter_I                           :
      constant Unicode_Char := 16#11402#;
   Newa_Letter_Ii                          :
      constant Unicode_Char := 16#11403#;
   Newa_Letter_U                           :
      constant Unicode_Char := 16#11404#;
   Newa_Letter_Uu                          :
      constant Unicode_Char := 16#11405#;
   Newa_Letter_Vocalic_R                   :
      constant Unicode_Char := 16#11406#;
   Newa_Letter_Vocalic_Rr                  :
      constant Unicode_Char := 16#11407#;
   Newa_Letter_Vocalic_L                   :
      constant Unicode_Char := 16#11408#;
   Newa_Letter_Vocalic_Ll                  :
      constant Unicode_Char := 16#11409#;
   Newa_Letter_E                           :
      constant Unicode_Char := 16#1140A#;
   Newa_Letter_Ai                          :
      constant Unicode_Char := 16#1140B#;
   Newa_Letter_O                           :
      constant Unicode_Char := 16#1140C#;
   Newa_Letter_Au                          :
      constant Unicode_Char := 16#1140D#;
   Newa_Letter_Ka                          :
      constant Unicode_Char := 16#1140E#;
   Newa_Letter_Kha                         :
      constant Unicode_Char := 16#1140F#;
   Newa_Letter_Ga                          :
      constant Unicode_Char := 16#11410#;
   Newa_Letter_Gha                         :
      constant Unicode_Char := 16#11411#;
   Newa_Letter_Nga                         :
      constant Unicode_Char := 16#11412#;
   Newa_Letter_Ngha                        :
      constant Unicode_Char := 16#11413#;
   Newa_Letter_Ca                          :
      constant Unicode_Char := 16#11414#;
   Newa_Letter_Cha                         :
      constant Unicode_Char := 16#11415#;
   Newa_Letter_Ja                          :
      constant Unicode_Char := 16#11416#;
   Newa_Letter_Jha                         :
      constant Unicode_Char := 16#11417#;
   Newa_Letter_Nya                         :
      constant Unicode_Char := 16#11418#;
   Newa_Letter_Nyha                        :
      constant Unicode_Char := 16#11419#;
   Newa_Letter_Tta                         :
      constant Unicode_Char := 16#1141A#;
   Newa_Letter_Ttha                        :
      constant Unicode_Char := 16#1141B#;
   Newa_Letter_Dda                         :
      constant Unicode_Char := 16#1141C#;
   Newa_Letter_Ddha                        :
      constant Unicode_Char := 16#1141D#;
   Newa_Letter_Nna                         :
      constant Unicode_Char := 16#1141E#;
   Newa_Letter_Ta                          :
      constant Unicode_Char := 16#1141F#;
   Newa_Letter_Tha                         :
      constant Unicode_Char := 16#11420#;
   Newa_Letter_Da                          :
      constant Unicode_Char := 16#11421#;
   Newa_Letter_Dha                         :
      constant Unicode_Char := 16#11422#;
   Newa_Letter_Na                          :
      constant Unicode_Char := 16#11423#;
   Newa_Letter_Nha                         :
      constant Unicode_Char := 16#11424#;
   Newa_Letter_Pa                          :
      constant Unicode_Char := 16#11425#;
   Newa_Letter_Pha                         :
      constant Unicode_Char := 16#11426#;
   Newa_Letter_Ba                          :
      constant Unicode_Char := 16#11427#;
   Newa_Letter_Bha                         :
      constant Unicode_Char := 16#11428#;
   Newa_Letter_Ma                          :
      constant Unicode_Char := 16#11429#;
   Newa_Letter_Mha                         :
      constant Unicode_Char := 16#1142A#;
   Newa_Letter_Ya                          :
      constant Unicode_Char := 16#1142B#;
   Newa_Letter_Ra                          :
      constant Unicode_Char := 16#1142C#;
   Newa_Letter_Rha                         :
      constant Unicode_Char := 16#1142D#;
   Newa_Letter_La                          :
      constant Unicode_Char := 16#1142E#;
   Newa_Letter_Lha                         :
      constant Unicode_Char := 16#1142F#;
   Newa_Letter_Wa                          :
      constant Unicode_Char := 16#11430#;
   Newa_Letter_Sha                         :
      constant Unicode_Char := 16#11431#;
   Newa_Letter_Ssa                         :
      constant Unicode_Char := 16#11432#;
   Newa_Letter_Sa                          :
      constant Unicode_Char := 16#11433#;
   Newa_Letter_Ha                          :
      constant Unicode_Char := 16#11434#;
   Newa_Vowel_Sign_Aa                      :
      constant Unicode_Char := 16#11435#;
   Newa_Vowel_Sign_I                       :
      constant Unicode_Char := 16#11436#;
   Newa_Vowel_Sign_Ii                      :
      constant Unicode_Char := 16#11437#;
   Newa_Vowel_Sign_U                       :
      constant Unicode_Char := 16#11438#;
   Newa_Vowel_Sign_Uu                      :
      constant Unicode_Char := 16#11439#;
   Newa_Vowel_Sign_Vocalic_R               :
      constant Unicode_Char := 16#1143A#;
   Newa_Vowel_Sign_Vocalic_Rr              :
      constant Unicode_Char := 16#1143B#;
   Newa_Vowel_Sign_Vocalic_L               :
      constant Unicode_Char := 16#1143C#;
   Newa_Vowel_Sign_Vocalic_Ll              :
      constant Unicode_Char := 16#1143D#;
   Newa_Vowel_Sign_E                       :
      constant Unicode_Char := 16#1143E#;
   Newa_Vowel_Sign_Ai                      :
      constant Unicode_Char := 16#1143F#;
   Newa_Vowel_Sign_O                       :
      constant Unicode_Char := 16#11440#;
   Newa_Vowel_Sign_Au                      :
      constant Unicode_Char := 16#11441#;
   Newa_Sign_Virama                        :
      constant Unicode_Char := 16#11442#;
   Newa_Sign_Candrabindu                   :
      constant Unicode_Char := 16#11443#;
   Newa_Sign_Anusvara                      :
      constant Unicode_Char := 16#11444#;
   Newa_Sign_Visarga                       :
      constant Unicode_Char := 16#11445#;
   Newa_Sign_Nukta                         :
      constant Unicode_Char := 16#11446#;
   Newa_Sign_Avagraha                      :
      constant Unicode_Char := 16#11447#;
   Newa_Sign_Final_Anusvara                :
      constant Unicode_Char := 16#11448#;
   Newa_Om                                 :
      constant Unicode_Char := 16#11449#;
   Newa_Siddhi                             :
      constant Unicode_Char := 16#1144A#;
   Newa_Danda                              :
      constant Unicode_Char := 16#1144B#;
   Newa_Double_Danda                       :
      constant Unicode_Char := 16#1144C#;
   Newa_Comma                              :
      constant Unicode_Char := 16#1144D#;
   Newa_Gap_Filler                         :
      constant Unicode_Char := 16#1144E#;
   Newa_Abbreviation_Sign                  :
      constant Unicode_Char := 16#1144F#;
   Newa_Digit_Zero                         :
      constant Unicode_Char := 16#11450#;
   Newa_Digit_One                          :
      constant Unicode_Char := 16#11451#;
   Newa_Digit_Two                          :
      constant Unicode_Char := 16#11452#;
   Newa_Digit_Three                        :
      constant Unicode_Char := 16#11453#;
   Newa_Digit_Four                         :
      constant Unicode_Char := 16#11454#;
   Newa_Digit_Five                         :
      constant Unicode_Char := 16#11455#;
   Newa_Digit_Six                          :
      constant Unicode_Char := 16#11456#;
   Newa_Digit_Seven                        :
      constant Unicode_Char := 16#11457#;
   Newa_Digit_Eight                        :
      constant Unicode_Char := 16#11458#;
   Newa_Digit_Nine                         :
      constant Unicode_Char := 16#11459#;
   Newa_Double_Comma                       :
      constant Unicode_Char := 16#1145A#;
   Newa_Placeholder_Mark                   :
      constant Unicode_Char := 16#1145B#;
   Newa_Insertion_Sign                     :
      constant Unicode_Char := 16#1145D#;
   Newa_Sandhi_Mark                        :
      constant Unicode_Char := 16#1145E#;
   Newa_Letter_Vedic_Anusvara              :
      constant Unicode_Char := 16#1145F#;
   Newa_Sign_Jihvamuliya                   :
      constant Unicode_Char := 16#11460#;
   Newa_Sign_Upadhmaniya                   :
      constant Unicode_Char := 16#11461#;
end Unicode.Names.Newa;
