--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Soyombo is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Soyombo_Letter_A                        :
      constant Unicode_Char := 16#11A50#;
   Soyombo_Vowel_Sign_I                    :
      constant Unicode_Char := 16#11A51#;
   Soyombo_Vowel_Sign_Ue                   :
      constant Unicode_Char := 16#11A52#;
   Soyombo_Vowel_Sign_U                    :
      constant Unicode_Char := 16#11A53#;
   Soyombo_Vowel_Sign_E                    :
      constant Unicode_Char := 16#11A54#;
   Soyombo_Vowel_Sign_O                    :
      constant Unicode_Char := 16#11A55#;
   Soyombo_Vowel_Sign_Oe                   :
      constant Unicode_Char := 16#11A56#;
   Soyombo_Vowel_Sign_Ai                   :
      constant Unicode_Char := 16#11A57#;
   Soyombo_Vowel_Sign_Au                   :
      constant Unicode_Char := 16#11A58#;
   Soyombo_Vowel_Sign_Vocalic_R            :
      constant Unicode_Char := 16#11A59#;
   Soyombo_Vowel_Sign_Vocalic_L            :
      constant Unicode_Char := 16#11A5A#;
   Soyombo_Vowel_Length_Mark               :
      constant Unicode_Char := 16#11A5B#;
   Soyombo_Letter_Ka                       :
      constant Unicode_Char := 16#11A5C#;
   Soyombo_Letter_Kha                      :
      constant Unicode_Char := 16#11A5D#;
   Soyombo_Letter_Ga                       :
      constant Unicode_Char := 16#11A5E#;
   Soyombo_Letter_Gha                      :
      constant Unicode_Char := 16#11A5F#;
   Soyombo_Letter_Nga                      :
      constant Unicode_Char := 16#11A60#;
   Soyombo_Letter_Ca                       :
      constant Unicode_Char := 16#11A61#;
   Soyombo_Letter_Cha                      :
      constant Unicode_Char := 16#11A62#;
   Soyombo_Letter_Ja                       :
      constant Unicode_Char := 16#11A63#;
   Soyombo_Letter_Jha                      :
      constant Unicode_Char := 16#11A64#;
   Soyombo_Letter_Nya                      :
      constant Unicode_Char := 16#11A65#;
   Soyombo_Letter_Tta                      :
      constant Unicode_Char := 16#11A66#;
   Soyombo_Letter_Ttha                     :
      constant Unicode_Char := 16#11A67#;
   Soyombo_Letter_Dda                      :
      constant Unicode_Char := 16#11A68#;
   Soyombo_Letter_Ddha                     :
      constant Unicode_Char := 16#11A69#;
   Soyombo_Letter_Nna                      :
      constant Unicode_Char := 16#11A6A#;
   Soyombo_Letter_Ta                       :
      constant Unicode_Char := 16#11A6B#;
   Soyombo_Letter_Tha                      :
      constant Unicode_Char := 16#11A6C#;
   Soyombo_Letter_Da                       :
      constant Unicode_Char := 16#11A6D#;
   Soyombo_Letter_Dha                      :
      constant Unicode_Char := 16#11A6E#;
   Soyombo_Letter_Na                       :
      constant Unicode_Char := 16#11A6F#;
   Soyombo_Letter_Pa                       :
      constant Unicode_Char := 16#11A70#;
   Soyombo_Letter_Pha                      :
      constant Unicode_Char := 16#11A71#;
   Soyombo_Letter_Ba                       :
      constant Unicode_Char := 16#11A72#;
   Soyombo_Letter_Bha                      :
      constant Unicode_Char := 16#11A73#;
   Soyombo_Letter_Ma                       :
      constant Unicode_Char := 16#11A74#;
   Soyombo_Letter_Tsa                      :
      constant Unicode_Char := 16#11A75#;
   Soyombo_Letter_Tsha                     :
      constant Unicode_Char := 16#11A76#;
   Soyombo_Letter_Dza                      :
      constant Unicode_Char := 16#11A77#;
   Soyombo_Letter_Zha                      :
      constant Unicode_Char := 16#11A78#;
   Soyombo_Letter_Za                       :
      constant Unicode_Char := 16#11A79#;
   --  Real Unicode name is SOYOMBO LETTER -A
   Soyombo_Letter_Dash_A                   :
      constant Unicode_Char := 16#11A7A#;
   Soyombo_Letter_Ya                       :
      constant Unicode_Char := 16#11A7B#;
   Soyombo_Letter_Ra                       :
      constant Unicode_Char := 16#11A7C#;
   Soyombo_Letter_La                       :
      constant Unicode_Char := 16#11A7D#;
   Soyombo_Letter_Va                       :
      constant Unicode_Char := 16#11A7E#;
   Soyombo_Letter_Sha                      :
      constant Unicode_Char := 16#11A7F#;
   Soyombo_Letter_Ssa                      :
      constant Unicode_Char := 16#11A80#;
   Soyombo_Letter_Sa                       :
      constant Unicode_Char := 16#11A81#;
   Soyombo_Letter_Ha                       :
      constant Unicode_Char := 16#11A82#;
   Soyombo_Letter_Kssa                     :
      constant Unicode_Char := 16#11A83#;
   Soyombo_Sign_Jihvamuliya                :
      constant Unicode_Char := 16#11A84#;
   Soyombo_Sign_Upadhmaniya                :
      constant Unicode_Char := 16#11A85#;
   Soyombo_Cluster_Initial_Letter_Ra       :
      constant Unicode_Char := 16#11A86#;
   Soyombo_Cluster_Initial_Letter_La       :
      constant Unicode_Char := 16#11A87#;
   Soyombo_Cluster_Initial_Letter_Sha      :
      constant Unicode_Char := 16#11A88#;
   Soyombo_Cluster_Initial_Letter_Sa       :
      constant Unicode_Char := 16#11A89#;
   Soyombo_Final_Consonant_Sign_G          :
      constant Unicode_Char := 16#11A8A#;
   Soyombo_Final_Consonant_Sign_K          :
      constant Unicode_Char := 16#11A8B#;
   Soyombo_Final_Consonant_Sign_Ng         :
      constant Unicode_Char := 16#11A8C#;
   Soyombo_Final_Consonant_Sign_D          :
      constant Unicode_Char := 16#11A8D#;
   Soyombo_Final_Consonant_Sign_N          :
      constant Unicode_Char := 16#11A8E#;
   Soyombo_Final_Consonant_Sign_B          :
      constant Unicode_Char := 16#11A8F#;
   Soyombo_Final_Consonant_Sign_M          :
      constant Unicode_Char := 16#11A90#;
   Soyombo_Final_Consonant_Sign_R          :
      constant Unicode_Char := 16#11A91#;
   Soyombo_Final_Consonant_Sign_L          :
      constant Unicode_Char := 16#11A92#;
   Soyombo_Final_Consonant_Sign_Sh         :
      constant Unicode_Char := 16#11A93#;
   Soyombo_Final_Consonant_Sign_S          :
      constant Unicode_Char := 16#11A94#;
   Soyombo_Final_Consonant_Sign_A          :
      constant Unicode_Char := 16#11A95#;
   Soyombo_Sign_Anusvara                   :
      constant Unicode_Char := 16#11A96#;
   Soyombo_Sign_Visarga                    :
      constant Unicode_Char := 16#11A97#;
   Soyombo_Gemination_Mark                 :
      constant Unicode_Char := 16#11A98#;
   Soyombo_Subjoiner                       :
      constant Unicode_Char := 16#11A99#;
   Soyombo_Mark_Tsheg                      :
      constant Unicode_Char := 16#11A9A#;
   Soyombo_Mark_Shad                       :
      constant Unicode_Char := 16#11A9B#;
   Soyombo_Mark_Double_Shad                :
      constant Unicode_Char := 16#11A9C#;
   Soyombo_Mark_Pluta                      :
      constant Unicode_Char := 16#11A9D#;
   Soyombo_Head_Mark_With_Moon_And_Sun_And_Triple_Flame :
      constant Unicode_Char := 16#11A9E#;
   Soyombo_Head_Mark_With_Moon_And_Sun_And_Flame :
      constant Unicode_Char := 16#11A9F#;
   Soyombo_Head_Mark_With_Moon_And_Sun     :
      constant Unicode_Char := 16#11AA0#;
   Soyombo_Terminal_Mark_1                 :
      constant Unicode_Char := 16#11AA1#;
   Soyombo_Terminal_Mark_2                 :
      constant Unicode_Char := 16#11AA2#;
end Unicode.Names.Soyombo;
