--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Sup_Symbols_Pictographs is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Circled_Cross_Formee_With_Four_Dots     :
      constant Unicode_Char := 16#1F900#;
   Circled_Cross_Formee_With_Two_Dots      :
      constant Unicode_Char := 16#1F901#;
   Circled_Cross_Formee                    :
      constant Unicode_Char := 16#1F902#;
   Left_Half_Circle_With_Four_Dots         :
      constant Unicode_Char := 16#1F903#;
   Left_Half_Circle_With_Three_Dots        :
      constant Unicode_Char := 16#1F904#;
   Left_Half_Circle_With_Two_Dots          :
      constant Unicode_Char := 16#1F905#;
   Left_Half_Circle_With_Dot               :
      constant Unicode_Char := 16#1F906#;
   Left_Half_Circle                        :
      constant Unicode_Char := 16#1F907#;
   Downward_Facing_Hook                    :
      constant Unicode_Char := 16#1F908#;
   Downward_Facing_Notched_Hook            :
      constant Unicode_Char := 16#1F909#;
   Downward_Facing_Hook_With_Dot           :
      constant Unicode_Char := 16#1F90A#;
   Downward_Facing_Notched_Hook_With_Dot   :
      constant Unicode_Char := 16#1F90B#;
   Pinched_Fingers                         :
      constant Unicode_Char := 16#1F90C#;
   White_Heart                             :
      constant Unicode_Char := 16#1F90D#;
   Brown_Heart                             :
      constant Unicode_Char := 16#1F90E#;
   Pinching_Hand                           :
      constant Unicode_Char := 16#1F90F#;
   Zipper_Mouth_Face                       :
      constant Unicode_Char := 16#1F910#;
   Money_Mouth_Face                        :
      constant Unicode_Char := 16#1F911#;
   Face_With_Thermometer                   :
      constant Unicode_Char := 16#1F912#;
   Nerd_Face                               :
      constant Unicode_Char := 16#1F913#;
   Thinking_Face                           :
      constant Unicode_Char := 16#1F914#;
   Face_With_Head_Bandage                  :
      constant Unicode_Char := 16#1F915#;
   Robot_Face                              :
      constant Unicode_Char := 16#1F916#;
   Hugging_Face                            :
      constant Unicode_Char := 16#1F917#;
   Sign_Of_The_Horns                       :
      constant Unicode_Char := 16#1F918#;
   Call_Me_Hand                            :
      constant Unicode_Char := 16#1F919#;
   Raised_Back_Of_Hand                     :
      constant Unicode_Char := 16#1F91A#;
   Left_Facing_Fist                        :
      constant Unicode_Char := 16#1F91B#;
   Right_Facing_Fist                       :
      constant Unicode_Char := 16#1F91C#;
   Handshake                               :
      constant Unicode_Char := 16#1F91D#;
   Hand_With_Index_And_Middle_Fingers_Crossed :
      constant Unicode_Char := 16#1F91E#;
   I_Love_You_Hand_Sign                    :
      constant Unicode_Char := 16#1F91F#;
   Face_With_Cowboy_Hat                    :
      constant Unicode_Char := 16#1F920#;
   Clown_Face                              :
      constant Unicode_Char := 16#1F921#;
   Nauseated_Face                          :
      constant Unicode_Char := 16#1F922#;
   Rolling_On_The_Floor_Laughing           :
      constant Unicode_Char := 16#1F923#;
   Drooling_Face                           :
      constant Unicode_Char := 16#1F924#;
   Lying_Face                              :
      constant Unicode_Char := 16#1F925#;
   Face_Palm                               :
      constant Unicode_Char := 16#1F926#;
   Sneezing_Face                           :
      constant Unicode_Char := 16#1F927#;
   Face_With_One_Eyebrow_Raised            :
      constant Unicode_Char := 16#1F928#;
   Grinning_Face_With_Star_Eyes            :
      constant Unicode_Char := 16#1F929#;
   Grinning_Face_With_One_Large_And_One_Small_Eye :
      constant Unicode_Char := 16#1F92A#;
   Face_With_Finger_Covering_Closed_Lips   :
      constant Unicode_Char := 16#1F92B#;
   Serious_Face_With_Symbols_Covering_Mouth :
      constant Unicode_Char := 16#1F92C#;
   Smiling_Face_With_Smiling_Eyes_And_Hand_Covering_Mouth :
      constant Unicode_Char := 16#1F92D#;
   Face_With_Open_Mouth_Vomiting           :
      constant Unicode_Char := 16#1F92E#;
   Shocked_Face_With_Exploding_Head        :
      constant Unicode_Char := 16#1F92F#;
   Pregnant_Woman                          :
      constant Unicode_Char := 16#1F930#;
   Breast_Feeding                          :
      constant Unicode_Char := 16#1F931#;
   Palms_Up_Together                       :
      constant Unicode_Char := 16#1F932#;
   Selfie                                  :
      constant Unicode_Char := 16#1F933#;
   Prince                                  :
      constant Unicode_Char := 16#1F934#;
   Man_In_Tuxedo                           :
      constant Unicode_Char := 16#1F935#;
   Mother_Christmas                        :
      constant Unicode_Char := 16#1F936#;
   Shrug                                   :
      constant Unicode_Char := 16#1F937#;
   Person_Doing_Cartwheel                  :
      constant Unicode_Char := 16#1F938#;
   Juggling                                :
      constant Unicode_Char := 16#1F939#;
   Fencer                                  :
      constant Unicode_Char := 16#1F93A#;
   Modern_Pentathlon                       :
      constant Unicode_Char := 16#1F93B#;
   Wrestlers                               :
      constant Unicode_Char := 16#1F93C#;
   Water_Polo                              :
      constant Unicode_Char := 16#1F93D#;
   Handball                                :
      constant Unicode_Char := 16#1F93E#;
   Diving_Mask                             :
      constant Unicode_Char := 16#1F93F#;
   Wilted_Flower                           :
      constant Unicode_Char := 16#1F940#;
   Drum_With_Drumsticks                    :
      constant Unicode_Char := 16#1F941#;
   Clinking_Glasses                        :
      constant Unicode_Char := 16#1F942#;
   Tumbler_Glass                           :
      constant Unicode_Char := 16#1F943#;
   Spoon                                   :
      constant Unicode_Char := 16#1F944#;
   Goal_Net                                :
      constant Unicode_Char := 16#1F945#;
   Rifle                                   :
      constant Unicode_Char := 16#1F946#;
   First_Place_Medal                       :
      constant Unicode_Char := 16#1F947#;
   Second_Place_Medal                      :
      constant Unicode_Char := 16#1F948#;
   Third_Place_Medal                       :
      constant Unicode_Char := 16#1F949#;
   Boxing_Glove                            :
      constant Unicode_Char := 16#1F94A#;
   Martial_Arts_Uniform                    :
      constant Unicode_Char := 16#1F94B#;
   Curling_Stone                           :
      constant Unicode_Char := 16#1F94C#;
   Lacrosse_Stick_And_Ball                 :
      constant Unicode_Char := 16#1F94D#;
   Softball                                :
      constant Unicode_Char := 16#1F94E#;
   Flying_Disc                             :
      constant Unicode_Char := 16#1F94F#;
   Croissant                               :
      constant Unicode_Char := 16#1F950#;
   Avocado                                 :
      constant Unicode_Char := 16#1F951#;
   Cucumber                                :
      constant Unicode_Char := 16#1F952#;
   Bacon                                   :
      constant Unicode_Char := 16#1F953#;
   Potato                                  :
      constant Unicode_Char := 16#1F954#;
   Carrot                                  :
      constant Unicode_Char := 16#1F955#;
   Baguette_Bread                          :
      constant Unicode_Char := 16#1F956#;
   Green_Salad                             :
      constant Unicode_Char := 16#1F957#;
   Shallow_Pan_Of_Food                     :
      constant Unicode_Char := 16#1F958#;
   Stuffed_Flatbread                       :
      constant Unicode_Char := 16#1F959#;
   Egg                                     :
      constant Unicode_Char := 16#1F95A#;
   Glass_Of_Milk                           :
      constant Unicode_Char := 16#1F95B#;
   Peanuts                                 :
      constant Unicode_Char := 16#1F95C#;
   Kiwifruit                               :
      constant Unicode_Char := 16#1F95D#;
   Pancakes                                :
      constant Unicode_Char := 16#1F95E#;
   Dumpling                                :
      constant Unicode_Char := 16#1F95F#;
   Fortune_Cookie                          :
      constant Unicode_Char := 16#1F960#;
   Takeout_Box                             :
      constant Unicode_Char := 16#1F961#;
   Chopsticks                              :
      constant Unicode_Char := 16#1F962#;
   Bowl_With_Spoon                         :
      constant Unicode_Char := 16#1F963#;
   Cup_With_Straw                          :
      constant Unicode_Char := 16#1F964#;
   Coconut                                 :
      constant Unicode_Char := 16#1F965#;
   Broccoli                                :
      constant Unicode_Char := 16#1F966#;
   Pie                                     :
      constant Unicode_Char := 16#1F967#;
   Pretzel                                 :
      constant Unicode_Char := 16#1F968#;
   Cut_Of_Meat                             :
      constant Unicode_Char := 16#1F969#;
   Sandwich                                :
      constant Unicode_Char := 16#1F96A#;
   Canned_Food                             :
      constant Unicode_Char := 16#1F96B#;
   Leafy_Green                             :
      constant Unicode_Char := 16#1F96C#;
   Mango                                   :
      constant Unicode_Char := 16#1F96D#;
   Moon_Cake                               :
      constant Unicode_Char := 16#1F96E#;
   Bagel                                   :
      constant Unicode_Char := 16#1F96F#;
   Smiling_Face_With_Smiling_Eyes_And_Three_Hearts :
      constant Unicode_Char := 16#1F970#;
   Yawning_Face                            :
      constant Unicode_Char := 16#1F971#;
   Smiling_Face_With_Tear                  :
      constant Unicode_Char := 16#1F972#;
   Face_With_Party_Horn_And_Party_Hat      :
      constant Unicode_Char := 16#1F973#;
   Face_With_Uneven_Eyes_And_Wavy_Mouth    :
      constant Unicode_Char := 16#1F974#;
   Overheated_Face                         :
      constant Unicode_Char := 16#1F975#;
   Freezing_Face                           :
      constant Unicode_Char := 16#1F976#;
   Ninja                                   :
      constant Unicode_Char := 16#1F977#;
   Disguised_Face                          :
      constant Unicode_Char := 16#1F978#;
   Face_Holding_Back_Tears                 :
      constant Unicode_Char := 16#1F979#;
   Face_With_Pleading_Eyes                 :
      constant Unicode_Char := 16#1F97A#;
   Sari                                    :
      constant Unicode_Char := 16#1F97B#;
   Lab_Coat                                :
      constant Unicode_Char := 16#1F97C#;
   Goggles                                 :
      constant Unicode_Char := 16#1F97D#;
   Hiking_Boot                             :
      constant Unicode_Char := 16#1F97E#;
   Flat_Shoe                               :
      constant Unicode_Char := 16#1F97F#;
   Crab                                    :
      constant Unicode_Char := 16#1F980#;
   Lion_Face                               :
      constant Unicode_Char := 16#1F981#;
   Scorpion                                :
      constant Unicode_Char := 16#1F982#;
   Turkey                                  :
      constant Unicode_Char := 16#1F983#;
   Unicorn_Face                            :
      constant Unicode_Char := 16#1F984#;
   Eagle                                   :
      constant Unicode_Char := 16#1F985#;
   Duck                                    :
      constant Unicode_Char := 16#1F986#;
   Bat                                     :
      constant Unicode_Char := 16#1F987#;
   Shark                                   :
      constant Unicode_Char := 16#1F988#;
   Owl                                     :
      constant Unicode_Char := 16#1F989#;
   Fox_Face                                :
      constant Unicode_Char := 16#1F98A#;
   Butterfly                               :
      constant Unicode_Char := 16#1F98B#;
   Deer                                    :
      constant Unicode_Char := 16#1F98C#;
   Gorilla                                 :
      constant Unicode_Char := 16#1F98D#;
   Lizard                                  :
      constant Unicode_Char := 16#1F98E#;
   Rhinoceros                              :
      constant Unicode_Char := 16#1F98F#;
   Shrimp                                  :
      constant Unicode_Char := 16#1F990#;
   Squid                                   :
      constant Unicode_Char := 16#1F991#;
   Giraffe_Face                            :
      constant Unicode_Char := 16#1F992#;
   Zebra_Face                              :
      constant Unicode_Char := 16#1F993#;
   Hedgehog                                :
      constant Unicode_Char := 16#1F994#;
   Sauropod                                :
      constant Unicode_Char := 16#1F995#;
   T_Rex                                   :
      constant Unicode_Char := 16#1F996#;
   Cricket                                 :
      constant Unicode_Char := 16#1F997#;
   Kangaroo                                :
      constant Unicode_Char := 16#1F998#;
   Llama                                   :
      constant Unicode_Char := 16#1F999#;
   Peacock                                 :
      constant Unicode_Char := 16#1F99A#;
   Hippopotamus                            :
      constant Unicode_Char := 16#1F99B#;
   Parrot                                  :
      constant Unicode_Char := 16#1F99C#;
   Raccoon                                 :
      constant Unicode_Char := 16#1F99D#;
   Lobster                                 :
      constant Unicode_Char := 16#1F99E#;
   Mosquito                                :
      constant Unicode_Char := 16#1F99F#;
   Microbe                                 :
      constant Unicode_Char := 16#1F9A0#;
   Badger                                  :
      constant Unicode_Char := 16#1F9A1#;
   Swan                                    :
      constant Unicode_Char := 16#1F9A2#;
   Mammoth                                 :
      constant Unicode_Char := 16#1F9A3#;
   Dodo                                    :
      constant Unicode_Char := 16#1F9A4#;
   Sloth                                   :
      constant Unicode_Char := 16#1F9A5#;
   Otter                                   :
      constant Unicode_Char := 16#1F9A6#;
   Orangutan                               :
      constant Unicode_Char := 16#1F9A7#;
   Skunk                                   :
      constant Unicode_Char := 16#1F9A8#;
   Flamingo                                :
      constant Unicode_Char := 16#1F9A9#;
   Oyster                                  :
      constant Unicode_Char := 16#1F9AA#;
   Beaver                                  :
      constant Unicode_Char := 16#1F9AB#;
   Bison                                   :
      constant Unicode_Char := 16#1F9AC#;
   Seal                                    :
      constant Unicode_Char := 16#1F9AD#;
   Guide_Dog                               :
      constant Unicode_Char := 16#1F9AE#;
   Probing_Cane                            :
      constant Unicode_Char := 16#1F9AF#;
   Emoji_Component_Red_Hair                :
      constant Unicode_Char := 16#1F9B0#;
   Emoji_Component_Curly_Hair              :
      constant Unicode_Char := 16#1F9B1#;
   Emoji_Component_Bald                    :
      constant Unicode_Char := 16#1F9B2#;
   Emoji_Component_White_Hair              :
      constant Unicode_Char := 16#1F9B3#;
   Bone                                    :
      constant Unicode_Char := 16#1F9B4#;
   Leg                                     :
      constant Unicode_Char := 16#1F9B5#;
   Foot                                    :
      constant Unicode_Char := 16#1F9B6#;
   Tooth                                   :
      constant Unicode_Char := 16#1F9B7#;
   Superhero                               :
      constant Unicode_Char := 16#1F9B8#;
   Supervillain                            :
      constant Unicode_Char := 16#1F9B9#;
   Safety_Vest                             :
      constant Unicode_Char := 16#1F9BA#;
   Ear_With_Hearing_Aid                    :
      constant Unicode_Char := 16#1F9BB#;
   Motorized_Wheelchair                    :
      constant Unicode_Char := 16#1F9BC#;
   Manual_Wheelchair                       :
      constant Unicode_Char := 16#1F9BD#;
   Mechanical_Arm                          :
      constant Unicode_Char := 16#1F9BE#;
   Mechanical_Leg                          :
      constant Unicode_Char := 16#1F9BF#;
   Cheese_Wedge                            :
      constant Unicode_Char := 16#1F9C0#;
   Cupcake                                 :
      constant Unicode_Char := 16#1F9C1#;
   Salt_Shaker                             :
      constant Unicode_Char := 16#1F9C2#;
   Beverage_Box                            :
      constant Unicode_Char := 16#1F9C3#;
   Garlic                                  :
      constant Unicode_Char := 16#1F9C4#;
   Onion                                   :
      constant Unicode_Char := 16#1F9C5#;
   Falafel                                 :
      constant Unicode_Char := 16#1F9C6#;
   Waffle                                  :
      constant Unicode_Char := 16#1F9C7#;
   Butter                                  :
      constant Unicode_Char := 16#1F9C8#;
   Mate_Drink                              :
      constant Unicode_Char := 16#1F9C9#;
   Ice_Cube                                :
      constant Unicode_Char := 16#1F9CA#;
   Bubble_Tea                              :
      constant Unicode_Char := 16#1F9CB#;
   Troll                                   :
      constant Unicode_Char := 16#1F9CC#;
   Standing_Person                         :
      constant Unicode_Char := 16#1F9CD#;
   Kneeling_Person                         :
      constant Unicode_Char := 16#1F9CE#;
   Deaf_Person                             :
      constant Unicode_Char := 16#1F9CF#;
   Face_With_Monocle                       :
      constant Unicode_Char := 16#1F9D0#;
   Adult                                   :
      constant Unicode_Char := 16#1F9D1#;
   Child                                   :
      constant Unicode_Char := 16#1F9D2#;
   Older_Adult                             :
      constant Unicode_Char := 16#1F9D3#;
   Bearded_Person                          :
      constant Unicode_Char := 16#1F9D4#;
   Person_With_Headscarf                   :
      constant Unicode_Char := 16#1F9D5#;
   Person_In_Steamy_Room                   :
      constant Unicode_Char := 16#1F9D6#;
   Person_Climbing                         :
      constant Unicode_Char := 16#1F9D7#;
   Person_In_Lotus_Position                :
      constant Unicode_Char := 16#1F9D8#;
   Mage                                    :
      constant Unicode_Char := 16#1F9D9#;
   Fairy                                   :
      constant Unicode_Char := 16#1F9DA#;
   Vampire                                 :
      constant Unicode_Char := 16#1F9DB#;
   Merperson                               :
      constant Unicode_Char := 16#1F9DC#;
   Elf                                     :
      constant Unicode_Char := 16#1F9DD#;
   Genie                                   :
      constant Unicode_Char := 16#1F9DE#;
   Zombie                                  :
      constant Unicode_Char := 16#1F9DF#;
   Brain                                   :
      constant Unicode_Char := 16#1F9E0#;
   Orange_Heart                            :
      constant Unicode_Char := 16#1F9E1#;
   Billed_Cap                              :
      constant Unicode_Char := 16#1F9E2#;
   Scarf                                   :
      constant Unicode_Char := 16#1F9E3#;
   Gloves                                  :
      constant Unicode_Char := 16#1F9E4#;
   Coat                                    :
      constant Unicode_Char := 16#1F9E5#;
   Socks                                   :
      constant Unicode_Char := 16#1F9E6#;
   Red_Gift_Envelope                       :
      constant Unicode_Char := 16#1F9E7#;
   Firecracker                             :
      constant Unicode_Char := 16#1F9E8#;
   Jigsaw_Puzzle_Piece                     :
      constant Unicode_Char := 16#1F9E9#;
   Test_Tube                               :
      constant Unicode_Char := 16#1F9EA#;
   Petri_Dish                              :
      constant Unicode_Char := 16#1F9EB#;
   Dna_Double_Helix                        :
      constant Unicode_Char := 16#1F9EC#;
   Compass                                 :
      constant Unicode_Char := 16#1F9ED#;
   Abacus                                  :
      constant Unicode_Char := 16#1F9EE#;
   Fire_Extinguisher                       :
      constant Unicode_Char := 16#1F9EF#;
   Toolbox                                 :
      constant Unicode_Char := 16#1F9F0#;
   Brick                                   :
      constant Unicode_Char := 16#1F9F1#;
   Magnet                                  :
      constant Unicode_Char := 16#1F9F2#;
   Luggage                                 :
      constant Unicode_Char := 16#1F9F3#;
   Lotion_Bottle                           :
      constant Unicode_Char := 16#1F9F4#;
   Spool_Of_Thread                         :
      constant Unicode_Char := 16#1F9F5#;
   Ball_Of_Yarn                            :
      constant Unicode_Char := 16#1F9F6#;
   Safety_Pin                              :
      constant Unicode_Char := 16#1F9F7#;
   Teddy_Bear                              :
      constant Unicode_Char := 16#1F9F8#;
   Broom                                   :
      constant Unicode_Char := 16#1F9F9#;
   Basket                                  :
      constant Unicode_Char := 16#1F9FA#;
   Roll_Of_Paper                           :
      constant Unicode_Char := 16#1F9FB#;
   Bar_Of_Soap                             :
      constant Unicode_Char := 16#1F9FC#;
   Sponge                                  :
      constant Unicode_Char := 16#1F9FD#;
   Receipt                                 :
      constant Unicode_Char := 16#1F9FE#;
   Nazar_Amulet                            :
      constant Unicode_Char := 16#1F9FF#;
end Unicode.Names.Sup_Symbols_Pictographs;
