--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Supplemental_Arrows_A is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Upwards_Quadruple_Arrow                 : constant Unicode_Char := 16#27F0#;
   Downwards_Quadruple_Arrow               : constant Unicode_Char := 16#27F1#;
   Anticlockwise_Gapped_Circle_Arrow       : constant Unicode_Char := 16#27F2#;
   Clockwise_Gapped_Circle_Arrow           : constant Unicode_Char := 16#27F3#;
   Right_Arrow_With_Circled_Plus           : constant Unicode_Char := 16#27F4#;
   Long_Leftwards_Arrow                    : constant Unicode_Char := 16#27F5#;
   Long_Rightwards_Arrow                   : constant Unicode_Char := 16#27F6#;
   Long_Left_Right_Arrow                   : constant Unicode_Char := 16#27F7#;
   Long_Leftwards_Double_Arrow             : constant Unicode_Char := 16#27F8#;
   Long_Rightwards_Double_Arrow            : constant Unicode_Char := 16#27F9#;
   Long_Left_Right_Double_Arrow            : constant Unicode_Char := 16#27FA#;
   Long_Leftwards_Arrow_From_Bar           : constant Unicode_Char := 16#27FB#;
   Long_Rightwards_Arrow_From_Bar          : constant Unicode_Char := 16#27FC#;
   Long_Leftwards_Double_Arrow_From_Bar    : constant Unicode_Char := 16#27FD#;
   Long_Rightwards_Double_Arrow_From_Bar   : constant Unicode_Char := 16#27FE#;
   Long_Rightwards_Squiggle_Arrow          : constant Unicode_Char := 16#27FF#;
end Unicode.Names.Supplemental_Arrows_A;
