--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Symbols_Legacy_Computing is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Block_Sextant_1                         :
      constant Unicode_Char := 16#1FB00#;
   Block_Sextant_2                         :
      constant Unicode_Char := 16#1FB01#;
   Block_Sextant_12                        :
      constant Unicode_Char := 16#1FB02#;
   Block_Sextant_3                         :
      constant Unicode_Char := 16#1FB03#;
   Block_Sextant_13                        :
      constant Unicode_Char := 16#1FB04#;
   Block_Sextant_23                        :
      constant Unicode_Char := 16#1FB05#;
   Block_Sextant_123                       :
      constant Unicode_Char := 16#1FB06#;
   Block_Sextant_4                         :
      constant Unicode_Char := 16#1FB07#;
   Block_Sextant_14                        :
      constant Unicode_Char := 16#1FB08#;
   Block_Sextant_24                        :
      constant Unicode_Char := 16#1FB09#;
   Block_Sextant_124                       :
      constant Unicode_Char := 16#1FB0A#;
   Block_Sextant_34                        :
      constant Unicode_Char := 16#1FB0B#;
   Block_Sextant_134                       :
      constant Unicode_Char := 16#1FB0C#;
   Block_Sextant_234                       :
      constant Unicode_Char := 16#1FB0D#;
   Block_Sextant_1234                      :
      constant Unicode_Char := 16#1FB0E#;
   Block_Sextant_5                         :
      constant Unicode_Char := 16#1FB0F#;
   Block_Sextant_15                        :
      constant Unicode_Char := 16#1FB10#;
   Block_Sextant_25                        :
      constant Unicode_Char := 16#1FB11#;
   Block_Sextant_125                       :
      constant Unicode_Char := 16#1FB12#;
   Block_Sextant_35                        :
      constant Unicode_Char := 16#1FB13#;
   Block_Sextant_235                       :
      constant Unicode_Char := 16#1FB14#;
   Block_Sextant_1235                      :
      constant Unicode_Char := 16#1FB15#;
   Block_Sextant_45                        :
      constant Unicode_Char := 16#1FB16#;
   Block_Sextant_145                       :
      constant Unicode_Char := 16#1FB17#;
   Block_Sextant_245                       :
      constant Unicode_Char := 16#1FB18#;
   Block_Sextant_1245                      :
      constant Unicode_Char := 16#1FB19#;
   Block_Sextant_345                       :
      constant Unicode_Char := 16#1FB1A#;
   Block_Sextant_1345                      :
      constant Unicode_Char := 16#1FB1B#;
   Block_Sextant_2345                      :
      constant Unicode_Char := 16#1FB1C#;
   Block_Sextant_12345                     :
      constant Unicode_Char := 16#1FB1D#;
   Block_Sextant_6                         :
      constant Unicode_Char := 16#1FB1E#;
   Block_Sextant_16                        :
      constant Unicode_Char := 16#1FB1F#;
   Block_Sextant_26                        :
      constant Unicode_Char := 16#1FB20#;
   Block_Sextant_126                       :
      constant Unicode_Char := 16#1FB21#;
   Block_Sextant_36                        :
      constant Unicode_Char := 16#1FB22#;
   Block_Sextant_136                       :
      constant Unicode_Char := 16#1FB23#;
   Block_Sextant_236                       :
      constant Unicode_Char := 16#1FB24#;
   Block_Sextant_1236                      :
      constant Unicode_Char := 16#1FB25#;
   Block_Sextant_46                        :
      constant Unicode_Char := 16#1FB26#;
   Block_Sextant_146                       :
      constant Unicode_Char := 16#1FB27#;
   Block_Sextant_1246                      :
      constant Unicode_Char := 16#1FB28#;
   Block_Sextant_346                       :
      constant Unicode_Char := 16#1FB29#;
   Block_Sextant_1346                      :
      constant Unicode_Char := 16#1FB2A#;
   Block_Sextant_2346                      :
      constant Unicode_Char := 16#1FB2B#;
   Block_Sextant_12346                     :
      constant Unicode_Char := 16#1FB2C#;
   Block_Sextant_56                        :
      constant Unicode_Char := 16#1FB2D#;
   Block_Sextant_156                       :
      constant Unicode_Char := 16#1FB2E#;
   Block_Sextant_256                       :
      constant Unicode_Char := 16#1FB2F#;
   Block_Sextant_1256                      :
      constant Unicode_Char := 16#1FB30#;
   Block_Sextant_356                       :
      constant Unicode_Char := 16#1FB31#;
   Block_Sextant_1356                      :
      constant Unicode_Char := 16#1FB32#;
   Block_Sextant_2356                      :
      constant Unicode_Char := 16#1FB33#;
   Block_Sextant_12356                     :
      constant Unicode_Char := 16#1FB34#;
   Block_Sextant_456                       :
      constant Unicode_Char := 16#1FB35#;
   Block_Sextant_1456                      :
      constant Unicode_Char := 16#1FB36#;
   Block_Sextant_2456                      :
      constant Unicode_Char := 16#1FB37#;
   Block_Sextant_12456                     :
      constant Unicode_Char := 16#1FB38#;
   Block_Sextant_3456                      :
      constant Unicode_Char := 16#1FB39#;
   Block_Sextant_13456                     :
      constant Unicode_Char := 16#1FB3A#;
   Block_Sextant_23456                     :
      constant Unicode_Char := 16#1FB3B#;
   Lower_Left_Block_Diagonal_Lower_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FB3C#;
   Lower_Left_Block_Diagonal_Lower_Middle_Left_To_Lower_Right :
      constant Unicode_Char := 16#1FB3D#;
   Lower_Left_Block_Diagonal_Upper_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FB3E#;
   Lower_Left_Block_Diagonal_Upper_Middle_Left_To_Lower_Right :
      constant Unicode_Char := 16#1FB3F#;
   Lower_Left_Block_Diagonal_Upper_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FB40#;
   Lower_Right_Block_Diagonal_Upper_Middle_Left_To_Upper_Centre :
      constant Unicode_Char := 16#1FB41#;
   Lower_Right_Block_Diagonal_Upper_Middle_Left_To_Upper_Right :
      constant Unicode_Char := 16#1FB42#;
   Lower_Right_Block_Diagonal_Lower_Middle_Left_To_Upper_Centre :
      constant Unicode_Char := 16#1FB43#;
   Lower_Right_Block_Diagonal_Lower_Middle_Left_To_Upper_Right :
      constant Unicode_Char := 16#1FB44#;
   Lower_Right_Block_Diagonal_Lower_Left_To_Upper_Centre :
      constant Unicode_Char := 16#1FB45#;
   Lower_Right_Block_Diagonal_Lower_Middle_Left_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB46#;
   Lower_Right_Block_Diagonal_Lower_Centre_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB47#;
   Lower_Right_Block_Diagonal_Lower_Left_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB48#;
   Lower_Right_Block_Diagonal_Lower_Centre_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB49#;
   Lower_Right_Block_Diagonal_Lower_Left_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB4A#;
   Lower_Right_Block_Diagonal_Lower_Centre_To_Upper_Right :
      constant Unicode_Char := 16#1FB4B#;
   Lower_Left_Block_Diagonal_Upper_Centre_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB4C#;
   Lower_Left_Block_Diagonal_Upper_Left_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB4D#;
   Lower_Left_Block_Diagonal_Upper_Centre_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB4E#;
   Lower_Left_Block_Diagonal_Upper_Left_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB4F#;
   Lower_Left_Block_Diagonal_Upper_Centre_To_Lower_Right :
      constant Unicode_Char := 16#1FB50#;
   Lower_Left_Block_Diagonal_Upper_Middle_Left_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB51#;
   Upper_Right_Block_Diagonal_Lower_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FB52#;
   Upper_Right_Block_Diagonal_Lower_Middle_Left_To_Lower_Right :
      constant Unicode_Char := 16#1FB53#;
   Upper_Right_Block_Diagonal_Upper_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FB54#;
   Upper_Right_Block_Diagonal_Upper_Middle_Left_To_Lower_Right :
      constant Unicode_Char := 16#1FB55#;
   Upper_Right_Block_Diagonal_Upper_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FB56#;
   Upper_Left_Block_Diagonal_Upper_Middle_Left_To_Upper_Centre :
      constant Unicode_Char := 16#1FB57#;
   Upper_Left_Block_Diagonal_Upper_Middle_Left_To_Upper_Right :
      constant Unicode_Char := 16#1FB58#;
   Upper_Left_Block_Diagonal_Lower_Middle_Left_To_Upper_Centre :
      constant Unicode_Char := 16#1FB59#;
   Upper_Left_Block_Diagonal_Lower_Middle_Left_To_Upper_Right :
      constant Unicode_Char := 16#1FB5A#;
   Upper_Left_Block_Diagonal_Lower_Left_To_Upper_Centre :
      constant Unicode_Char := 16#1FB5B#;
   Upper_Left_Block_Diagonal_Lower_Middle_Left_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB5C#;
   Upper_Left_Block_Diagonal_Lower_Centre_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB5D#;
   Upper_Left_Block_Diagonal_Lower_Left_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB5E#;
   Upper_Left_Block_Diagonal_Lower_Centre_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB5F#;
   Upper_Left_Block_Diagonal_Lower_Left_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB60#;
   Upper_Left_Block_Diagonal_Lower_Centre_To_Upper_Right :
      constant Unicode_Char := 16#1FB61#;
   Upper_Right_Block_Diagonal_Upper_Centre_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB62#;
   Upper_Right_Block_Diagonal_Upper_Left_To_Upper_Middle_Right :
      constant Unicode_Char := 16#1FB63#;
   Upper_Right_Block_Diagonal_Upper_Centre_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB64#;
   Upper_Right_Block_Diagonal_Upper_Left_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB65#;
   Upper_Right_Block_Diagonal_Upper_Centre_To_Lower_Right :
      constant Unicode_Char := 16#1FB66#;
   Upper_Right_Block_Diagonal_Upper_Middle_Left_To_Lower_Middle_Right :
      constant Unicode_Char := 16#1FB67#;
   Upper_And_Right_And_Lower_Triangular_Three_Quarters_Block :
      constant Unicode_Char := 16#1FB68#;
   Left_And_Lower_And_Right_Triangular_Three_Quarters_Block :
      constant Unicode_Char := 16#1FB69#;
   Upper_And_Left_And_Lower_Triangular_Three_Quarters_Block :
      constant Unicode_Char := 16#1FB6A#;
   Left_And_Upper_And_Right_Triangular_Three_Quarters_Block :
      constant Unicode_Char := 16#1FB6B#;
   Left_Triangular_One_Quarter_Block       :
      constant Unicode_Char := 16#1FB6C#;
   Upper_Triangular_One_Quarter_Block      :
      constant Unicode_Char := 16#1FB6D#;
   Right_Triangular_One_Quarter_Block      :
      constant Unicode_Char := 16#1FB6E#;
   Lower_Triangular_One_Quarter_Block      :
      constant Unicode_Char := 16#1FB6F#;
   Vertical_One_Eighth_Block_2             :
      constant Unicode_Char := 16#1FB70#;
   Vertical_One_Eighth_Block_3             :
      constant Unicode_Char := 16#1FB71#;
   Vertical_One_Eighth_Block_4             :
      constant Unicode_Char := 16#1FB72#;
   Vertical_One_Eighth_Block_5             :
      constant Unicode_Char := 16#1FB73#;
   Vertical_One_Eighth_Block_6             :
      constant Unicode_Char := 16#1FB74#;
   Vertical_One_Eighth_Block_7             :
      constant Unicode_Char := 16#1FB75#;
   Horizontal_One_Eighth_Block_2           :
      constant Unicode_Char := 16#1FB76#;
   Horizontal_One_Eighth_Block_3           :
      constant Unicode_Char := 16#1FB77#;
   Horizontal_One_Eighth_Block_4           :
      constant Unicode_Char := 16#1FB78#;
   Horizontal_One_Eighth_Block_5           :
      constant Unicode_Char := 16#1FB79#;
   Horizontal_One_Eighth_Block_6           :
      constant Unicode_Char := 16#1FB7A#;
   Horizontal_One_Eighth_Block_7           :
      constant Unicode_Char := 16#1FB7B#;
   Left_And_Lower_One_Eighth_Block         :
      constant Unicode_Char := 16#1FB7C#;
   Left_And_Upper_One_Eighth_Block         :
      constant Unicode_Char := 16#1FB7D#;
   Right_And_Upper_One_Eighth_Block        :
      constant Unicode_Char := 16#1FB7E#;
   Right_And_Lower_One_Eighth_Block        :
      constant Unicode_Char := 16#1FB7F#;
   Upper_And_Lower_One_Eighth_Block        :
      constant Unicode_Char := 16#1FB80#;
   Horizontal_One_Eighth_Block_1358        :
      constant Unicode_Char := 16#1FB81#;
   Upper_One_Quarter_Block                 :
      constant Unicode_Char := 16#1FB82#;
   Upper_Three_Eighths_Block               :
      constant Unicode_Char := 16#1FB83#;
   Upper_Five_Eighths_Block                :
      constant Unicode_Char := 16#1FB84#;
   Upper_Three_Quarters_Block              :
      constant Unicode_Char := 16#1FB85#;
   Upper_Seven_Eighths_Block               :
      constant Unicode_Char := 16#1FB86#;
   Right_One_Quarter_Block                 :
      constant Unicode_Char := 16#1FB87#;
   Right_Three_Eighths_Block               :
      constant Unicode_Char := 16#1FB88#;
   Right_Five_Eighths_Block                :
      constant Unicode_Char := 16#1FB89#;
   Right_Three_Quarters_Block              :
      constant Unicode_Char := 16#1FB8A#;
   Right_Seven_Eighths_Block               :
      constant Unicode_Char := 16#1FB8B#;
   Left_Half_Medium_Shade                  :
      constant Unicode_Char := 16#1FB8C#;
   Right_Half_Medium_Shade                 :
      constant Unicode_Char := 16#1FB8D#;
   Upper_Half_Medium_Shade                 :
      constant Unicode_Char := 16#1FB8E#;
   Lower_Half_Medium_Shade                 :
      constant Unicode_Char := 16#1FB8F#;
   Inverse_Medium_Shade                    :
      constant Unicode_Char := 16#1FB90#;
   Upper_Half_Block_And_Lower_Half_Inverse_Medium_Shade :
      constant Unicode_Char := 16#1FB91#;
   Upper_Half_Inverse_Medium_Shade_And_Lower_Half_Block :
      constant Unicode_Char := 16#1FB92#;
   Left_Half_Inverse_Medium_Shade_And_Right_Half_Block :
      constant Unicode_Char := 16#1FB94#;
   Checker_Board_Fill                      :
      constant Unicode_Char := 16#1FB95#;
   Inverse_Checker_Board_Fill              :
      constant Unicode_Char := 16#1FB96#;
   Heavy_Horizontal_Fill                   :
      constant Unicode_Char := 16#1FB97#;
   Upper_Left_To_Lower_Right_Fill          :
      constant Unicode_Char := 16#1FB98#;
   Upper_Right_To_Lower_Left_Fill          :
      constant Unicode_Char := 16#1FB99#;
   Upper_And_Lower_Triangular_Half_Block   :
      constant Unicode_Char := 16#1FB9A#;
   Left_And_Right_Triangular_Half_Block    :
      constant Unicode_Char := 16#1FB9B#;
   Upper_Left_Triangular_Medium_Shade      :
      constant Unicode_Char := 16#1FB9C#;
   Upper_Right_Triangular_Medium_Shade     :
      constant Unicode_Char := 16#1FB9D#;
   Lower_Right_Triangular_Medium_Shade     :
      constant Unicode_Char := 16#1FB9E#;
   Lower_Left_Triangular_Medium_Shade      :
      constant Unicode_Char := 16#1FB9F#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Left :
      constant Unicode_Char := 16#1FBA0#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Right :
      constant Unicode_Char := 16#1FBA1#;
   Box_Drawings_Light_Diagonal_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FBA2#;
   Box_Drawings_Light_Diagonal_Middle_Right_To_Lower_Centre :
      constant Unicode_Char := 16#1FBA3#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FBA4#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Right_To_Lower_Centre :
      constant Unicode_Char := 16#1FBA5#;
   Box_Drawings_Light_Diagonal_Middle_Left_To_Lower_Centre_To_Middle_Right :
      constant Unicode_Char := 16#1FBA6#;
   Box_Drawings_Light_Diagonal_Middle_Left_To_Upper_Centre_To_Middle_Right :
      constant Unicode_Char := 16#1FBA7#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Left_And_Middle_Right_To_Lower_Centre :
      constant Unicode_Char := 16#1FBA8#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Right_And_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FBA9#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Right_To_Lower_Centre_To_Middle_Left :
      constant Unicode_Char := 16#1FBAA#;
   Box_Drawings_Light_Diagonal_Upper_Centre_To_Middle_Left_To_Lower_Centre_To_Middle_Right :
      constant Unicode_Char := 16#1FBAB#;
   Box_Drawings_Light_Diagonal_Middle_Left_To_Upper_Centre_To_Middle_Right_To_Lower_Centre :
      constant Unicode_Char := 16#1FBAC#;
   Box_Drawings_Light_Diagonal_Middle_Right_To_Upper_Centre_To_Middle_Left_To_Lower_Centre :
      constant Unicode_Char := 16#1FBAD#;
   Box_Drawings_Light_Diagonal_Diamond     :
      constant Unicode_Char := 16#1FBAE#;
   Box_Drawings_Light_Horizontal_With_Vertical_Stroke :
      constant Unicode_Char := 16#1FBAF#;
   Arrowhead_Shaped_Pointer                :
      constant Unicode_Char := 16#1FBB0#;
   Inverse_Check_Mark                      :
      constant Unicode_Char := 16#1FBB1#;
   Left_Half_Running_Man                   :
      constant Unicode_Char := 16#1FBB2#;
   Right_Half_Running_Man                  :
      constant Unicode_Char := 16#1FBB3#;
   Inverse_Downwards_Arrow_With_Tip_Leftwards :
      constant Unicode_Char := 16#1FBB4#;
   Leftwards_Arrow_And_Upper_And_Lower_One_Eighth_Block :
      constant Unicode_Char := 16#1FBB5#;
   Rightwards_Arrow_And_Upper_And_Lower_One_Eighth_Block :
      constant Unicode_Char := 16#1FBB6#;
   Downwards_Arrow_And_Right_One_Eighth_Block :
      constant Unicode_Char := 16#1FBB7#;
   Upwards_Arrow_And_Right_One_Eighth_Block :
      constant Unicode_Char := 16#1FBB8#;
   Left_Half_Folder                        :
      constant Unicode_Char := 16#1FBB9#;
   Right_Half_Folder                       :
      constant Unicode_Char := 16#1FBBA#;
   Voided_Greek_Cross                      :
      constant Unicode_Char := 16#1FBBB#;
   Right_Open_Squared_Dot                  :
      constant Unicode_Char := 16#1FBBC#;
   Negative_Diagonal_Cross                 :
      constant Unicode_Char := 16#1FBBD#;
   Negative_Diagonal_Middle_Right_To_Lower_Centre :
      constant Unicode_Char := 16#1FBBE#;
   Negative_Diagonal_Diamond               :
      constant Unicode_Char := 16#1FBBF#;
   White_Heavy_Saltire_With_Rounded_Corners :
      constant Unicode_Char := 16#1FBC0#;
   Left_Third_White_Right_Pointing_Index   :
      constant Unicode_Char := 16#1FBC1#;
   Middle_Third_White_Right_Pointing_Index :
      constant Unicode_Char := 16#1FBC2#;
   Right_Third_White_Right_Pointing_Index  :
      constant Unicode_Char := 16#1FBC3#;
   Negative_Squared_Question_Mark          :
      constant Unicode_Char := 16#1FBC4#;
   Stick_Figure                            :
      constant Unicode_Char := 16#1FBC5#;
   Stick_Figure_With_Arms_Raised           :
      constant Unicode_Char := 16#1FBC6#;
   Stick_Figure_Leaning_Left               :
      constant Unicode_Char := 16#1FBC7#;
   Stick_Figure_Leaning_Right              :
      constant Unicode_Char := 16#1FBC8#;
   Stick_Figure_With_Dress                 :
      constant Unicode_Char := 16#1FBC9#;
   White_Up_Pointing_Chevron               :
      constant Unicode_Char := 16#1FBCA#;
   Segmented_Digit_Zero                    :
      constant Unicode_Char := 16#1FBF0#;
   Segmented_Digit_One                     :
      constant Unicode_Char := 16#1FBF1#;
   Segmented_Digit_Two                     :
      constant Unicode_Char := 16#1FBF2#;
   Segmented_Digit_Three                   :
      constant Unicode_Char := 16#1FBF3#;
   Segmented_Digit_Four                    :
      constant Unicode_Char := 16#1FBF4#;
   Segmented_Digit_Five                    :
      constant Unicode_Char := 16#1FBF5#;
   Segmented_Digit_Six                     :
      constant Unicode_Char := 16#1FBF6#;
   Segmented_Digit_Seven                   :
      constant Unicode_Char := 16#1FBF7#;
   Segmented_Digit_Eight                   :
      constant Unicode_Char := 16#1FBF8#;
   Segmented_Digit_Nine                    :
      constant Unicode_Char := 16#1FBF9#;
end Unicode.Names.Symbols_Legacy_Computing;
