--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Tangsa is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Tangsa_Letter_Oz                        :
      constant Unicode_Char := 16#16A70#;
   Tangsa_Letter_Oc                        :
      constant Unicode_Char := 16#16A71#;
   Tangsa_Letter_Oq                        :
      constant Unicode_Char := 16#16A72#;
   Tangsa_Letter_Ox                        :
      constant Unicode_Char := 16#16A73#;
   Tangsa_Letter_Az                        :
      constant Unicode_Char := 16#16A74#;
   Tangsa_Letter_Ac                        :
      constant Unicode_Char := 16#16A75#;
   Tangsa_Letter_Aq                        :
      constant Unicode_Char := 16#16A76#;
   Tangsa_Letter_Ax                        :
      constant Unicode_Char := 16#16A77#;
   Tangsa_Letter_Vz                        :
      constant Unicode_Char := 16#16A78#;
   Tangsa_Letter_Vc                        :
      constant Unicode_Char := 16#16A79#;
   Tangsa_Letter_Vq                        :
      constant Unicode_Char := 16#16A7A#;
   Tangsa_Letter_Vx                        :
      constant Unicode_Char := 16#16A7B#;
   Tangsa_Letter_Ez                        :
      constant Unicode_Char := 16#16A7C#;
   Tangsa_Letter_Ec                        :
      constant Unicode_Char := 16#16A7D#;
   Tangsa_Letter_Eq                        :
      constant Unicode_Char := 16#16A7E#;
   Tangsa_Letter_Ex                        :
      constant Unicode_Char := 16#16A7F#;
   Tangsa_Letter_Iz                        :
      constant Unicode_Char := 16#16A80#;
   Tangsa_Letter_Ic                        :
      constant Unicode_Char := 16#16A81#;
   Tangsa_Letter_Iq                        :
      constant Unicode_Char := 16#16A82#;
   Tangsa_Letter_Ix                        :
      constant Unicode_Char := 16#16A83#;
   Tangsa_Letter_Uz                        :
      constant Unicode_Char := 16#16A84#;
   Tangsa_Letter_Uc                        :
      constant Unicode_Char := 16#16A85#;
   Tangsa_Letter_Uq                        :
      constant Unicode_Char := 16#16A86#;
   Tangsa_Letter_Ux                        :
      constant Unicode_Char := 16#16A87#;
   Tangsa_Letter_Awz                       :
      constant Unicode_Char := 16#16A88#;
   Tangsa_Letter_Awc                       :
      constant Unicode_Char := 16#16A89#;
   Tangsa_Letter_Awq                       :
      constant Unicode_Char := 16#16A8A#;
   Tangsa_Letter_Awx                       :
      constant Unicode_Char := 16#16A8B#;
   Tangsa_Letter_Uiz                       :
      constant Unicode_Char := 16#16A8C#;
   Tangsa_Letter_Uic                       :
      constant Unicode_Char := 16#16A8D#;
   Tangsa_Letter_Uiq                       :
      constant Unicode_Char := 16#16A8E#;
   Tangsa_Letter_Uix                       :
      constant Unicode_Char := 16#16A8F#;
   Tangsa_Letter_Final_Ng                  :
      constant Unicode_Char := 16#16A90#;
   Tangsa_Letter_Long_Uex                  :
      constant Unicode_Char := 16#16A91#;
   Tangsa_Letter_Short_Uez                 :
      constant Unicode_Char := 16#16A92#;
   Tangsa_Letter_Short_Awx                 :
      constant Unicode_Char := 16#16A93#;
   Tangsa_Letter_Uec                       :
      constant Unicode_Char := 16#16A94#;
   Tangsa_Letter_Uez                       :
      constant Unicode_Char := 16#16A95#;
   Tangsa_Letter_Ueq                       :
      constant Unicode_Char := 16#16A96#;
   Tangsa_Letter_Uex                       :
      constant Unicode_Char := 16#16A97#;
   Tangsa_Letter_Uiuz                      :
      constant Unicode_Char := 16#16A98#;
   Tangsa_Letter_Uiuc                      :
      constant Unicode_Char := 16#16A99#;
   Tangsa_Letter_Uiuq                      :
      constant Unicode_Char := 16#16A9A#;
   Tangsa_Letter_Uiux                      :
      constant Unicode_Char := 16#16A9B#;
   Tangsa_Letter_Mz                        :
      constant Unicode_Char := 16#16A9C#;
   Tangsa_Letter_Mc                        :
      constant Unicode_Char := 16#16A9D#;
   Tangsa_Letter_Mq                        :
      constant Unicode_Char := 16#16A9E#;
   Tangsa_Letter_Mx                        :
      constant Unicode_Char := 16#16A9F#;
   Tangsa_Letter_Ka                        :
      constant Unicode_Char := 16#16AA0#;
   Tangsa_Letter_Kha                       :
      constant Unicode_Char := 16#16AA1#;
   Tangsa_Letter_Ga                        :
      constant Unicode_Char := 16#16AA2#;
   Tangsa_Letter_Nga                       :
      constant Unicode_Char := 16#16AA3#;
   Tangsa_Letter_Sa                        :
      constant Unicode_Char := 16#16AA4#;
   Tangsa_Letter_Ya                        :
      constant Unicode_Char := 16#16AA5#;
   Tangsa_Letter_Wa                        :
      constant Unicode_Char := 16#16AA6#;
   Tangsa_Letter_Pa                        :
      constant Unicode_Char := 16#16AA7#;
   Tangsa_Letter_Nya                       :
      constant Unicode_Char := 16#16AA8#;
   Tangsa_Letter_Pha                       :
      constant Unicode_Char := 16#16AA9#;
   Tangsa_Letter_Ba                        :
      constant Unicode_Char := 16#16AAA#;
   Tangsa_Letter_Ma                        :
      constant Unicode_Char := 16#16AAB#;
   Tangsa_Letter_Na                        :
      constant Unicode_Char := 16#16AAC#;
   Tangsa_Letter_Ha                        :
      constant Unicode_Char := 16#16AAD#;
   Tangsa_Letter_La                        :
      constant Unicode_Char := 16#16AAE#;
   Tangsa_Letter_Hta                       :
      constant Unicode_Char := 16#16AAF#;
   Tangsa_Letter_Ta                        :
      constant Unicode_Char := 16#16AB0#;
   Tangsa_Letter_Da                        :
      constant Unicode_Char := 16#16AB1#;
   Tangsa_Letter_Ra                        :
      constant Unicode_Char := 16#16AB2#;
   Tangsa_Letter_Nha                       :
      constant Unicode_Char := 16#16AB3#;
   Tangsa_Letter_Sha                       :
      constant Unicode_Char := 16#16AB4#;
   Tangsa_Letter_Ca                        :
      constant Unicode_Char := 16#16AB5#;
   Tangsa_Letter_Tsa                       :
      constant Unicode_Char := 16#16AB6#;
   Tangsa_Letter_Gha                       :
      constant Unicode_Char := 16#16AB7#;
   Tangsa_Letter_Htta                      :
      constant Unicode_Char := 16#16AB8#;
   Tangsa_Letter_Tha                       :
      constant Unicode_Char := 16#16AB9#;
   Tangsa_Letter_Xa                        :
      constant Unicode_Char := 16#16ABA#;
   Tangsa_Letter_Fa                        :
      constant Unicode_Char := 16#16ABB#;
   Tangsa_Letter_Dha                       :
      constant Unicode_Char := 16#16ABC#;
   Tangsa_Letter_Cha                       :
      constant Unicode_Char := 16#16ABD#;
   Tangsa_Letter_Za                        :
      constant Unicode_Char := 16#16ABE#;
   Tangsa_Digit_Zero                       :
      constant Unicode_Char := 16#16AC0#;
   Tangsa_Digit_One                        :
      constant Unicode_Char := 16#16AC1#;
   Tangsa_Digit_Two                        :
      constant Unicode_Char := 16#16AC2#;
   Tangsa_Digit_Three                      :
      constant Unicode_Char := 16#16AC3#;
   Tangsa_Digit_Four                       :
      constant Unicode_Char := 16#16AC4#;
   Tangsa_Digit_Five                       :
      constant Unicode_Char := 16#16AC5#;
   Tangsa_Digit_Six                        :
      constant Unicode_Char := 16#16AC6#;
   Tangsa_Digit_Seven                      :
      constant Unicode_Char := 16#16AC7#;
   Tangsa_Digit_Eight                      :
      constant Unicode_Char := 16#16AC8#;
   Tangsa_Digit_Nine                       :
      constant Unicode_Char := 16#16AC9#;
end Unicode.Names.Tangsa;
