--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Ugaritic is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Ugaritic_Letter_Alpa                    :
      constant Unicode_Char := 16#10380#;
   Ugaritic_Letter_Beta                    :
      constant Unicode_Char := 16#10381#;
   Ugaritic_Letter_Gamla                   :
      constant Unicode_Char := 16#10382#;
   Ugaritic_Letter_Kha                     :
      constant Unicode_Char := 16#10383#;
   Ugaritic_Letter_Delta                   :
      constant Unicode_Char := 16#10384#;
   Ugaritic_Letter_Ho                      :
      constant Unicode_Char := 16#10385#;
   Ugaritic_Letter_Wo                      :
      constant Unicode_Char := 16#10386#;
   Ugaritic_Letter_Zeta                    :
      constant Unicode_Char := 16#10387#;
   Ugaritic_Letter_Hota                    :
      constant Unicode_Char := 16#10388#;
   Ugaritic_Letter_Tet                     :
      constant Unicode_Char := 16#10389#;
   Ugaritic_Letter_Yod                     :
      constant Unicode_Char := 16#1038A#;
   Ugaritic_Letter_Kaf                     :
      constant Unicode_Char := 16#1038B#;
   Ugaritic_Letter_Shin                    :
      constant Unicode_Char := 16#1038C#;
   Ugaritic_Letter_Lamda                   :
      constant Unicode_Char := 16#1038D#;
   Ugaritic_Letter_Mem                     :
      constant Unicode_Char := 16#1038E#;
   Ugaritic_Letter_Dhal                    :
      constant Unicode_Char := 16#1038F#;
   Ugaritic_Letter_Nun                     :
      constant Unicode_Char := 16#10390#;
   Ugaritic_Letter_Zu                      :
      constant Unicode_Char := 16#10391#;
   Ugaritic_Letter_Samka                   :
      constant Unicode_Char := 16#10392#;
   Ugaritic_Letter_Ain                     :
      constant Unicode_Char := 16#10393#;
   Ugaritic_Letter_Pu                      :
      constant Unicode_Char := 16#10394#;
   Ugaritic_Letter_Sade                    :
      constant Unicode_Char := 16#10395#;
   Ugaritic_Letter_Qopa                    :
      constant Unicode_Char := 16#10396#;
   Ugaritic_Letter_Rasha                   :
      constant Unicode_Char := 16#10397#;
   Ugaritic_Letter_Thanna                  :
      constant Unicode_Char := 16#10398#;
   Ugaritic_Letter_Ghain                   :
      constant Unicode_Char := 16#10399#;
   Ugaritic_Letter_To                      :
      constant Unicode_Char := 16#1039A#;
   Ugaritic_Letter_I                       :
      constant Unicode_Char := 16#1039B#;
   Ugaritic_Letter_U                       :
      constant Unicode_Char := 16#1039C#;
   Ugaritic_Letter_Ssu                     :
      constant Unicode_Char := 16#1039D#;
   Ugaritic_Word_Divider                   :
      constant Unicode_Char := 16#1039F#;
end Unicode.Names.Ugaritic;
