--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Vithkuqi is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Vithkuqi_Capital_Letter_A               :
      constant Unicode_Char := 16#10570#;
   Vithkuqi_Capital_Letter_Bbe             :
      constant Unicode_Char := 16#10571#;
   Vithkuqi_Capital_Letter_Be              :
      constant Unicode_Char := 16#10572#;
   Vithkuqi_Capital_Letter_Ce              :
      constant Unicode_Char := 16#10573#;
   Vithkuqi_Capital_Letter_Che             :
      constant Unicode_Char := 16#10574#;
   Vithkuqi_Capital_Letter_De              :
      constant Unicode_Char := 16#10575#;
   Vithkuqi_Capital_Letter_Dhe             :
      constant Unicode_Char := 16#10576#;
   Vithkuqi_Capital_Letter_Ei              :
      constant Unicode_Char := 16#10577#;
   Vithkuqi_Capital_Letter_E               :
      constant Unicode_Char := 16#10578#;
   Vithkuqi_Capital_Letter_Fe              :
      constant Unicode_Char := 16#10579#;
   Vithkuqi_Capital_Letter_Ga              :
      constant Unicode_Char := 16#1057A#;
   Vithkuqi_Capital_Letter_Ha              :
      constant Unicode_Char := 16#1057C#;
   Vithkuqi_Capital_Letter_Hha             :
      constant Unicode_Char := 16#1057D#;
   Vithkuqi_Capital_Letter_I               :
      constant Unicode_Char := 16#1057E#;
   Vithkuqi_Capital_Letter_Ije             :
      constant Unicode_Char := 16#1057F#;
   Vithkuqi_Capital_Letter_Je              :
      constant Unicode_Char := 16#10580#;
   Vithkuqi_Capital_Letter_Ka              :
      constant Unicode_Char := 16#10581#;
   Vithkuqi_Capital_Letter_La              :
      constant Unicode_Char := 16#10582#;
   Vithkuqi_Capital_Letter_Lla             :
      constant Unicode_Char := 16#10583#;
   Vithkuqi_Capital_Letter_Me              :
      constant Unicode_Char := 16#10584#;
   Vithkuqi_Capital_Letter_Ne              :
      constant Unicode_Char := 16#10585#;
   Vithkuqi_Capital_Letter_Nje             :
      constant Unicode_Char := 16#10586#;
   Vithkuqi_Capital_Letter_O               :
      constant Unicode_Char := 16#10587#;
   Vithkuqi_Capital_Letter_Pe              :
      constant Unicode_Char := 16#10588#;
   Vithkuqi_Capital_Letter_Qa              :
      constant Unicode_Char := 16#10589#;
   Vithkuqi_Capital_Letter_Re              :
      constant Unicode_Char := 16#1058A#;
   Vithkuqi_Capital_Letter_Se              :
      constant Unicode_Char := 16#1058C#;
   Vithkuqi_Capital_Letter_She             :
      constant Unicode_Char := 16#1058D#;
   Vithkuqi_Capital_Letter_Te              :
      constant Unicode_Char := 16#1058E#;
   Vithkuqi_Capital_Letter_The             :
      constant Unicode_Char := 16#1058F#;
   Vithkuqi_Capital_Letter_U               :
      constant Unicode_Char := 16#10590#;
   Vithkuqi_Capital_Letter_Ve              :
      constant Unicode_Char := 16#10591#;
   Vithkuqi_Capital_Letter_Xe              :
      constant Unicode_Char := 16#10592#;
   Vithkuqi_Capital_Letter_Y               :
      constant Unicode_Char := 16#10594#;
   Vithkuqi_Capital_Letter_Ze              :
      constant Unicode_Char := 16#10595#;
   Vithkuqi_Small_Letter_A                 :
      constant Unicode_Char := 16#10597#;
   Vithkuqi_Small_Letter_Bbe               :
      constant Unicode_Char := 16#10598#;
   Vithkuqi_Small_Letter_Be                :
      constant Unicode_Char := 16#10599#;
   Vithkuqi_Small_Letter_Ce                :
      constant Unicode_Char := 16#1059A#;
   Vithkuqi_Small_Letter_Che               :
      constant Unicode_Char := 16#1059B#;
   Vithkuqi_Small_Letter_De                :
      constant Unicode_Char := 16#1059C#;
   Vithkuqi_Small_Letter_Dhe               :
      constant Unicode_Char := 16#1059D#;
   Vithkuqi_Small_Letter_Ei                :
      constant Unicode_Char := 16#1059E#;
   Vithkuqi_Small_Letter_E                 :
      constant Unicode_Char := 16#1059F#;
   Vithkuqi_Small_Letter_Fe                :
      constant Unicode_Char := 16#105A0#;
   Vithkuqi_Small_Letter_Ga                :
      constant Unicode_Char := 16#105A1#;
   Vithkuqi_Small_Letter_Ha                :
      constant Unicode_Char := 16#105A3#;
   Vithkuqi_Small_Letter_Hha               :
      constant Unicode_Char := 16#105A4#;
   Vithkuqi_Small_Letter_I                 :
      constant Unicode_Char := 16#105A5#;
   Vithkuqi_Small_Letter_Ije               :
      constant Unicode_Char := 16#105A6#;
   Vithkuqi_Small_Letter_Je                :
      constant Unicode_Char := 16#105A7#;
   Vithkuqi_Small_Letter_Ka                :
      constant Unicode_Char := 16#105A8#;
   Vithkuqi_Small_Letter_La                :
      constant Unicode_Char := 16#105A9#;
   Vithkuqi_Small_Letter_Lla               :
      constant Unicode_Char := 16#105AA#;
   Vithkuqi_Small_Letter_Me                :
      constant Unicode_Char := 16#105AB#;
   Vithkuqi_Small_Letter_Ne                :
      constant Unicode_Char := 16#105AC#;
   Vithkuqi_Small_Letter_Nje               :
      constant Unicode_Char := 16#105AD#;
   Vithkuqi_Small_Letter_O                 :
      constant Unicode_Char := 16#105AE#;
   Vithkuqi_Small_Letter_Pe                :
      constant Unicode_Char := 16#105AF#;
   Vithkuqi_Small_Letter_Qa                :
      constant Unicode_Char := 16#105B0#;
   Vithkuqi_Small_Letter_Re                :
      constant Unicode_Char := 16#105B1#;
   Vithkuqi_Small_Letter_Se                :
      constant Unicode_Char := 16#105B3#;
   Vithkuqi_Small_Letter_She               :
      constant Unicode_Char := 16#105B4#;
   Vithkuqi_Small_Letter_Te                :
      constant Unicode_Char := 16#105B5#;
   Vithkuqi_Small_Letter_The               :
      constant Unicode_Char := 16#105B6#;
   Vithkuqi_Small_Letter_U                 :
      constant Unicode_Char := 16#105B7#;
   Vithkuqi_Small_Letter_Ve                :
      constant Unicode_Char := 16#105B8#;
   Vithkuqi_Small_Letter_Xe                :
      constant Unicode_Char := 16#105B9#;
   Vithkuqi_Small_Letter_Y                 :
      constant Unicode_Char := 16#105BB#;
   Vithkuqi_Small_Letter_Ze                :
      constant Unicode_Char := 16#105BC#;
end Unicode.Names.Vithkuqi;
