--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Wancho is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Wancho_Letter_Aa                        :
      constant Unicode_Char := 16#1E2C0#;
   Wancho_Letter_A                         :
      constant Unicode_Char := 16#1E2C1#;
   Wancho_Letter_Ba                        :
      constant Unicode_Char := 16#1E2C2#;
   Wancho_Letter_Ca                        :
      constant Unicode_Char := 16#1E2C3#;
   Wancho_Letter_Da                        :
      constant Unicode_Char := 16#1E2C4#;
   Wancho_Letter_Ga                        :
      constant Unicode_Char := 16#1E2C5#;
   Wancho_Letter_Ya                        :
      constant Unicode_Char := 16#1E2C6#;
   Wancho_Letter_Pha                       :
      constant Unicode_Char := 16#1E2C7#;
   Wancho_Letter_La                        :
      constant Unicode_Char := 16#1E2C8#;
   Wancho_Letter_Na                        :
      constant Unicode_Char := 16#1E2C9#;
   Wancho_Letter_Pa                        :
      constant Unicode_Char := 16#1E2CA#;
   Wancho_Letter_Ta                        :
      constant Unicode_Char := 16#1E2CB#;
   Wancho_Letter_Tha                       :
      constant Unicode_Char := 16#1E2CC#;
   Wancho_Letter_Fa                        :
      constant Unicode_Char := 16#1E2CD#;
   Wancho_Letter_Sa                        :
      constant Unicode_Char := 16#1E2CE#;
   Wancho_Letter_Sha                       :
      constant Unicode_Char := 16#1E2CF#;
   Wancho_Letter_Ja                        :
      constant Unicode_Char := 16#1E2D0#;
   Wancho_Letter_Za                        :
      constant Unicode_Char := 16#1E2D1#;
   Wancho_Letter_Wa                        :
      constant Unicode_Char := 16#1E2D2#;
   Wancho_Letter_Va                        :
      constant Unicode_Char := 16#1E2D3#;
   Wancho_Letter_Ka                        :
      constant Unicode_Char := 16#1E2D4#;
   Wancho_Letter_O                         :
      constant Unicode_Char := 16#1E2D5#;
   Wancho_Letter_Au                        :
      constant Unicode_Char := 16#1E2D6#;
   Wancho_Letter_Ra                        :
      constant Unicode_Char := 16#1E2D7#;
   Wancho_Letter_Ma                        :
      constant Unicode_Char := 16#1E2D8#;
   Wancho_Letter_Kha                       :
      constant Unicode_Char := 16#1E2D9#;
   Wancho_Letter_Ha                        :
      constant Unicode_Char := 16#1E2DA#;
   Wancho_Letter_E                         :
      constant Unicode_Char := 16#1E2DB#;
   Wancho_Letter_I                         :
      constant Unicode_Char := 16#1E2DC#;
   Wancho_Letter_Nga                       :
      constant Unicode_Char := 16#1E2DD#;
   Wancho_Letter_U                         :
      constant Unicode_Char := 16#1E2DE#;
   Wancho_Letter_Llha                      :
      constant Unicode_Char := 16#1E2DF#;
   Wancho_Letter_Tsa                       :
      constant Unicode_Char := 16#1E2E0#;
   Wancho_Letter_Tra                       :
      constant Unicode_Char := 16#1E2E1#;
   Wancho_Letter_Ong                       :
      constant Unicode_Char := 16#1E2E2#;
   Wancho_Letter_Aang                      :
      constant Unicode_Char := 16#1E2E3#;
   Wancho_Letter_Ang                       :
      constant Unicode_Char := 16#1E2E4#;
   Wancho_Letter_Ing                       :
      constant Unicode_Char := 16#1E2E5#;
   Wancho_Letter_On                        :
      constant Unicode_Char := 16#1E2E6#;
   Wancho_Letter_En                        :
      constant Unicode_Char := 16#1E2E7#;
   Wancho_Letter_Aan                       :
      constant Unicode_Char := 16#1E2E8#;
   Wancho_Letter_Nya                       :
      constant Unicode_Char := 16#1E2E9#;
   Wancho_Letter_Uen                       :
      constant Unicode_Char := 16#1E2EA#;
   Wancho_Letter_Yih                       :
      constant Unicode_Char := 16#1E2EB#;
   Wancho_Tone_Tup                         :
      constant Unicode_Char := 16#1E2EC#;
   Wancho_Tone_Tupni                       :
      constant Unicode_Char := 16#1E2ED#;
   Wancho_Tone_Koi                         :
      constant Unicode_Char := 16#1E2EE#;
   Wancho_Tone_Koini                       :
      constant Unicode_Char := 16#1E2EF#;
   Wancho_Digit_Zero                       :
      constant Unicode_Char := 16#1E2F0#;
   Wancho_Digit_One                        :
      constant Unicode_Char := 16#1E2F1#;
   Wancho_Digit_Two                        :
      constant Unicode_Char := 16#1E2F2#;
   Wancho_Digit_Three                      :
      constant Unicode_Char := 16#1E2F3#;
   Wancho_Digit_Four                       :
      constant Unicode_Char := 16#1E2F4#;
   Wancho_Digit_Five                       :
      constant Unicode_Char := 16#1E2F5#;
   Wancho_Digit_Six                        :
      constant Unicode_Char := 16#1E2F6#;
   Wancho_Digit_Seven                      :
      constant Unicode_Char := 16#1E2F7#;
   Wancho_Digit_Eight                      :
      constant Unicode_Char := 16#1E2F8#;
   Wancho_Digit_Nine                       :
      constant Unicode_Char := 16#1E2F9#;
   Wancho_Ngun_Sign                        :
      constant Unicode_Char := 16#1E2FF#;
end Unicode.Names.Wancho;
