--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Yezidi is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Yezidi_Letter_Elif                      :
      constant Unicode_Char := 16#10E80#;
   Yezidi_Letter_Be                        :
      constant Unicode_Char := 16#10E81#;
   Yezidi_Letter_Pe                        :
      constant Unicode_Char := 16#10E82#;
   Yezidi_Letter_Phe                       :
      constant Unicode_Char := 16#10E83#;
   Yezidi_Letter_The                       :
      constant Unicode_Char := 16#10E84#;
   Yezidi_Letter_Se                        :
      constant Unicode_Char := 16#10E85#;
   Yezidi_Letter_Cim                       :
      constant Unicode_Char := 16#10E86#;
   Yezidi_Letter_Chim                      :
      constant Unicode_Char := 16#10E87#;
   Yezidi_Letter_Chhim                     :
      constant Unicode_Char := 16#10E88#;
   Yezidi_Letter_Hha                       :
      constant Unicode_Char := 16#10E89#;
   Yezidi_Letter_Xa                        :
      constant Unicode_Char := 16#10E8A#;
   Yezidi_Letter_Dal                       :
      constant Unicode_Char := 16#10E8B#;
   Yezidi_Letter_Zal                       :
      constant Unicode_Char := 16#10E8C#;
   Yezidi_Letter_Ra                        :
      constant Unicode_Char := 16#10E8D#;
   Yezidi_Letter_Rha                       :
      constant Unicode_Char := 16#10E8E#;
   Yezidi_Letter_Za                        :
      constant Unicode_Char := 16#10E8F#;
   Yezidi_Letter_Ja                        :
      constant Unicode_Char := 16#10E90#;
   Yezidi_Letter_Sin                       :
      constant Unicode_Char := 16#10E91#;
   Yezidi_Letter_Shin                      :
      constant Unicode_Char := 16#10E92#;
   Yezidi_Letter_Sad                       :
      constant Unicode_Char := 16#10E93#;
   Yezidi_Letter_Dad                       :
      constant Unicode_Char := 16#10E94#;
   Yezidi_Letter_Ta                        :
      constant Unicode_Char := 16#10E95#;
   Yezidi_Letter_Ze                        :
      constant Unicode_Char := 16#10E96#;
   Yezidi_Letter_Eyn                       :
      constant Unicode_Char := 16#10E97#;
   Yezidi_Letter_Xheyn                     :
      constant Unicode_Char := 16#10E98#;
   Yezidi_Letter_Fa                        :
      constant Unicode_Char := 16#10E99#;
   Yezidi_Letter_Va                        :
      constant Unicode_Char := 16#10E9A#;
   Yezidi_Letter_Va_Alternate_Form         :
      constant Unicode_Char := 16#10E9B#;
   Yezidi_Letter_Qaf                       :
      constant Unicode_Char := 16#10E9C#;
   Yezidi_Letter_Kaf                       :
      constant Unicode_Char := 16#10E9D#;
   Yezidi_Letter_Khaf                      :
      constant Unicode_Char := 16#10E9E#;
   Yezidi_Letter_Gaf                       :
      constant Unicode_Char := 16#10E9F#;
   Yezidi_Letter_Lam                       :
      constant Unicode_Char := 16#10EA0#;
   Yezidi_Letter_Mim                       :
      constant Unicode_Char := 16#10EA1#;
   Yezidi_Letter_Nun                       :
      constant Unicode_Char := 16#10EA2#;
   Yezidi_Letter_Um                        :
      constant Unicode_Char := 16#10EA3#;
   Yezidi_Letter_Waw                       :
      constant Unicode_Char := 16#10EA4#;
   Yezidi_Letter_Ow                        :
      constant Unicode_Char := 16#10EA5#;
   Yezidi_Letter_Ew                        :
      constant Unicode_Char := 16#10EA6#;
   Yezidi_Letter_Hay                       :
      constant Unicode_Char := 16#10EA7#;
   Yezidi_Letter_Yot                       :
      constant Unicode_Char := 16#10EA8#;
   Yezidi_Letter_Et                        :
      constant Unicode_Char := 16#10EA9#;
   Yezidi_Combining_Hamza_Mark             :
      constant Unicode_Char := 16#10EAB#;
   Yezidi_Combining_Madda_Mark             :
      constant Unicode_Char := 16#10EAC#;
   Yezidi_Hyphenation_Mark                 :
      constant Unicode_Char := 16#10EAD#;
   Yezidi_Letter_Lam_With_Dot_Above        :
      constant Unicode_Char := 16#10EB0#;
   Yezidi_Letter_Yot_With_Circumflex_Above :
      constant Unicode_Char := 16#10EB1#;
end Unicode.Names.Yezidi;
