--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Chess_Symbols is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Neutral_Chess_King                      :
      constant Unicode_Char := 16#1FA00#;
   Neutral_Chess_Queen                     :
      constant Unicode_Char := 16#1FA01#;
   Neutral_Chess_Rook                      :
      constant Unicode_Char := 16#1FA02#;
   Neutral_Chess_Bishop                    :
      constant Unicode_Char := 16#1FA03#;
   Neutral_Chess_Knight                    :
      constant Unicode_Char := 16#1FA04#;
   Neutral_Chess_Pawn                      :
      constant Unicode_Char := 16#1FA05#;
   White_Chess_Knight_Rotated_Forty_Five_Degrees :
      constant Unicode_Char := 16#1FA06#;
   Black_Chess_Knight_Rotated_Forty_Five_Degrees :
      constant Unicode_Char := 16#1FA07#;
   Neutral_Chess_Knight_Rotated_Forty_Five_Degrees :
      constant Unicode_Char := 16#1FA08#;
   White_Chess_King_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA09#;
   White_Chess_Queen_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA0A#;
   White_Chess_Rook_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA0B#;
   White_Chess_Bishop_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA0C#;
   White_Chess_Knight_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA0D#;
   White_Chess_Pawn_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA0E#;
   Black_Chess_King_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA0F#;
   Black_Chess_Queen_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA10#;
   Black_Chess_Rook_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA11#;
   Black_Chess_Bishop_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA12#;
   Black_Chess_Knight_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA13#;
   Black_Chess_Pawn_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA14#;
   Neutral_Chess_King_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA15#;
   Neutral_Chess_Queen_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA16#;
   Neutral_Chess_Rook_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA17#;
   Neutral_Chess_Bishop_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA18#;
   Neutral_Chess_Knight_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA19#;
   Neutral_Chess_Pawn_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA1A#;
   White_Chess_Knight_Rotated_One_Hundred_Thirty_Five_Degrees :
      constant Unicode_Char := 16#1FA1B#;
   Black_Chess_Knight_Rotated_One_Hundred_Thirty_Five_Degrees :
      constant Unicode_Char := 16#1FA1C#;
   Neutral_Chess_Knight_Rotated_One_Hundred_Thirty_Five_Degrees :
      constant Unicode_Char := 16#1FA1D#;
   White_Chess_Turned_King                 :
      constant Unicode_Char := 16#1FA1E#;
   White_Chess_Turned_Queen                :
      constant Unicode_Char := 16#1FA1F#;
   White_Chess_Turned_Rook                 :
      constant Unicode_Char := 16#1FA20#;
   White_Chess_Turned_Bishop               :
      constant Unicode_Char := 16#1FA21#;
   White_Chess_Turned_Knight               :
      constant Unicode_Char := 16#1FA22#;
   White_Chess_Turned_Pawn                 :
      constant Unicode_Char := 16#1FA23#;
   Black_Chess_Turned_King                 :
      constant Unicode_Char := 16#1FA24#;
   Black_Chess_Turned_Queen                :
      constant Unicode_Char := 16#1FA25#;
   Black_Chess_Turned_Rook                 :
      constant Unicode_Char := 16#1FA26#;
   Black_Chess_Turned_Bishop               :
      constant Unicode_Char := 16#1FA27#;
   Black_Chess_Turned_Knight               :
      constant Unicode_Char := 16#1FA28#;
   Black_Chess_Turned_Pawn                 :
      constant Unicode_Char := 16#1FA29#;
   Neutral_Chess_Turned_King               :
      constant Unicode_Char := 16#1FA2A#;
   Neutral_Chess_Turned_Queen              :
      constant Unicode_Char := 16#1FA2B#;
   Neutral_Chess_Turned_Rook               :
      constant Unicode_Char := 16#1FA2C#;
   Neutral_Chess_Turned_Bishop             :
      constant Unicode_Char := 16#1FA2D#;
   Neutral_Chess_Turned_Knight             :
      constant Unicode_Char := 16#1FA2E#;
   Neutral_Chess_Turned_Pawn               :
      constant Unicode_Char := 16#1FA2F#;
   White_Chess_Knight_Rotated_Two_Hundred_Twenty_Five_Degrees :
      constant Unicode_Char := 16#1FA30#;
   Black_Chess_Knight_Rotated_Two_Hundred_Twenty_Five_Degrees :
      constant Unicode_Char := 16#1FA31#;
   Neutral_Chess_Knight_Rotated_Two_Hundred_Twenty_Five_Degrees :
      constant Unicode_Char := 16#1FA32#;
   White_Chess_King_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA33#;
   White_Chess_Queen_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA34#;
   White_Chess_Rook_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA35#;
   White_Chess_Bishop_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA36#;
   White_Chess_Knight_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA37#;
   White_Chess_Pawn_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA38#;
   Black_Chess_King_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA39#;
   Black_Chess_Queen_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA3A#;
   Black_Chess_Rook_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA3B#;
   Black_Chess_Bishop_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA3C#;
   Black_Chess_Knight_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA3D#;
   Black_Chess_Pawn_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA3E#;
   Neutral_Chess_King_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA3F#;
   Neutral_Chess_Queen_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA40#;
   Neutral_Chess_Rook_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA41#;
   Neutral_Chess_Bishop_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA42#;
   Neutral_Chess_Knight_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA43#;
   Neutral_Chess_Pawn_Rotated_Two_Hundred_Seventy_Degrees :
      constant Unicode_Char := 16#1FA44#;
   White_Chess_Knight_Rotated_Three_Hundred_Fifteen_Degrees :
      constant Unicode_Char := 16#1FA45#;
   Black_Chess_Knight_Rotated_Three_Hundred_Fifteen_Degrees :
      constant Unicode_Char := 16#1FA46#;
   Neutral_Chess_Knight_Rotated_Three_Hundred_Fifteen_Degrees :
      constant Unicode_Char := 16#1FA47#;
   White_Chess_Equihopper                  :
      constant Unicode_Char := 16#1FA48#;
   Black_Chess_Equihopper                  :
      constant Unicode_Char := 16#1FA49#;
   Neutral_Chess_Equihopper                :
      constant Unicode_Char := 16#1FA4A#;
   White_Chess_Equihopper_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA4B#;
   Black_Chess_Equihopper_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA4C#;
   Neutral_Chess_Equihopper_Rotated_Ninety_Degrees :
      constant Unicode_Char := 16#1FA4D#;
   White_Chess_Knight_Queen                :
      constant Unicode_Char := 16#1FA4E#;
   White_Chess_Knight_Rook                 :
      constant Unicode_Char := 16#1FA4F#;
   White_Chess_Knight_Bishop               :
      constant Unicode_Char := 16#1FA50#;
   Black_Chess_Knight_Queen                :
      constant Unicode_Char := 16#1FA51#;
   Black_Chess_Knight_Rook                 :
      constant Unicode_Char := 16#1FA52#;
   Black_Chess_Knight_Bishop               :
      constant Unicode_Char := 16#1FA53#;
   Xiangqi_Red_General                     :
      constant Unicode_Char := 16#1FA60#;
   Xiangqi_Red_Mandarin                    :
      constant Unicode_Char := 16#1FA61#;
   Xiangqi_Red_Elephant                    :
      constant Unicode_Char := 16#1FA62#;
   Xiangqi_Red_Horse                       :
      constant Unicode_Char := 16#1FA63#;
   Xiangqi_Red_Chariot                     :
      constant Unicode_Char := 16#1FA64#;
   Xiangqi_Red_Cannon                      :
      constant Unicode_Char := 16#1FA65#;
   Xiangqi_Red_Soldier                     :
      constant Unicode_Char := 16#1FA66#;
   Xiangqi_Black_General                   :
      constant Unicode_Char := 16#1FA67#;
   Xiangqi_Black_Mandarin                  :
      constant Unicode_Char := 16#1FA68#;
   Xiangqi_Black_Elephant                  :
      constant Unicode_Char := 16#1FA69#;
   Xiangqi_Black_Horse                     :
      constant Unicode_Char := 16#1FA6A#;
   Xiangqi_Black_Chariot                   :
      constant Unicode_Char := 16#1FA6B#;
   Xiangqi_Black_Cannon                    :
      constant Unicode_Char := 16#1FA6C#;
   Xiangqi_Black_Soldier                   :
      constant Unicode_Char := 16#1FA6D#;
end Unicode.Names.Chess_Symbols;
