--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Gunjala_Gondi is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Gunjala_Gondi_Letter_A                  :
      constant Unicode_Char := 16#11D60#;
   Gunjala_Gondi_Letter_Aa                 :
      constant Unicode_Char := 16#11D61#;
   Gunjala_Gondi_Letter_I                  :
      constant Unicode_Char := 16#11D62#;
   Gunjala_Gondi_Letter_Ii                 :
      constant Unicode_Char := 16#11D63#;
   Gunjala_Gondi_Letter_U                  :
      constant Unicode_Char := 16#11D64#;
   Gunjala_Gondi_Letter_Uu                 :
      constant Unicode_Char := 16#11D65#;
   Gunjala_Gondi_Letter_Ee                 :
      constant Unicode_Char := 16#11D67#;
   Gunjala_Gondi_Letter_Ai                 :
      constant Unicode_Char := 16#11D68#;
   Gunjala_Gondi_Letter_Oo                 :
      constant Unicode_Char := 16#11D6A#;
   Gunjala_Gondi_Letter_Au                 :
      constant Unicode_Char := 16#11D6B#;
   Gunjala_Gondi_Letter_Ya                 :
      constant Unicode_Char := 16#11D6C#;
   Gunjala_Gondi_Letter_Va                 :
      constant Unicode_Char := 16#11D6D#;
   Gunjala_Gondi_Letter_Ba                 :
      constant Unicode_Char := 16#11D6E#;
   Gunjala_Gondi_Letter_Bha                :
      constant Unicode_Char := 16#11D6F#;
   Gunjala_Gondi_Letter_Ma                 :
      constant Unicode_Char := 16#11D70#;
   Gunjala_Gondi_Letter_Ka                 :
      constant Unicode_Char := 16#11D71#;
   Gunjala_Gondi_Letter_Kha                :
      constant Unicode_Char := 16#11D72#;
   Gunjala_Gondi_Letter_Ta                 :
      constant Unicode_Char := 16#11D73#;
   Gunjala_Gondi_Letter_Tha                :
      constant Unicode_Char := 16#11D74#;
   Gunjala_Gondi_Letter_La                 :
      constant Unicode_Char := 16#11D75#;
   Gunjala_Gondi_Letter_Ga                 :
      constant Unicode_Char := 16#11D76#;
   Gunjala_Gondi_Letter_Gha                :
      constant Unicode_Char := 16#11D77#;
   Gunjala_Gondi_Letter_Da                 :
      constant Unicode_Char := 16#11D78#;
   Gunjala_Gondi_Letter_Dha                :
      constant Unicode_Char := 16#11D79#;
   Gunjala_Gondi_Letter_Na                 :
      constant Unicode_Char := 16#11D7A#;
   Gunjala_Gondi_Letter_Ca                 :
      constant Unicode_Char := 16#11D7B#;
   Gunjala_Gondi_Letter_Cha                :
      constant Unicode_Char := 16#11D7C#;
   Gunjala_Gondi_Letter_Tta                :
      constant Unicode_Char := 16#11D7D#;
   Gunjala_Gondi_Letter_Ttha               :
      constant Unicode_Char := 16#11D7E#;
   Gunjala_Gondi_Letter_Lla                :
      constant Unicode_Char := 16#11D7F#;
   Gunjala_Gondi_Letter_Ja                 :
      constant Unicode_Char := 16#11D80#;
   Gunjala_Gondi_Letter_Jha                :
      constant Unicode_Char := 16#11D81#;
   Gunjala_Gondi_Letter_Dda                :
      constant Unicode_Char := 16#11D82#;
   Gunjala_Gondi_Letter_Ddha               :
      constant Unicode_Char := 16#11D83#;
   Gunjala_Gondi_Letter_Nga                :
      constant Unicode_Char := 16#11D84#;
   Gunjala_Gondi_Letter_Pa                 :
      constant Unicode_Char := 16#11D85#;
   Gunjala_Gondi_Letter_Pha                :
      constant Unicode_Char := 16#11D86#;
   Gunjala_Gondi_Letter_Ha                 :
      constant Unicode_Char := 16#11D87#;
   Gunjala_Gondi_Letter_Ra                 :
      constant Unicode_Char := 16#11D88#;
   Gunjala_Gondi_Letter_Sa                 :
      constant Unicode_Char := 16#11D89#;
   Gunjala_Gondi_Vowel_Sign_Aa             :
      constant Unicode_Char := 16#11D8A#;
   Gunjala_Gondi_Vowel_Sign_I              :
      constant Unicode_Char := 16#11D8B#;
   Gunjala_Gondi_Vowel_Sign_Ii             :
      constant Unicode_Char := 16#11D8C#;
   Gunjala_Gondi_Vowel_Sign_U              :
      constant Unicode_Char := 16#11D8D#;
   Gunjala_Gondi_Vowel_Sign_Uu             :
      constant Unicode_Char := 16#11D8E#;
   Gunjala_Gondi_Vowel_Sign_Ee             :
      constant Unicode_Char := 16#11D90#;
   Gunjala_Gondi_Vowel_Sign_Ai             :
      constant Unicode_Char := 16#11D91#;
   Gunjala_Gondi_Vowel_Sign_Oo             :
      constant Unicode_Char := 16#11D93#;
   Gunjala_Gondi_Vowel_Sign_Au             :
      constant Unicode_Char := 16#11D94#;
   Gunjala_Gondi_Sign_Anusvara             :
      constant Unicode_Char := 16#11D95#;
   Gunjala_Gondi_Sign_Visarga              :
      constant Unicode_Char := 16#11D96#;
   Gunjala_Gondi_Virama                    :
      constant Unicode_Char := 16#11D97#;
   Gunjala_Gondi_Om                        :
      constant Unicode_Char := 16#11D98#;
   Gunjala_Gondi_Digit_Zero                :
      constant Unicode_Char := 16#11DA0#;
   Gunjala_Gondi_Digit_One                 :
      constant Unicode_Char := 16#11DA1#;
   Gunjala_Gondi_Digit_Two                 :
      constant Unicode_Char := 16#11DA2#;
   Gunjala_Gondi_Digit_Three               :
      constant Unicode_Char := 16#11DA3#;
   Gunjala_Gondi_Digit_Four                :
      constant Unicode_Char := 16#11DA4#;
   Gunjala_Gondi_Digit_Five                :
      constant Unicode_Char := 16#11DA5#;
   Gunjala_Gondi_Digit_Six                 :
      constant Unicode_Char := 16#11DA6#;
   Gunjala_Gondi_Digit_Seven               :
      constant Unicode_Char := 16#11DA7#;
   Gunjala_Gondi_Digit_Eight               :
      constant Unicode_Char := 16#11DA8#;
   Gunjala_Gondi_Digit_Nine                :
      constant Unicode_Char := 16#11DA9#;
end Unicode.Names.Gunjala_Gondi;
