--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Khitan_Small_Script is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Khitan_Small_Script_Character_18b00     :
      constant Unicode_Char := 16#18B00#;
   Khitan_Small_Script_Character_18b01     :
      constant Unicode_Char := 16#18B01#;
   Khitan_Small_Script_Character_18b02     :
      constant Unicode_Char := 16#18B02#;
   Khitan_Small_Script_Character_18b03     :
      constant Unicode_Char := 16#18B03#;
   Khitan_Small_Script_Character_18b04     :
      constant Unicode_Char := 16#18B04#;
   Khitan_Small_Script_Character_18b05     :
      constant Unicode_Char := 16#18B05#;
   Khitan_Small_Script_Character_18b06     :
      constant Unicode_Char := 16#18B06#;
   Khitan_Small_Script_Character_18b07     :
      constant Unicode_Char := 16#18B07#;
   Khitan_Small_Script_Character_18b08     :
      constant Unicode_Char := 16#18B08#;
   Khitan_Small_Script_Character_18b09     :
      constant Unicode_Char := 16#18B09#;
   Khitan_Small_Script_Character_18b0a     :
      constant Unicode_Char := 16#18B0A#;
   Khitan_Small_Script_Character_18b0b     :
      constant Unicode_Char := 16#18B0B#;
   Khitan_Small_Script_Character_18b0c     :
      constant Unicode_Char := 16#18B0C#;
   Khitan_Small_Script_Character_18b0d     :
      constant Unicode_Char := 16#18B0D#;
   Khitan_Small_Script_Character_18b0e     :
      constant Unicode_Char := 16#18B0E#;
   Khitan_Small_Script_Character_18b0f     :
      constant Unicode_Char := 16#18B0F#;
   Khitan_Small_Script_Character_18b10     :
      constant Unicode_Char := 16#18B10#;
   Khitan_Small_Script_Character_18b11     :
      constant Unicode_Char := 16#18B11#;
   Khitan_Small_Script_Character_18b12     :
      constant Unicode_Char := 16#18B12#;
   Khitan_Small_Script_Character_18b13     :
      constant Unicode_Char := 16#18B13#;
   Khitan_Small_Script_Character_18b14     :
      constant Unicode_Char := 16#18B14#;
   Khitan_Small_Script_Character_18b15     :
      constant Unicode_Char := 16#18B15#;
   Khitan_Small_Script_Character_18b16     :
      constant Unicode_Char := 16#18B16#;
   Khitan_Small_Script_Character_18b17     :
      constant Unicode_Char := 16#18B17#;
   Khitan_Small_Script_Character_18b18     :
      constant Unicode_Char := 16#18B18#;
   Khitan_Small_Script_Character_18b19     :
      constant Unicode_Char := 16#18B19#;
   Khitan_Small_Script_Character_18b1a     :
      constant Unicode_Char := 16#18B1A#;
   Khitan_Small_Script_Character_18b1b     :
      constant Unicode_Char := 16#18B1B#;
   Khitan_Small_Script_Character_18b1c     :
      constant Unicode_Char := 16#18B1C#;
   Khitan_Small_Script_Character_18b1d     :
      constant Unicode_Char := 16#18B1D#;
   Khitan_Small_Script_Character_18b1e     :
      constant Unicode_Char := 16#18B1E#;
   Khitan_Small_Script_Character_18b1f     :
      constant Unicode_Char := 16#18B1F#;
   Khitan_Small_Script_Character_18b20     :
      constant Unicode_Char := 16#18B20#;
   Khitan_Small_Script_Character_18b21     :
      constant Unicode_Char := 16#18B21#;
   Khitan_Small_Script_Character_18b22     :
      constant Unicode_Char := 16#18B22#;
   Khitan_Small_Script_Character_18b23     :
      constant Unicode_Char := 16#18B23#;
   Khitan_Small_Script_Character_18b24     :
      constant Unicode_Char := 16#18B24#;
   Khitan_Small_Script_Character_18b25     :
      constant Unicode_Char := 16#18B25#;
   Khitan_Small_Script_Character_18b26     :
      constant Unicode_Char := 16#18B26#;
   Khitan_Small_Script_Character_18b27     :
      constant Unicode_Char := 16#18B27#;
   Khitan_Small_Script_Character_18b28     :
      constant Unicode_Char := 16#18B28#;
   Khitan_Small_Script_Character_18b29     :
      constant Unicode_Char := 16#18B29#;
   Khitan_Small_Script_Character_18b2a     :
      constant Unicode_Char := 16#18B2A#;
   Khitan_Small_Script_Character_18b2b     :
      constant Unicode_Char := 16#18B2B#;
   Khitan_Small_Script_Character_18b2c     :
      constant Unicode_Char := 16#18B2C#;
   Khitan_Small_Script_Character_18b2d     :
      constant Unicode_Char := 16#18B2D#;
   Khitan_Small_Script_Character_18b2e     :
      constant Unicode_Char := 16#18B2E#;
   Khitan_Small_Script_Character_18b2f     :
      constant Unicode_Char := 16#18B2F#;
   Khitan_Small_Script_Character_18b30     :
      constant Unicode_Char := 16#18B30#;
   Khitan_Small_Script_Character_18b31     :
      constant Unicode_Char := 16#18B31#;
   Khitan_Small_Script_Character_18b32     :
      constant Unicode_Char := 16#18B32#;
   Khitan_Small_Script_Character_18b33     :
      constant Unicode_Char := 16#18B33#;
   Khitan_Small_Script_Character_18b34     :
      constant Unicode_Char := 16#18B34#;
   Khitan_Small_Script_Character_18b35     :
      constant Unicode_Char := 16#18B35#;
   Khitan_Small_Script_Character_18b36     :
      constant Unicode_Char := 16#18B36#;
   Khitan_Small_Script_Character_18b37     :
      constant Unicode_Char := 16#18B37#;
   Khitan_Small_Script_Character_18b38     :
      constant Unicode_Char := 16#18B38#;
   Khitan_Small_Script_Character_18b39     :
      constant Unicode_Char := 16#18B39#;
   Khitan_Small_Script_Character_18b3a     :
      constant Unicode_Char := 16#18B3A#;
   Khitan_Small_Script_Character_18b3b     :
      constant Unicode_Char := 16#18B3B#;
   Khitan_Small_Script_Character_18b3c     :
      constant Unicode_Char := 16#18B3C#;
   Khitan_Small_Script_Character_18b3d     :
      constant Unicode_Char := 16#18B3D#;
   Khitan_Small_Script_Character_18b3e     :
      constant Unicode_Char := 16#18B3E#;
   Khitan_Small_Script_Character_18b3f     :
      constant Unicode_Char := 16#18B3F#;
   Khitan_Small_Script_Character_18b40     :
      constant Unicode_Char := 16#18B40#;
   Khitan_Small_Script_Character_18b41     :
      constant Unicode_Char := 16#18B41#;
   Khitan_Small_Script_Character_18b42     :
      constant Unicode_Char := 16#18B42#;
   Khitan_Small_Script_Character_18b43     :
      constant Unicode_Char := 16#18B43#;
   Khitan_Small_Script_Character_18b44     :
      constant Unicode_Char := 16#18B44#;
   Khitan_Small_Script_Character_18b45     :
      constant Unicode_Char := 16#18B45#;
   Khitan_Small_Script_Character_18b46     :
      constant Unicode_Char := 16#18B46#;
   Khitan_Small_Script_Character_18b47     :
      constant Unicode_Char := 16#18B47#;
   Khitan_Small_Script_Character_18b48     :
      constant Unicode_Char := 16#18B48#;
   Khitan_Small_Script_Character_18b49     :
      constant Unicode_Char := 16#18B49#;
   Khitan_Small_Script_Character_18b4a     :
      constant Unicode_Char := 16#18B4A#;
   Khitan_Small_Script_Character_18b4b     :
      constant Unicode_Char := 16#18B4B#;
   Khitan_Small_Script_Character_18b4c     :
      constant Unicode_Char := 16#18B4C#;
   Khitan_Small_Script_Character_18b4d     :
      constant Unicode_Char := 16#18B4D#;
   Khitan_Small_Script_Character_18b4e     :
      constant Unicode_Char := 16#18B4E#;
   Khitan_Small_Script_Character_18b4f     :
      constant Unicode_Char := 16#18B4F#;
   Khitan_Small_Script_Character_18b50     :
      constant Unicode_Char := 16#18B50#;
   Khitan_Small_Script_Character_18b51     :
      constant Unicode_Char := 16#18B51#;
   Khitan_Small_Script_Character_18b52     :
      constant Unicode_Char := 16#18B52#;
   Khitan_Small_Script_Character_18b53     :
      constant Unicode_Char := 16#18B53#;
   Khitan_Small_Script_Character_18b54     :
      constant Unicode_Char := 16#18B54#;
   Khitan_Small_Script_Character_18b55     :
      constant Unicode_Char := 16#18B55#;
   Khitan_Small_Script_Character_18b56     :
      constant Unicode_Char := 16#18B56#;
   Khitan_Small_Script_Character_18b57     :
      constant Unicode_Char := 16#18B57#;
   Khitan_Small_Script_Character_18b58     :
      constant Unicode_Char := 16#18B58#;
   Khitan_Small_Script_Character_18b59     :
      constant Unicode_Char := 16#18B59#;
   Khitan_Small_Script_Character_18b5a     :
      constant Unicode_Char := 16#18B5A#;
   Khitan_Small_Script_Character_18b5b     :
      constant Unicode_Char := 16#18B5B#;
   Khitan_Small_Script_Character_18b5c     :
      constant Unicode_Char := 16#18B5C#;
   Khitan_Small_Script_Character_18b5d     :
      constant Unicode_Char := 16#18B5D#;
   Khitan_Small_Script_Character_18b5e     :
      constant Unicode_Char := 16#18B5E#;
   Khitan_Small_Script_Character_18b5f     :
      constant Unicode_Char := 16#18B5F#;
   Khitan_Small_Script_Character_18b60     :
      constant Unicode_Char := 16#18B60#;
   Khitan_Small_Script_Character_18b61     :
      constant Unicode_Char := 16#18B61#;
   Khitan_Small_Script_Character_18b62     :
      constant Unicode_Char := 16#18B62#;
   Khitan_Small_Script_Character_18b63     :
      constant Unicode_Char := 16#18B63#;
   Khitan_Small_Script_Character_18b64     :
      constant Unicode_Char := 16#18B64#;
   Khitan_Small_Script_Character_18b65     :
      constant Unicode_Char := 16#18B65#;
   Khitan_Small_Script_Character_18b66     :
      constant Unicode_Char := 16#18B66#;
   Khitan_Small_Script_Character_18b67     :
      constant Unicode_Char := 16#18B67#;
   Khitan_Small_Script_Character_18b68     :
      constant Unicode_Char := 16#18B68#;
   Khitan_Small_Script_Character_18b69     :
      constant Unicode_Char := 16#18B69#;
   Khitan_Small_Script_Character_18b6a     :
      constant Unicode_Char := 16#18B6A#;
   Khitan_Small_Script_Character_18b6b     :
      constant Unicode_Char := 16#18B6B#;
   Khitan_Small_Script_Character_18b6c     :
      constant Unicode_Char := 16#18B6C#;
   Khitan_Small_Script_Character_18b6d     :
      constant Unicode_Char := 16#18B6D#;
   Khitan_Small_Script_Character_18b6e     :
      constant Unicode_Char := 16#18B6E#;
   Khitan_Small_Script_Character_18b6f     :
      constant Unicode_Char := 16#18B6F#;
   Khitan_Small_Script_Character_18b70     :
      constant Unicode_Char := 16#18B70#;
   Khitan_Small_Script_Character_18b71     :
      constant Unicode_Char := 16#18B71#;
   Khitan_Small_Script_Character_18b72     :
      constant Unicode_Char := 16#18B72#;
   Khitan_Small_Script_Character_18b73     :
      constant Unicode_Char := 16#18B73#;
   Khitan_Small_Script_Character_18b74     :
      constant Unicode_Char := 16#18B74#;
   Khitan_Small_Script_Character_18b75     :
      constant Unicode_Char := 16#18B75#;
   Khitan_Small_Script_Character_18b76     :
      constant Unicode_Char := 16#18B76#;
   Khitan_Small_Script_Character_18b77     :
      constant Unicode_Char := 16#18B77#;
   Khitan_Small_Script_Character_18b78     :
      constant Unicode_Char := 16#18B78#;
   Khitan_Small_Script_Character_18b79     :
      constant Unicode_Char := 16#18B79#;
   Khitan_Small_Script_Character_18b7a     :
      constant Unicode_Char := 16#18B7A#;
   Khitan_Small_Script_Character_18b7b     :
      constant Unicode_Char := 16#18B7B#;
   Khitan_Small_Script_Character_18b7c     :
      constant Unicode_Char := 16#18B7C#;
   Khitan_Small_Script_Character_18b7d     :
      constant Unicode_Char := 16#18B7D#;
   Khitan_Small_Script_Character_18b7e     :
      constant Unicode_Char := 16#18B7E#;
   Khitan_Small_Script_Character_18b7f     :
      constant Unicode_Char := 16#18B7F#;
   Khitan_Small_Script_Character_18b80     :
      constant Unicode_Char := 16#18B80#;
   Khitan_Small_Script_Character_18b81     :
      constant Unicode_Char := 16#18B81#;
   Khitan_Small_Script_Character_18b82     :
      constant Unicode_Char := 16#18B82#;
   Khitan_Small_Script_Character_18b83     :
      constant Unicode_Char := 16#18B83#;
   Khitan_Small_Script_Character_18b84     :
      constant Unicode_Char := 16#18B84#;
   Khitan_Small_Script_Character_18b85     :
      constant Unicode_Char := 16#18B85#;
   Khitan_Small_Script_Character_18b86     :
      constant Unicode_Char := 16#18B86#;
   Khitan_Small_Script_Character_18b87     :
      constant Unicode_Char := 16#18B87#;
   Khitan_Small_Script_Character_18b88     :
      constant Unicode_Char := 16#18B88#;
   Khitan_Small_Script_Character_18b89     :
      constant Unicode_Char := 16#18B89#;
   Khitan_Small_Script_Character_18b8a     :
      constant Unicode_Char := 16#18B8A#;
   Khitan_Small_Script_Character_18b8b     :
      constant Unicode_Char := 16#18B8B#;
   Khitan_Small_Script_Character_18b8c     :
      constant Unicode_Char := 16#18B8C#;
   Khitan_Small_Script_Character_18b8d     :
      constant Unicode_Char := 16#18B8D#;
   Khitan_Small_Script_Character_18b8e     :
      constant Unicode_Char := 16#18B8E#;
   Khitan_Small_Script_Character_18b8f     :
      constant Unicode_Char := 16#18B8F#;
   Khitan_Small_Script_Character_18b90     :
      constant Unicode_Char := 16#18B90#;
   Khitan_Small_Script_Character_18b91     :
      constant Unicode_Char := 16#18B91#;
   Khitan_Small_Script_Character_18b92     :
      constant Unicode_Char := 16#18B92#;
   Khitan_Small_Script_Character_18b93     :
      constant Unicode_Char := 16#18B93#;
   Khitan_Small_Script_Character_18b94     :
      constant Unicode_Char := 16#18B94#;
   Khitan_Small_Script_Character_18b95     :
      constant Unicode_Char := 16#18B95#;
   Khitan_Small_Script_Character_18b96     :
      constant Unicode_Char := 16#18B96#;
   Khitan_Small_Script_Character_18b97     :
      constant Unicode_Char := 16#18B97#;
   Khitan_Small_Script_Character_18b98     :
      constant Unicode_Char := 16#18B98#;
   Khitan_Small_Script_Character_18b99     :
      constant Unicode_Char := 16#18B99#;
   Khitan_Small_Script_Character_18b9a     :
      constant Unicode_Char := 16#18B9A#;
   Khitan_Small_Script_Character_18b9b     :
      constant Unicode_Char := 16#18B9B#;
   Khitan_Small_Script_Character_18b9c     :
      constant Unicode_Char := 16#18B9C#;
   Khitan_Small_Script_Character_18b9d     :
      constant Unicode_Char := 16#18B9D#;
   Khitan_Small_Script_Character_18b9e     :
      constant Unicode_Char := 16#18B9E#;
   Khitan_Small_Script_Character_18b9f     :
      constant Unicode_Char := 16#18B9F#;
   Khitan_Small_Script_Character_18ba0     :
      constant Unicode_Char := 16#18BA0#;
   Khitan_Small_Script_Character_18ba1     :
      constant Unicode_Char := 16#18BA1#;
   Khitan_Small_Script_Character_18ba2     :
      constant Unicode_Char := 16#18BA2#;
   Khitan_Small_Script_Character_18ba3     :
      constant Unicode_Char := 16#18BA3#;
   Khitan_Small_Script_Character_18ba4     :
      constant Unicode_Char := 16#18BA4#;
   Khitan_Small_Script_Character_18ba5     :
      constant Unicode_Char := 16#18BA5#;
   Khitan_Small_Script_Character_18ba6     :
      constant Unicode_Char := 16#18BA6#;
   Khitan_Small_Script_Character_18ba7     :
      constant Unicode_Char := 16#18BA7#;
   Khitan_Small_Script_Character_18ba8     :
      constant Unicode_Char := 16#18BA8#;
   Khitan_Small_Script_Character_18ba9     :
      constant Unicode_Char := 16#18BA9#;
   Khitan_Small_Script_Character_18baa     :
      constant Unicode_Char := 16#18BAA#;
   Khitan_Small_Script_Character_18bab     :
      constant Unicode_Char := 16#18BAB#;
   Khitan_Small_Script_Character_18bac     :
      constant Unicode_Char := 16#18BAC#;
   Khitan_Small_Script_Character_18bad     :
      constant Unicode_Char := 16#18BAD#;
   Khitan_Small_Script_Character_18bae     :
      constant Unicode_Char := 16#18BAE#;
   Khitan_Small_Script_Character_18baf     :
      constant Unicode_Char := 16#18BAF#;
   Khitan_Small_Script_Character_18bb0     :
      constant Unicode_Char := 16#18BB0#;
   Khitan_Small_Script_Character_18bb1     :
      constant Unicode_Char := 16#18BB1#;
   Khitan_Small_Script_Character_18bb2     :
      constant Unicode_Char := 16#18BB2#;
   Khitan_Small_Script_Character_18bb3     :
      constant Unicode_Char := 16#18BB3#;
   Khitan_Small_Script_Character_18bb4     :
      constant Unicode_Char := 16#18BB4#;
   Khitan_Small_Script_Character_18bb5     :
      constant Unicode_Char := 16#18BB5#;
   Khitan_Small_Script_Character_18bb6     :
      constant Unicode_Char := 16#18BB6#;
   Khitan_Small_Script_Character_18bb7     :
      constant Unicode_Char := 16#18BB7#;
   Khitan_Small_Script_Character_18bb8     :
      constant Unicode_Char := 16#18BB8#;
   Khitan_Small_Script_Character_18bb9     :
      constant Unicode_Char := 16#18BB9#;
   Khitan_Small_Script_Character_18bba     :
      constant Unicode_Char := 16#18BBA#;
   Khitan_Small_Script_Character_18bbb     :
      constant Unicode_Char := 16#18BBB#;
   Khitan_Small_Script_Character_18bbc     :
      constant Unicode_Char := 16#18BBC#;
   Khitan_Small_Script_Character_18bbd     :
      constant Unicode_Char := 16#18BBD#;
   Khitan_Small_Script_Character_18bbe     :
      constant Unicode_Char := 16#18BBE#;
   Khitan_Small_Script_Character_18bbf     :
      constant Unicode_Char := 16#18BBF#;
   Khitan_Small_Script_Character_18bc0     :
      constant Unicode_Char := 16#18BC0#;
   Khitan_Small_Script_Character_18bc1     :
      constant Unicode_Char := 16#18BC1#;
   Khitan_Small_Script_Character_18bc2     :
      constant Unicode_Char := 16#18BC2#;
   Khitan_Small_Script_Character_18bc3     :
      constant Unicode_Char := 16#18BC3#;
   Khitan_Small_Script_Character_18bc4     :
      constant Unicode_Char := 16#18BC4#;
   Khitan_Small_Script_Character_18bc5     :
      constant Unicode_Char := 16#18BC5#;
   Khitan_Small_Script_Character_18bc6     :
      constant Unicode_Char := 16#18BC6#;
   Khitan_Small_Script_Character_18bc7     :
      constant Unicode_Char := 16#18BC7#;
   Khitan_Small_Script_Character_18bc8     :
      constant Unicode_Char := 16#18BC8#;
   Khitan_Small_Script_Character_18bc9     :
      constant Unicode_Char := 16#18BC9#;
   Khitan_Small_Script_Character_18bca     :
      constant Unicode_Char := 16#18BCA#;
   Khitan_Small_Script_Character_18bcb     :
      constant Unicode_Char := 16#18BCB#;
   Khitan_Small_Script_Character_18bcc     :
      constant Unicode_Char := 16#18BCC#;
   Khitan_Small_Script_Character_18bcd     :
      constant Unicode_Char := 16#18BCD#;
   Khitan_Small_Script_Character_18bce     :
      constant Unicode_Char := 16#18BCE#;
   Khitan_Small_Script_Character_18bcf     :
      constant Unicode_Char := 16#18BCF#;
   Khitan_Small_Script_Character_18bd0     :
      constant Unicode_Char := 16#18BD0#;
   Khitan_Small_Script_Character_18bd1     :
      constant Unicode_Char := 16#18BD1#;
   Khitan_Small_Script_Character_18bd2     :
      constant Unicode_Char := 16#18BD2#;
   Khitan_Small_Script_Character_18bd3     :
      constant Unicode_Char := 16#18BD3#;
   Khitan_Small_Script_Character_18bd4     :
      constant Unicode_Char := 16#18BD4#;
   Khitan_Small_Script_Character_18bd5     :
      constant Unicode_Char := 16#18BD5#;
   Khitan_Small_Script_Character_18bd6     :
      constant Unicode_Char := 16#18BD6#;
   Khitan_Small_Script_Character_18bd7     :
      constant Unicode_Char := 16#18BD7#;
   Khitan_Small_Script_Character_18bd8     :
      constant Unicode_Char := 16#18BD8#;
   Khitan_Small_Script_Character_18bd9     :
      constant Unicode_Char := 16#18BD9#;
   Khitan_Small_Script_Character_18bda     :
      constant Unicode_Char := 16#18BDA#;
   Khitan_Small_Script_Character_18bdb     :
      constant Unicode_Char := 16#18BDB#;
   Khitan_Small_Script_Character_18bdc     :
      constant Unicode_Char := 16#18BDC#;
   Khitan_Small_Script_Character_18bdd     :
      constant Unicode_Char := 16#18BDD#;
   Khitan_Small_Script_Character_18bde     :
      constant Unicode_Char := 16#18BDE#;
   Khitan_Small_Script_Character_18bdf     :
      constant Unicode_Char := 16#18BDF#;
   Khitan_Small_Script_Character_18be0     :
      constant Unicode_Char := 16#18BE0#;
   Khitan_Small_Script_Character_18be1     :
      constant Unicode_Char := 16#18BE1#;
   Khitan_Small_Script_Character_18be2     :
      constant Unicode_Char := 16#18BE2#;
   Khitan_Small_Script_Character_18be3     :
      constant Unicode_Char := 16#18BE3#;
   Khitan_Small_Script_Character_18be4     :
      constant Unicode_Char := 16#18BE4#;
   Khitan_Small_Script_Character_18be5     :
      constant Unicode_Char := 16#18BE5#;
   Khitan_Small_Script_Character_18be6     :
      constant Unicode_Char := 16#18BE6#;
   Khitan_Small_Script_Character_18be7     :
      constant Unicode_Char := 16#18BE7#;
   Khitan_Small_Script_Character_18be8     :
      constant Unicode_Char := 16#18BE8#;
   Khitan_Small_Script_Character_18be9     :
      constant Unicode_Char := 16#18BE9#;
   Khitan_Small_Script_Character_18bea     :
      constant Unicode_Char := 16#18BEA#;
   Khitan_Small_Script_Character_18beb     :
      constant Unicode_Char := 16#18BEB#;
   Khitan_Small_Script_Character_18bec     :
      constant Unicode_Char := 16#18BEC#;
   Khitan_Small_Script_Character_18bed     :
      constant Unicode_Char := 16#18BED#;
   Khitan_Small_Script_Character_18bee     :
      constant Unicode_Char := 16#18BEE#;
   Khitan_Small_Script_Character_18bef     :
      constant Unicode_Char := 16#18BEF#;
   Khitan_Small_Script_Character_18bf0     :
      constant Unicode_Char := 16#18BF0#;
   Khitan_Small_Script_Character_18bf1     :
      constant Unicode_Char := 16#18BF1#;
   Khitan_Small_Script_Character_18bf2     :
      constant Unicode_Char := 16#18BF2#;
   Khitan_Small_Script_Character_18bf3     :
      constant Unicode_Char := 16#18BF3#;
   Khitan_Small_Script_Character_18bf4     :
      constant Unicode_Char := 16#18BF4#;
   Khitan_Small_Script_Character_18bf5     :
      constant Unicode_Char := 16#18BF5#;
   Khitan_Small_Script_Character_18bf6     :
      constant Unicode_Char := 16#18BF6#;
   Khitan_Small_Script_Character_18bf7     :
      constant Unicode_Char := 16#18BF7#;
   Khitan_Small_Script_Character_18bf8     :
      constant Unicode_Char := 16#18BF8#;
   Khitan_Small_Script_Character_18bf9     :
      constant Unicode_Char := 16#18BF9#;
   Khitan_Small_Script_Character_18bfa     :
      constant Unicode_Char := 16#18BFA#;
   Khitan_Small_Script_Character_18bfb     :
      constant Unicode_Char := 16#18BFB#;
   Khitan_Small_Script_Character_18bfc     :
      constant Unicode_Char := 16#18BFC#;
   Khitan_Small_Script_Character_18bfd     :
      constant Unicode_Char := 16#18BFD#;
   Khitan_Small_Script_Character_18bfe     :
      constant Unicode_Char := 16#18BFE#;
   Khitan_Small_Script_Character_18bff     :
      constant Unicode_Char := 16#18BFF#;
   Khitan_Small_Script_Character_18c00     :
      constant Unicode_Char := 16#18C00#;
   Khitan_Small_Script_Character_18c01     :
      constant Unicode_Char := 16#18C01#;
   Khitan_Small_Script_Character_18c02     :
      constant Unicode_Char := 16#18C02#;
   Khitan_Small_Script_Character_18c03     :
      constant Unicode_Char := 16#18C03#;
   Khitan_Small_Script_Character_18c04     :
      constant Unicode_Char := 16#18C04#;
   Khitan_Small_Script_Character_18c05     :
      constant Unicode_Char := 16#18C05#;
   Khitan_Small_Script_Character_18c06     :
      constant Unicode_Char := 16#18C06#;
   Khitan_Small_Script_Character_18c07     :
      constant Unicode_Char := 16#18C07#;
   Khitan_Small_Script_Character_18c08     :
      constant Unicode_Char := 16#18C08#;
   Khitan_Small_Script_Character_18c09     :
      constant Unicode_Char := 16#18C09#;
   Khitan_Small_Script_Character_18c0a     :
      constant Unicode_Char := 16#18C0A#;
   Khitan_Small_Script_Character_18c0b     :
      constant Unicode_Char := 16#18C0B#;
   Khitan_Small_Script_Character_18c0c     :
      constant Unicode_Char := 16#18C0C#;
   Khitan_Small_Script_Character_18c0d     :
      constant Unicode_Char := 16#18C0D#;
   Khitan_Small_Script_Character_18c0e     :
      constant Unicode_Char := 16#18C0E#;
   Khitan_Small_Script_Character_18c0f     :
      constant Unicode_Char := 16#18C0F#;
   Khitan_Small_Script_Character_18c10     :
      constant Unicode_Char := 16#18C10#;
   Khitan_Small_Script_Character_18c11     :
      constant Unicode_Char := 16#18C11#;
   Khitan_Small_Script_Character_18c12     :
      constant Unicode_Char := 16#18C12#;
   Khitan_Small_Script_Character_18c13     :
      constant Unicode_Char := 16#18C13#;
   Khitan_Small_Script_Character_18c14     :
      constant Unicode_Char := 16#18C14#;
   Khitan_Small_Script_Character_18c15     :
      constant Unicode_Char := 16#18C15#;
   Khitan_Small_Script_Character_18c16     :
      constant Unicode_Char := 16#18C16#;
   Khitan_Small_Script_Character_18c17     :
      constant Unicode_Char := 16#18C17#;
   Khitan_Small_Script_Character_18c18     :
      constant Unicode_Char := 16#18C18#;
   Khitan_Small_Script_Character_18c19     :
      constant Unicode_Char := 16#18C19#;
   Khitan_Small_Script_Character_18c1a     :
      constant Unicode_Char := 16#18C1A#;
   Khitan_Small_Script_Character_18c1b     :
      constant Unicode_Char := 16#18C1B#;
   Khitan_Small_Script_Character_18c1c     :
      constant Unicode_Char := 16#18C1C#;
   Khitan_Small_Script_Character_18c1d     :
      constant Unicode_Char := 16#18C1D#;
   Khitan_Small_Script_Character_18c1e     :
      constant Unicode_Char := 16#18C1E#;
   Khitan_Small_Script_Character_18c1f     :
      constant Unicode_Char := 16#18C1F#;
   Khitan_Small_Script_Character_18c20     :
      constant Unicode_Char := 16#18C20#;
   Khitan_Small_Script_Character_18c21     :
      constant Unicode_Char := 16#18C21#;
   Khitan_Small_Script_Character_18c22     :
      constant Unicode_Char := 16#18C22#;
   Khitan_Small_Script_Character_18c23     :
      constant Unicode_Char := 16#18C23#;
   Khitan_Small_Script_Character_18c24     :
      constant Unicode_Char := 16#18C24#;
   Khitan_Small_Script_Character_18c25     :
      constant Unicode_Char := 16#18C25#;
   Khitan_Small_Script_Character_18c26     :
      constant Unicode_Char := 16#18C26#;
   Khitan_Small_Script_Character_18c27     :
      constant Unicode_Char := 16#18C27#;
   Khitan_Small_Script_Character_18c28     :
      constant Unicode_Char := 16#18C28#;
   Khitan_Small_Script_Character_18c29     :
      constant Unicode_Char := 16#18C29#;
   Khitan_Small_Script_Character_18c2a     :
      constant Unicode_Char := 16#18C2A#;
   Khitan_Small_Script_Character_18c2b     :
      constant Unicode_Char := 16#18C2B#;
   Khitan_Small_Script_Character_18c2c     :
      constant Unicode_Char := 16#18C2C#;
   Khitan_Small_Script_Character_18c2d     :
      constant Unicode_Char := 16#18C2D#;
   Khitan_Small_Script_Character_18c2e     :
      constant Unicode_Char := 16#18C2E#;
   Khitan_Small_Script_Character_18c2f     :
      constant Unicode_Char := 16#18C2F#;
   Khitan_Small_Script_Character_18c30     :
      constant Unicode_Char := 16#18C30#;
   Khitan_Small_Script_Character_18c31     :
      constant Unicode_Char := 16#18C31#;
   Khitan_Small_Script_Character_18c32     :
      constant Unicode_Char := 16#18C32#;
   Khitan_Small_Script_Character_18c33     :
      constant Unicode_Char := 16#18C33#;
   Khitan_Small_Script_Character_18c34     :
      constant Unicode_Char := 16#18C34#;
   Khitan_Small_Script_Character_18c35     :
      constant Unicode_Char := 16#18C35#;
   Khitan_Small_Script_Character_18c36     :
      constant Unicode_Char := 16#18C36#;
   Khitan_Small_Script_Character_18c37     :
      constant Unicode_Char := 16#18C37#;
   Khitan_Small_Script_Character_18c38     :
      constant Unicode_Char := 16#18C38#;
   Khitan_Small_Script_Character_18c39     :
      constant Unicode_Char := 16#18C39#;
   Khitan_Small_Script_Character_18c3a     :
      constant Unicode_Char := 16#18C3A#;
   Khitan_Small_Script_Character_18c3b     :
      constant Unicode_Char := 16#18C3B#;
   Khitan_Small_Script_Character_18c3c     :
      constant Unicode_Char := 16#18C3C#;
   Khitan_Small_Script_Character_18c3d     :
      constant Unicode_Char := 16#18C3D#;
   Khitan_Small_Script_Character_18c3e     :
      constant Unicode_Char := 16#18C3E#;
   Khitan_Small_Script_Character_18c3f     :
      constant Unicode_Char := 16#18C3F#;
   Khitan_Small_Script_Character_18c40     :
      constant Unicode_Char := 16#18C40#;
   Khitan_Small_Script_Character_18c41     :
      constant Unicode_Char := 16#18C41#;
   Khitan_Small_Script_Character_18c42     :
      constant Unicode_Char := 16#18C42#;
   Khitan_Small_Script_Character_18c43     :
      constant Unicode_Char := 16#18C43#;
   Khitan_Small_Script_Character_18c44     :
      constant Unicode_Char := 16#18C44#;
   Khitan_Small_Script_Character_18c45     :
      constant Unicode_Char := 16#18C45#;
   Khitan_Small_Script_Character_18c46     :
      constant Unicode_Char := 16#18C46#;
   Khitan_Small_Script_Character_18c47     :
      constant Unicode_Char := 16#18C47#;
   Khitan_Small_Script_Character_18c48     :
      constant Unicode_Char := 16#18C48#;
   Khitan_Small_Script_Character_18c49     :
      constant Unicode_Char := 16#18C49#;
   Khitan_Small_Script_Character_18c4a     :
      constant Unicode_Char := 16#18C4A#;
   Khitan_Small_Script_Character_18c4b     :
      constant Unicode_Char := 16#18C4B#;
   Khitan_Small_Script_Character_18c4c     :
      constant Unicode_Char := 16#18C4C#;
   Khitan_Small_Script_Character_18c4d     :
      constant Unicode_Char := 16#18C4D#;
   Khitan_Small_Script_Character_18c4e     :
      constant Unicode_Char := 16#18C4E#;
   Khitan_Small_Script_Character_18c4f     :
      constant Unicode_Char := 16#18C4F#;
   Khitan_Small_Script_Character_18c50     :
      constant Unicode_Char := 16#18C50#;
   Khitan_Small_Script_Character_18c51     :
      constant Unicode_Char := 16#18C51#;
   Khitan_Small_Script_Character_18c52     :
      constant Unicode_Char := 16#18C52#;
   Khitan_Small_Script_Character_18c53     :
      constant Unicode_Char := 16#18C53#;
   Khitan_Small_Script_Character_18c54     :
      constant Unicode_Char := 16#18C54#;
   Khitan_Small_Script_Character_18c55     :
      constant Unicode_Char := 16#18C55#;
   Khitan_Small_Script_Character_18c56     :
      constant Unicode_Char := 16#18C56#;
   Khitan_Small_Script_Character_18c57     :
      constant Unicode_Char := 16#18C57#;
   Khitan_Small_Script_Character_18c58     :
      constant Unicode_Char := 16#18C58#;
   Khitan_Small_Script_Character_18c59     :
      constant Unicode_Char := 16#18C59#;
   Khitan_Small_Script_Character_18c5a     :
      constant Unicode_Char := 16#18C5A#;
   Khitan_Small_Script_Character_18c5b     :
      constant Unicode_Char := 16#18C5B#;
   Khitan_Small_Script_Character_18c5c     :
      constant Unicode_Char := 16#18C5C#;
   Khitan_Small_Script_Character_18c5d     :
      constant Unicode_Char := 16#18C5D#;
   Khitan_Small_Script_Character_18c5e     :
      constant Unicode_Char := 16#18C5E#;
   Khitan_Small_Script_Character_18c5f     :
      constant Unicode_Char := 16#18C5F#;
   Khitan_Small_Script_Character_18c60     :
      constant Unicode_Char := 16#18C60#;
   Khitan_Small_Script_Character_18c61     :
      constant Unicode_Char := 16#18C61#;
   Khitan_Small_Script_Character_18c62     :
      constant Unicode_Char := 16#18C62#;
   Khitan_Small_Script_Character_18c63     :
      constant Unicode_Char := 16#18C63#;
   Khitan_Small_Script_Character_18c64     :
      constant Unicode_Char := 16#18C64#;
   Khitan_Small_Script_Character_18c65     :
      constant Unicode_Char := 16#18C65#;
   Khitan_Small_Script_Character_18c66     :
      constant Unicode_Char := 16#18C66#;
   Khitan_Small_Script_Character_18c67     :
      constant Unicode_Char := 16#18C67#;
   Khitan_Small_Script_Character_18c68     :
      constant Unicode_Char := 16#18C68#;
   Khitan_Small_Script_Character_18c69     :
      constant Unicode_Char := 16#18C69#;
   Khitan_Small_Script_Character_18c6a     :
      constant Unicode_Char := 16#18C6A#;
   Khitan_Small_Script_Character_18c6b     :
      constant Unicode_Char := 16#18C6B#;
   Khitan_Small_Script_Character_18c6c     :
      constant Unicode_Char := 16#18C6C#;
   Khitan_Small_Script_Character_18c6d     :
      constant Unicode_Char := 16#18C6D#;
   Khitan_Small_Script_Character_18c6e     :
      constant Unicode_Char := 16#18C6E#;
   Khitan_Small_Script_Character_18c6f     :
      constant Unicode_Char := 16#18C6F#;
   Khitan_Small_Script_Character_18c70     :
      constant Unicode_Char := 16#18C70#;
   Khitan_Small_Script_Character_18c71     :
      constant Unicode_Char := 16#18C71#;
   Khitan_Small_Script_Character_18c72     :
      constant Unicode_Char := 16#18C72#;
   Khitan_Small_Script_Character_18c73     :
      constant Unicode_Char := 16#18C73#;
   Khitan_Small_Script_Character_18c74     :
      constant Unicode_Char := 16#18C74#;
   Khitan_Small_Script_Character_18c75     :
      constant Unicode_Char := 16#18C75#;
   Khitan_Small_Script_Character_18c76     :
      constant Unicode_Char := 16#18C76#;
   Khitan_Small_Script_Character_18c77     :
      constant Unicode_Char := 16#18C77#;
   Khitan_Small_Script_Character_18c78     :
      constant Unicode_Char := 16#18C78#;
   Khitan_Small_Script_Character_18c79     :
      constant Unicode_Char := 16#18C79#;
   Khitan_Small_Script_Character_18c7a     :
      constant Unicode_Char := 16#18C7A#;
   Khitan_Small_Script_Character_18c7b     :
      constant Unicode_Char := 16#18C7B#;
   Khitan_Small_Script_Character_18c7c     :
      constant Unicode_Char := 16#18C7C#;
   Khitan_Small_Script_Character_18c7d     :
      constant Unicode_Char := 16#18C7D#;
   Khitan_Small_Script_Character_18c7e     :
      constant Unicode_Char := 16#18C7E#;
   Khitan_Small_Script_Character_18c7f     :
      constant Unicode_Char := 16#18C7F#;
   Khitan_Small_Script_Character_18c80     :
      constant Unicode_Char := 16#18C80#;
   Khitan_Small_Script_Character_18c81     :
      constant Unicode_Char := 16#18C81#;
   Khitan_Small_Script_Character_18c82     :
      constant Unicode_Char := 16#18C82#;
   Khitan_Small_Script_Character_18c83     :
      constant Unicode_Char := 16#18C83#;
   Khitan_Small_Script_Character_18c84     :
      constant Unicode_Char := 16#18C84#;
   Khitan_Small_Script_Character_18c85     :
      constant Unicode_Char := 16#18C85#;
   Khitan_Small_Script_Character_18c86     :
      constant Unicode_Char := 16#18C86#;
   Khitan_Small_Script_Character_18c87     :
      constant Unicode_Char := 16#18C87#;
   Khitan_Small_Script_Character_18c88     :
      constant Unicode_Char := 16#18C88#;
   Khitan_Small_Script_Character_18c89     :
      constant Unicode_Char := 16#18C89#;
   Khitan_Small_Script_Character_18c8a     :
      constant Unicode_Char := 16#18C8A#;
   Khitan_Small_Script_Character_18c8b     :
      constant Unicode_Char := 16#18C8B#;
   Khitan_Small_Script_Character_18c8c     :
      constant Unicode_Char := 16#18C8C#;
   Khitan_Small_Script_Character_18c8d     :
      constant Unicode_Char := 16#18C8D#;
   Khitan_Small_Script_Character_18c8e     :
      constant Unicode_Char := 16#18C8E#;
   Khitan_Small_Script_Character_18c8f     :
      constant Unicode_Char := 16#18C8F#;
   Khitan_Small_Script_Character_18c90     :
      constant Unicode_Char := 16#18C90#;
   Khitan_Small_Script_Character_18c91     :
      constant Unicode_Char := 16#18C91#;
   Khitan_Small_Script_Character_18c92     :
      constant Unicode_Char := 16#18C92#;
   Khitan_Small_Script_Character_18c93     :
      constant Unicode_Char := 16#18C93#;
   Khitan_Small_Script_Character_18c94     :
      constant Unicode_Char := 16#18C94#;
   Khitan_Small_Script_Character_18c95     :
      constant Unicode_Char := 16#18C95#;
   Khitan_Small_Script_Character_18c96     :
      constant Unicode_Char := 16#18C96#;
   Khitan_Small_Script_Character_18c97     :
      constant Unicode_Char := 16#18C97#;
   Khitan_Small_Script_Character_18c98     :
      constant Unicode_Char := 16#18C98#;
   Khitan_Small_Script_Character_18c99     :
      constant Unicode_Char := 16#18C99#;
   Khitan_Small_Script_Character_18c9a     :
      constant Unicode_Char := 16#18C9A#;
   Khitan_Small_Script_Character_18c9b     :
      constant Unicode_Char := 16#18C9B#;
   Khitan_Small_Script_Character_18c9c     :
      constant Unicode_Char := 16#18C9C#;
   Khitan_Small_Script_Character_18c9d     :
      constant Unicode_Char := 16#18C9D#;
   Khitan_Small_Script_Character_18c9e     :
      constant Unicode_Char := 16#18C9E#;
   Khitan_Small_Script_Character_18c9f     :
      constant Unicode_Char := 16#18C9F#;
   Khitan_Small_Script_Character_18ca0     :
      constant Unicode_Char := 16#18CA0#;
   Khitan_Small_Script_Character_18ca1     :
      constant Unicode_Char := 16#18CA1#;
   Khitan_Small_Script_Character_18ca2     :
      constant Unicode_Char := 16#18CA2#;
   Khitan_Small_Script_Character_18ca3     :
      constant Unicode_Char := 16#18CA3#;
   Khitan_Small_Script_Character_18ca4     :
      constant Unicode_Char := 16#18CA4#;
   Khitan_Small_Script_Character_18ca5     :
      constant Unicode_Char := 16#18CA5#;
   Khitan_Small_Script_Character_18ca6     :
      constant Unicode_Char := 16#18CA6#;
   Khitan_Small_Script_Character_18ca7     :
      constant Unicode_Char := 16#18CA7#;
   Khitan_Small_Script_Character_18ca8     :
      constant Unicode_Char := 16#18CA8#;
   Khitan_Small_Script_Character_18ca9     :
      constant Unicode_Char := 16#18CA9#;
   Khitan_Small_Script_Character_18caa     :
      constant Unicode_Char := 16#18CAA#;
   Khitan_Small_Script_Character_18cab     :
      constant Unicode_Char := 16#18CAB#;
   Khitan_Small_Script_Character_18cac     :
      constant Unicode_Char := 16#18CAC#;
   Khitan_Small_Script_Character_18cad     :
      constant Unicode_Char := 16#18CAD#;
   Khitan_Small_Script_Character_18cae     :
      constant Unicode_Char := 16#18CAE#;
   Khitan_Small_Script_Character_18caf     :
      constant Unicode_Char := 16#18CAF#;
   Khitan_Small_Script_Character_18cb0     :
      constant Unicode_Char := 16#18CB0#;
   Khitan_Small_Script_Character_18cb1     :
      constant Unicode_Char := 16#18CB1#;
   Khitan_Small_Script_Character_18cb2     :
      constant Unicode_Char := 16#18CB2#;
   Khitan_Small_Script_Character_18cb3     :
      constant Unicode_Char := 16#18CB3#;
   Khitan_Small_Script_Character_18cb4     :
      constant Unicode_Char := 16#18CB4#;
   Khitan_Small_Script_Character_18cb5     :
      constant Unicode_Char := 16#18CB5#;
   Khitan_Small_Script_Character_18cb6     :
      constant Unicode_Char := 16#18CB6#;
   Khitan_Small_Script_Character_18cb7     :
      constant Unicode_Char := 16#18CB7#;
   Khitan_Small_Script_Character_18cb8     :
      constant Unicode_Char := 16#18CB8#;
   Khitan_Small_Script_Character_18cb9     :
      constant Unicode_Char := 16#18CB9#;
   Khitan_Small_Script_Character_18cba     :
      constant Unicode_Char := 16#18CBA#;
   Khitan_Small_Script_Character_18cbb     :
      constant Unicode_Char := 16#18CBB#;
   Khitan_Small_Script_Character_18cbc     :
      constant Unicode_Char := 16#18CBC#;
   Khitan_Small_Script_Character_18cbd     :
      constant Unicode_Char := 16#18CBD#;
   Khitan_Small_Script_Character_18cbe     :
      constant Unicode_Char := 16#18CBE#;
   Khitan_Small_Script_Character_18cbf     :
      constant Unicode_Char := 16#18CBF#;
   Khitan_Small_Script_Character_18cc0     :
      constant Unicode_Char := 16#18CC0#;
   Khitan_Small_Script_Character_18cc1     :
      constant Unicode_Char := 16#18CC1#;
   Khitan_Small_Script_Character_18cc2     :
      constant Unicode_Char := 16#18CC2#;
   Khitan_Small_Script_Character_18cc3     :
      constant Unicode_Char := 16#18CC3#;
   Khitan_Small_Script_Character_18cc4     :
      constant Unicode_Char := 16#18CC4#;
   Khitan_Small_Script_Character_18cc5     :
      constant Unicode_Char := 16#18CC5#;
   Khitan_Small_Script_Character_18cc6     :
      constant Unicode_Char := 16#18CC6#;
   Khitan_Small_Script_Character_18cc7     :
      constant Unicode_Char := 16#18CC7#;
   Khitan_Small_Script_Character_18cc8     :
      constant Unicode_Char := 16#18CC8#;
   Khitan_Small_Script_Character_18cc9     :
      constant Unicode_Char := 16#18CC9#;
   Khitan_Small_Script_Character_18cca     :
      constant Unicode_Char := 16#18CCA#;
   Khitan_Small_Script_Character_18ccb     :
      constant Unicode_Char := 16#18CCB#;
   Khitan_Small_Script_Character_18ccc     :
      constant Unicode_Char := 16#18CCC#;
   Khitan_Small_Script_Character_18ccd     :
      constant Unicode_Char := 16#18CCD#;
   Khitan_Small_Script_Character_18cce     :
      constant Unicode_Char := 16#18CCE#;
   Khitan_Small_Script_Character_18ccf     :
      constant Unicode_Char := 16#18CCF#;
   Khitan_Small_Script_Character_18cd0     :
      constant Unicode_Char := 16#18CD0#;
   Khitan_Small_Script_Character_18cd1     :
      constant Unicode_Char := 16#18CD1#;
   Khitan_Small_Script_Character_18cd2     :
      constant Unicode_Char := 16#18CD2#;
   Khitan_Small_Script_Character_18cd3     :
      constant Unicode_Char := 16#18CD3#;
   Khitan_Small_Script_Character_18cd4     :
      constant Unicode_Char := 16#18CD4#;
   Khitan_Small_Script_Character_18cd5     :
      constant Unicode_Char := 16#18CD5#;
end Unicode.Names.Khitan_Small_Script;
