--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Makasar is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Makasar_Letter_Ka                       :
      constant Unicode_Char := 16#11EE0#;
   Makasar_Letter_Ga                       :
      constant Unicode_Char := 16#11EE1#;
   Makasar_Letter_Nga                      :
      constant Unicode_Char := 16#11EE2#;
   Makasar_Letter_Pa                       :
      constant Unicode_Char := 16#11EE3#;
   Makasar_Letter_Ba                       :
      constant Unicode_Char := 16#11EE4#;
   Makasar_Letter_Ma                       :
      constant Unicode_Char := 16#11EE5#;
   Makasar_Letter_Ta                       :
      constant Unicode_Char := 16#11EE6#;
   Makasar_Letter_Da                       :
      constant Unicode_Char := 16#11EE7#;
   Makasar_Letter_Na                       :
      constant Unicode_Char := 16#11EE8#;
   Makasar_Letter_Ca                       :
      constant Unicode_Char := 16#11EE9#;
   Makasar_Letter_Ja                       :
      constant Unicode_Char := 16#11EEA#;
   Makasar_Letter_Nya                      :
      constant Unicode_Char := 16#11EEB#;
   Makasar_Letter_Ya                       :
      constant Unicode_Char := 16#11EEC#;
   Makasar_Letter_Ra                       :
      constant Unicode_Char := 16#11EED#;
   Makasar_Letter_La                       :
      constant Unicode_Char := 16#11EEE#;
   Makasar_Letter_Va                       :
      constant Unicode_Char := 16#11EEF#;
   Makasar_Letter_Sa                       :
      constant Unicode_Char := 16#11EF0#;
   Makasar_Letter_A                        :
      constant Unicode_Char := 16#11EF1#;
   Makasar_Angka                           :
      constant Unicode_Char := 16#11EF2#;
   Makasar_Vowel_Sign_I                    :
      constant Unicode_Char := 16#11EF3#;
   Makasar_Vowel_Sign_U                    :
      constant Unicode_Char := 16#11EF4#;
   Makasar_Vowel_Sign_E                    :
      constant Unicode_Char := 16#11EF5#;
   Makasar_Vowel_Sign_O                    :
      constant Unicode_Char := 16#11EF6#;
   Makasar_Passimbang                      :
      constant Unicode_Char := 16#11EF7#;
   Makasar_End_Of_Section                  :
      constant Unicode_Char := 16#11EF8#;
end Unicode.Names.Makasar;
