--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Marchen is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Marchen_Head_Mark                       :
      constant Unicode_Char := 16#11C70#;
   Marchen_Mark_Shad                       :
      constant Unicode_Char := 16#11C71#;
   Marchen_Letter_Ka                       :
      constant Unicode_Char := 16#11C72#;
   Marchen_Letter_Kha                      :
      constant Unicode_Char := 16#11C73#;
   Marchen_Letter_Ga                       :
      constant Unicode_Char := 16#11C74#;
   Marchen_Letter_Nga                      :
      constant Unicode_Char := 16#11C75#;
   Marchen_Letter_Ca                       :
      constant Unicode_Char := 16#11C76#;
   Marchen_Letter_Cha                      :
      constant Unicode_Char := 16#11C77#;
   Marchen_Letter_Ja                       :
      constant Unicode_Char := 16#11C78#;
   Marchen_Letter_Nya                      :
      constant Unicode_Char := 16#11C79#;
   Marchen_Letter_Ta                       :
      constant Unicode_Char := 16#11C7A#;
   Marchen_Letter_Tha                      :
      constant Unicode_Char := 16#11C7B#;
   Marchen_Letter_Da                       :
      constant Unicode_Char := 16#11C7C#;
   Marchen_Letter_Na                       :
      constant Unicode_Char := 16#11C7D#;
   Marchen_Letter_Pa                       :
      constant Unicode_Char := 16#11C7E#;
   Marchen_Letter_Pha                      :
      constant Unicode_Char := 16#11C7F#;
   Marchen_Letter_Ba                       :
      constant Unicode_Char := 16#11C80#;
   Marchen_Letter_Ma                       :
      constant Unicode_Char := 16#11C81#;
   Marchen_Letter_Tsa                      :
      constant Unicode_Char := 16#11C82#;
   Marchen_Letter_Tsha                     :
      constant Unicode_Char := 16#11C83#;
   Marchen_Letter_Dza                      :
      constant Unicode_Char := 16#11C84#;
   Marchen_Letter_Wa                       :
      constant Unicode_Char := 16#11C85#;
   Marchen_Letter_Zha                      :
      constant Unicode_Char := 16#11C86#;
   Marchen_Letter_Za                       :
      constant Unicode_Char := 16#11C87#;
   --  Real Unicode name is MARCHEN LETTER -A
   Marchen_Letter_Dash_A                   :
      constant Unicode_Char := 16#11C88#;
   Marchen_Letter_Ya                       :
      constant Unicode_Char := 16#11C89#;
   Marchen_Letter_Ra                       :
      constant Unicode_Char := 16#11C8A#;
   Marchen_Letter_La                       :
      constant Unicode_Char := 16#11C8B#;
   Marchen_Letter_Sha                      :
      constant Unicode_Char := 16#11C8C#;
   Marchen_Letter_Sa                       :
      constant Unicode_Char := 16#11C8D#;
   Marchen_Letter_Ha                       :
      constant Unicode_Char := 16#11C8E#;
   Marchen_Letter_A                        :
      constant Unicode_Char := 16#11C8F#;
   Marchen_Subjoined_Letter_Ka             :
      constant Unicode_Char := 16#11C92#;
   Marchen_Subjoined_Letter_Kha            :
      constant Unicode_Char := 16#11C93#;
   Marchen_Subjoined_Letter_Ga             :
      constant Unicode_Char := 16#11C94#;
   Marchen_Subjoined_Letter_Nga            :
      constant Unicode_Char := 16#11C95#;
   Marchen_Subjoined_Letter_Ca             :
      constant Unicode_Char := 16#11C96#;
   Marchen_Subjoined_Letter_Cha            :
      constant Unicode_Char := 16#11C97#;
   Marchen_Subjoined_Letter_Ja             :
      constant Unicode_Char := 16#11C98#;
   Marchen_Subjoined_Letter_Nya            :
      constant Unicode_Char := 16#11C99#;
   Marchen_Subjoined_Letter_Ta             :
      constant Unicode_Char := 16#11C9A#;
   Marchen_Subjoined_Letter_Tha            :
      constant Unicode_Char := 16#11C9B#;
   Marchen_Subjoined_Letter_Da             :
      constant Unicode_Char := 16#11C9C#;
   Marchen_Subjoined_Letter_Na             :
      constant Unicode_Char := 16#11C9D#;
   Marchen_Subjoined_Letter_Pa             :
      constant Unicode_Char := 16#11C9E#;
   Marchen_Subjoined_Letter_Pha            :
      constant Unicode_Char := 16#11C9F#;
   Marchen_Subjoined_Letter_Ba             :
      constant Unicode_Char := 16#11CA0#;
   Marchen_Subjoined_Letter_Ma             :
      constant Unicode_Char := 16#11CA1#;
   Marchen_Subjoined_Letter_Tsa            :
      constant Unicode_Char := 16#11CA2#;
   Marchen_Subjoined_Letter_Tsha           :
      constant Unicode_Char := 16#11CA3#;
   Marchen_Subjoined_Letter_Dza            :
      constant Unicode_Char := 16#11CA4#;
   Marchen_Subjoined_Letter_Wa             :
      constant Unicode_Char := 16#11CA5#;
   Marchen_Subjoined_Letter_Zha            :
      constant Unicode_Char := 16#11CA6#;
   Marchen_Subjoined_Letter_Za             :
      constant Unicode_Char := 16#11CA7#;
   Marchen_Subjoined_Letter_Ya             :
      constant Unicode_Char := 16#11CA9#;
   Marchen_Subjoined_Letter_Ra             :
      constant Unicode_Char := 16#11CAA#;
   Marchen_Subjoined_Letter_La             :
      constant Unicode_Char := 16#11CAB#;
   Marchen_Subjoined_Letter_Sha            :
      constant Unicode_Char := 16#11CAC#;
   Marchen_Subjoined_Letter_Sa             :
      constant Unicode_Char := 16#11CAD#;
   Marchen_Subjoined_Letter_Ha             :
      constant Unicode_Char := 16#11CAE#;
   Marchen_Subjoined_Letter_A              :
      constant Unicode_Char := 16#11CAF#;
   Marchen_Vowel_Sign_Aa                   :
      constant Unicode_Char := 16#11CB0#;
   Marchen_Vowel_Sign_I                    :
      constant Unicode_Char := 16#11CB1#;
   Marchen_Vowel_Sign_U                    :
      constant Unicode_Char := 16#11CB2#;
   Marchen_Vowel_Sign_E                    :
      constant Unicode_Char := 16#11CB3#;
   Marchen_Vowel_Sign_O                    :
      constant Unicode_Char := 16#11CB4#;
   Marchen_Sign_Anusvara                   :
      constant Unicode_Char := 16#11CB5#;
   Marchen_Sign_Candrabindu                :
      constant Unicode_Char := 16#11CB6#;
end Unicode.Names.Marchen;
