--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Medefaidrin is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Medefaidrin_Capital_Letter_M            :
      constant Unicode_Char := 16#16E40#;
   Medefaidrin_Capital_Letter_S            :
      constant Unicode_Char := 16#16E41#;
   Medefaidrin_Capital_Letter_V            :
      constant Unicode_Char := 16#16E42#;
   Medefaidrin_Capital_Letter_W            :
      constant Unicode_Char := 16#16E43#;
   Medefaidrin_Capital_Letter_Atiu         :
      constant Unicode_Char := 16#16E44#;
   Medefaidrin_Capital_Letter_Z            :
      constant Unicode_Char := 16#16E45#;
   Medefaidrin_Capital_Letter_Kp           :
      constant Unicode_Char := 16#16E46#;
   Medefaidrin_Capital_Letter_P            :
      constant Unicode_Char := 16#16E47#;
   Medefaidrin_Capital_Letter_T            :
      constant Unicode_Char := 16#16E48#;
   Medefaidrin_Capital_Letter_G            :
      constant Unicode_Char := 16#16E49#;
   Medefaidrin_Capital_Letter_F            :
      constant Unicode_Char := 16#16E4A#;
   Medefaidrin_Capital_Letter_I            :
      constant Unicode_Char := 16#16E4B#;
   Medefaidrin_Capital_Letter_K            :
      constant Unicode_Char := 16#16E4C#;
   Medefaidrin_Capital_Letter_A            :
      constant Unicode_Char := 16#16E4D#;
   Medefaidrin_Capital_Letter_J            :
      constant Unicode_Char := 16#16E4E#;
   Medefaidrin_Capital_Letter_E            :
      constant Unicode_Char := 16#16E4F#;
   Medefaidrin_Capital_Letter_B            :
      constant Unicode_Char := 16#16E50#;
   Medefaidrin_Capital_Letter_C            :
      constant Unicode_Char := 16#16E51#;
   Medefaidrin_Capital_Letter_U            :
      constant Unicode_Char := 16#16E52#;
   Medefaidrin_Capital_Letter_Yu           :
      constant Unicode_Char := 16#16E53#;
   Medefaidrin_Capital_Letter_L            :
      constant Unicode_Char := 16#16E54#;
   Medefaidrin_Capital_Letter_Q            :
      constant Unicode_Char := 16#16E55#;
   Medefaidrin_Capital_Letter_Hp           :
      constant Unicode_Char := 16#16E56#;
   Medefaidrin_Capital_Letter_H            :
      Unicode_Char renames Medefaidrin_Capital_Letter_Hp;
   Medefaidrin_Capital_Letter_Ny           :
      constant Unicode_Char := 16#16E57#;
   Medefaidrin_Capital_Letter_Ng           :
      Unicode_Char renames Medefaidrin_Capital_Letter_Ny;
   Medefaidrin_Capital_Letter_X            :
      constant Unicode_Char := 16#16E58#;
   Medefaidrin_Capital_Letter_D            :
      constant Unicode_Char := 16#16E59#;
   Medefaidrin_Capital_Letter_Oe           :
      constant Unicode_Char := 16#16E5A#;
   Medefaidrin_Capital_Letter_N            :
      constant Unicode_Char := 16#16E5B#;
   Medefaidrin_Capital_Letter_R            :
      constant Unicode_Char := 16#16E5C#;
   Medefaidrin_Capital_Letter_O            :
      constant Unicode_Char := 16#16E5D#;
   Medefaidrin_Capital_Letter_Ai           :
      constant Unicode_Char := 16#16E5E#;
   Medefaidrin_Capital_Letter_Y            :
      constant Unicode_Char := 16#16E5F#;
   Medefaidrin_Small_Letter_M              :
      constant Unicode_Char := 16#16E60#;
   Medefaidrin_Small_Letter_S              :
      constant Unicode_Char := 16#16E61#;
   Medefaidrin_Small_Letter_V              :
      constant Unicode_Char := 16#16E62#;
   Medefaidrin_Small_Letter_W              :
      constant Unicode_Char := 16#16E63#;
   Medefaidrin_Small_Letter_Atiu           :
      constant Unicode_Char := 16#16E64#;
   Medefaidrin_Small_Letter_Z              :
      constant Unicode_Char := 16#16E65#;
   Medefaidrin_Small_Letter_Kp             :
      constant Unicode_Char := 16#16E66#;
   Medefaidrin_Small_Letter_P              :
      constant Unicode_Char := 16#16E67#;
   Medefaidrin_Small_Letter_T              :
      constant Unicode_Char := 16#16E68#;
   Medefaidrin_Small_Letter_G              :
      constant Unicode_Char := 16#16E69#;
   Medefaidrin_Small_Letter_F              :
      constant Unicode_Char := 16#16E6A#;
   Medefaidrin_Small_Letter_I              :
      constant Unicode_Char := 16#16E6B#;
   Medefaidrin_Small_Letter_K              :
      constant Unicode_Char := 16#16E6C#;
   Medefaidrin_Small_Letter_A              :
      constant Unicode_Char := 16#16E6D#;
   Medefaidrin_Small_Letter_J              :
      constant Unicode_Char := 16#16E6E#;
   Medefaidrin_Small_Letter_E              :
      constant Unicode_Char := 16#16E6F#;
   Medefaidrin_Small_Letter_B              :
      constant Unicode_Char := 16#16E70#;
   Medefaidrin_Small_Letter_C              :
      constant Unicode_Char := 16#16E71#;
   Medefaidrin_Small_Letter_U              :
      constant Unicode_Char := 16#16E72#;
   Medefaidrin_Small_Letter_Yu             :
      constant Unicode_Char := 16#16E73#;
   Medefaidrin_Small_Letter_L              :
      constant Unicode_Char := 16#16E74#;
   Medefaidrin_Small_Letter_Q              :
      constant Unicode_Char := 16#16E75#;
   Medefaidrin_Small_Letter_Hp             :
      constant Unicode_Char := 16#16E76#;
   Medefaidrin_Small_Letter_H              :
      Unicode_Char renames Medefaidrin_Small_Letter_Hp;
   Medefaidrin_Small_Letter_Ny             :
      constant Unicode_Char := 16#16E77#;
   Medefaidrin_Small_Letter_Ng             :
      Unicode_Char renames Medefaidrin_Small_Letter_Ny;
   Medefaidrin_Small_Letter_X              :
      constant Unicode_Char := 16#16E78#;
   Medefaidrin_Small_Letter_D              :
      constant Unicode_Char := 16#16E79#;
   Medefaidrin_Small_Letter_Oe             :
      constant Unicode_Char := 16#16E7A#;
   Medefaidrin_Small_Letter_N              :
      constant Unicode_Char := 16#16E7B#;
   Medefaidrin_Small_Letter_R              :
      constant Unicode_Char := 16#16E7C#;
   Medefaidrin_Small_Letter_O              :
      constant Unicode_Char := 16#16E7D#;
   Medefaidrin_Small_Letter_Ai             :
      constant Unicode_Char := 16#16E7E#;
   Medefaidrin_Small_Letter_Y              :
      constant Unicode_Char := 16#16E7F#;
   Medefaidrin_Digit_Zero                  :
      constant Unicode_Char := 16#16E80#;
   Medefaidrin_Digit_One                   :
      constant Unicode_Char := 16#16E81#;
   Medefaidrin_Digit_Two                   :
      constant Unicode_Char := 16#16E82#;
   Medefaidrin_Digit_Three                 :
      constant Unicode_Char := 16#16E83#;
   Medefaidrin_Digit_Four                  :
      constant Unicode_Char := 16#16E84#;
   Medefaidrin_Digit_Five                  :
      constant Unicode_Char := 16#16E85#;
   Medefaidrin_Digit_Six                   :
      constant Unicode_Char := 16#16E86#;
   Medefaidrin_Digit_Seven                 :
      constant Unicode_Char := 16#16E87#;
   Medefaidrin_Digit_Eight                 :
      constant Unicode_Char := 16#16E88#;
   Medefaidrin_Digit_Nine                  :
      constant Unicode_Char := 16#16E89#;
   Medefaidrin_Number_Ten                  :
      constant Unicode_Char := 16#16E8A#;
   Medefaidrin_Number_Eleven               :
      constant Unicode_Char := 16#16E8B#;
   Medefaidrin_Number_Twelve               :
      constant Unicode_Char := 16#16E8C#;
   Medefaidrin_Number_Thirteen             :
      constant Unicode_Char := 16#16E8D#;
   Medefaidrin_Number_Fourteen             :
      constant Unicode_Char := 16#16E8E#;
   Medefaidrin_Number_Fifteen              :
      constant Unicode_Char := 16#16E8F#;
   Medefaidrin_Number_Sixteen              :
      constant Unicode_Char := 16#16E90#;
   Medefaidrin_Number_Seventeen            :
      constant Unicode_Char := 16#16E91#;
   Medefaidrin_Number_Eighteen             :
      constant Unicode_Char := 16#16E92#;
   Medefaidrin_Number_Nineteen             :
      constant Unicode_Char := 16#16E93#;
   Medefaidrin_Digit_One_Alternate_Form    :
      constant Unicode_Char := 16#16E94#;
   Medefaidrin_Digit_Two_Alternate_Form    :
      constant Unicode_Char := 16#16E95#;
   Medefaidrin_Digit_Three_Alternate_Form  :
      constant Unicode_Char := 16#16E96#;
   Medefaidrin_Comma                       :
      constant Unicode_Char := 16#16E97#;
   Medefaidrin_Full_Stop                   :
      constant Unicode_Char := 16#16E98#;
   Medefaidrin_Symbol_Aiva                 :
      constant Unicode_Char := 16#16E99#;
   Medefaidrin_Exclamation_Oh              :
      constant Unicode_Char := 16#16E9A#;
end Unicode.Names.Medefaidrin;
