--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Meroitic_Hieroglyphs is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Meroitic_Hieroglyphic_Letter_A          :
      constant Unicode_Char := 16#10980#;
   Meroitic_Hieroglyphic_Letter_E          :
      constant Unicode_Char := 16#10981#;
   Meroitic_Hieroglyphic_Letter_I          :
      constant Unicode_Char := 16#10982#;
   Meroitic_Hieroglyphic_Letter_O          :
      constant Unicode_Char := 16#10983#;
   Meroitic_Hieroglyphic_Letter_Ya         :
      constant Unicode_Char := 16#10984#;
   Meroitic_Hieroglyphic_Letter_Wa         :
      constant Unicode_Char := 16#10985#;
   Meroitic_Hieroglyphic_Letter_Ba         :
      constant Unicode_Char := 16#10986#;
   Meroitic_Hieroglyphic_Letter_Ba_2       :
      constant Unicode_Char := 16#10987#;
   Meroitic_Hieroglyphic_Letter_Pa         :
      constant Unicode_Char := 16#10988#;
   Meroitic_Hieroglyphic_Letter_Ma         :
      constant Unicode_Char := 16#10989#;
   Meroitic_Hieroglyphic_Letter_Na         :
      constant Unicode_Char := 16#1098A#;
   Meroitic_Hieroglyphic_Letter_Na_2       :
      constant Unicode_Char := 16#1098B#;
   Meroitic_Hieroglyphic_Letter_Ne         :
      constant Unicode_Char := 16#1098C#;
   Meroitic_Hieroglyphic_Letter_Ne_2       :
      constant Unicode_Char := 16#1098D#;
   Meroitic_Hieroglyphic_Letter_Ra         :
      constant Unicode_Char := 16#1098E#;
   Meroitic_Hieroglyphic_Letter_Ra_2       :
      constant Unicode_Char := 16#1098F#;
   Meroitic_Hieroglyphic_Letter_La         :
      constant Unicode_Char := 16#10990#;
   Meroitic_Hieroglyphic_Letter_Kha        :
      constant Unicode_Char := 16#10991#;
   Meroitic_Hieroglyphic_Letter_Hha        :
      constant Unicode_Char := 16#10992#;
   Meroitic_Hieroglyphic_Letter_Sa         :
      constant Unicode_Char := 16#10993#;
   Meroitic_Hieroglyphic_Letter_Sa_2       :
      constant Unicode_Char := 16#10994#;
   Meroitic_Hieroglyphic_Letter_Se         :
      constant Unicode_Char := 16#10995#;
   Meroitic_Hieroglyphic_Letter_Ka         :
      constant Unicode_Char := 16#10996#;
   Meroitic_Hieroglyphic_Letter_Qa         :
      constant Unicode_Char := 16#10997#;
   Meroitic_Hieroglyphic_Letter_Ta         :
      constant Unicode_Char := 16#10998#;
   Meroitic_Hieroglyphic_Letter_Ta_2       :
      constant Unicode_Char := 16#10999#;
   Meroitic_Hieroglyphic_Letter_Te         :
      constant Unicode_Char := 16#1099A#;
   Meroitic_Hieroglyphic_Letter_Te_2       :
      constant Unicode_Char := 16#1099B#;
   Meroitic_Hieroglyphic_Letter_To         :
      constant Unicode_Char := 16#1099C#;
   Meroitic_Hieroglyphic_Letter_Da         :
      constant Unicode_Char := 16#1099D#;
   Meroitic_Hieroglyphic_Symbol_Vidj       :
      constant Unicode_Char := 16#1099E#;
   Meroitic_Hieroglyphic_Symbol_Vidj_2     :
      constant Unicode_Char := 16#1099F#;
end Unicode.Names.Meroitic_Hieroglyphs;
