--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Nag_Mundari is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Nag_Mundari_Letter_O                    :
      constant Unicode_Char := 16#1E4D0#;
   Nag_Mundari_Letter_Op                   :
      constant Unicode_Char := 16#1E4D1#;
   Nag_Mundari_Letter_Ol                   :
      constant Unicode_Char := 16#1E4D2#;
   Nag_Mundari_Letter_Oy                   :
      constant Unicode_Char := 16#1E4D3#;
   Nag_Mundari_Letter_Ong                  :
      constant Unicode_Char := 16#1E4D4#;
   Nag_Mundari_Letter_A                    :
      constant Unicode_Char := 16#1E4D5#;
   Nag_Mundari_Letter_Aj                   :
      constant Unicode_Char := 16#1E4D6#;
   Nag_Mundari_Letter_Ab                   :
      constant Unicode_Char := 16#1E4D7#;
   Nag_Mundari_Letter_Any                  :
      constant Unicode_Char := 16#1E4D8#;
   Nag_Mundari_Letter_Ah                   :
      constant Unicode_Char := 16#1E4D9#;
   Nag_Mundari_Letter_I                    :
      constant Unicode_Char := 16#1E4DA#;
   Nag_Mundari_Letter_Is                   :
      constant Unicode_Char := 16#1E4DB#;
   Nag_Mundari_Letter_Idd                  :
      constant Unicode_Char := 16#1E4DC#;
   Nag_Mundari_Letter_It                   :
      constant Unicode_Char := 16#1E4DD#;
   Nag_Mundari_Letter_Ih                   :
      constant Unicode_Char := 16#1E4DE#;
   Nag_Mundari_Letter_U                    :
      constant Unicode_Char := 16#1E4DF#;
   Nag_Mundari_Letter_Uc                   :
      constant Unicode_Char := 16#1E4E0#;
   Nag_Mundari_Letter_Ud                   :
      constant Unicode_Char := 16#1E4E1#;
   Nag_Mundari_Letter_Uk                   :
      constant Unicode_Char := 16#1E4E2#;
   Nag_Mundari_Letter_Ur                   :
      constant Unicode_Char := 16#1E4E3#;
   Nag_Mundari_Letter_E                    :
      constant Unicode_Char := 16#1E4E4#;
   Nag_Mundari_Letter_Enn                  :
      constant Unicode_Char := 16#1E4E5#;
   Nag_Mundari_Letter_Eg                   :
      constant Unicode_Char := 16#1E4E6#;
   Nag_Mundari_Letter_Em                   :
      constant Unicode_Char := 16#1E4E7#;
   Nag_Mundari_Letter_En                   :
      constant Unicode_Char := 16#1E4E8#;
   Nag_Mundari_Letter_Ett                  :
      constant Unicode_Char := 16#1E4E9#;
   Nag_Mundari_Letter_Ell                  :
      constant Unicode_Char := 16#1E4EA#;
   Nag_Mundari_Sign_Ojod                   :
      constant Unicode_Char := 16#1E4EB#;
   Nag_Mundari_Sign_Muhor                  :
      constant Unicode_Char := 16#1E4EC#;
   Nag_Mundari_Sign_Toyor                  :
      constant Unicode_Char := 16#1E4ED#;
   Nag_Mundari_Sign_Ikir                   :
      constant Unicode_Char := 16#1E4EE#;
   Nag_Mundari_Sign_Sutuh                  :
      constant Unicode_Char := 16#1E4EF#;
   Nag_Mundari_Digit_Zero                  :
      constant Unicode_Char := 16#1E4F0#;
   Nag_Mundari_Digit_One                   :
      constant Unicode_Char := 16#1E4F1#;
   Nag_Mundari_Digit_Two                   :
      constant Unicode_Char := 16#1E4F2#;
   Nag_Mundari_Digit_Three                 :
      constant Unicode_Char := 16#1E4F3#;
   Nag_Mundari_Digit_Four                  :
      constant Unicode_Char := 16#1E4F4#;
   Nag_Mundari_Digit_Five                  :
      constant Unicode_Char := 16#1E4F5#;
   Nag_Mundari_Digit_Six                   :
      constant Unicode_Char := 16#1E4F6#;
   Nag_Mundari_Digit_Seven                 :
      constant Unicode_Char := 16#1E4F7#;
   Nag_Mundari_Digit_Eight                 :
      constant Unicode_Char := 16#1E4F8#;
   Nag_Mundari_Digit_Nine                  :
      constant Unicode_Char := 16#1E4F9#;
end Unicode.Names.Nag_Mundari;
