--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Nandinagari is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Nandinagari_Letter_A                    :
      constant Unicode_Char := 16#119A0#;
   Nandinagari_Letter_Aa                   :
      constant Unicode_Char := 16#119A1#;
   Nandinagari_Letter_I                    :
      constant Unicode_Char := 16#119A2#;
   Nandinagari_Letter_Ii                   :
      constant Unicode_Char := 16#119A3#;
   Nandinagari_Letter_U                    :
      constant Unicode_Char := 16#119A4#;
   Nandinagari_Letter_Uu                   :
      constant Unicode_Char := 16#119A5#;
   Nandinagari_Letter_Vocalic_R            :
      constant Unicode_Char := 16#119A6#;
   Nandinagari_Letter_Vocalic_Rr           :
      constant Unicode_Char := 16#119A7#;
   Nandinagari_Letter_E                    :
      constant Unicode_Char := 16#119AA#;
   Nandinagari_Letter_Ai                   :
      constant Unicode_Char := 16#119AB#;
   Nandinagari_Letter_O                    :
      constant Unicode_Char := 16#119AC#;
   Nandinagari_Letter_Au                   :
      constant Unicode_Char := 16#119AD#;
   Nandinagari_Letter_Ka                   :
      constant Unicode_Char := 16#119AE#;
   Nandinagari_Letter_Kha                  :
      constant Unicode_Char := 16#119AF#;
   Nandinagari_Letter_Ga                   :
      constant Unicode_Char := 16#119B0#;
   Nandinagari_Letter_Gha                  :
      constant Unicode_Char := 16#119B1#;
   Nandinagari_Letter_Nga                  :
      constant Unicode_Char := 16#119B2#;
   Nandinagari_Letter_Ca                   :
      constant Unicode_Char := 16#119B3#;
   Nandinagari_Letter_Cha                  :
      constant Unicode_Char := 16#119B4#;
   Nandinagari_Letter_Ja                   :
      constant Unicode_Char := 16#119B5#;
   Nandinagari_Letter_Jha                  :
      constant Unicode_Char := 16#119B6#;
   Nandinagari_Letter_Nya                  :
      constant Unicode_Char := 16#119B7#;
   Nandinagari_Letter_Tta                  :
      constant Unicode_Char := 16#119B8#;
   Nandinagari_Letter_Ttha                 :
      constant Unicode_Char := 16#119B9#;
   Nandinagari_Letter_Dda                  :
      constant Unicode_Char := 16#119BA#;
   Nandinagari_Letter_Ddha                 :
      constant Unicode_Char := 16#119BB#;
   Nandinagari_Letter_Nna                  :
      constant Unicode_Char := 16#119BC#;
   Nandinagari_Letter_Ta                   :
      constant Unicode_Char := 16#119BD#;
   Nandinagari_Letter_Tha                  :
      constant Unicode_Char := 16#119BE#;
   Nandinagari_Letter_Da                   :
      constant Unicode_Char := 16#119BF#;
   Nandinagari_Letter_Dha                  :
      constant Unicode_Char := 16#119C0#;
   Nandinagari_Letter_Na                   :
      constant Unicode_Char := 16#119C1#;
   Nandinagari_Letter_Pa                   :
      constant Unicode_Char := 16#119C2#;
   Nandinagari_Letter_Pha                  :
      constant Unicode_Char := 16#119C3#;
   Nandinagari_Letter_Ba                   :
      constant Unicode_Char := 16#119C4#;
   Nandinagari_Letter_Bha                  :
      constant Unicode_Char := 16#119C5#;
   Nandinagari_Letter_Ma                   :
      constant Unicode_Char := 16#119C6#;
   Nandinagari_Letter_Ya                   :
      constant Unicode_Char := 16#119C7#;
   Nandinagari_Letter_Ra                   :
      constant Unicode_Char := 16#119C8#;
   Nandinagari_Letter_La                   :
      constant Unicode_Char := 16#119C9#;
   Nandinagari_Letter_Va                   :
      constant Unicode_Char := 16#119CA#;
   Nandinagari_Letter_Sha                  :
      constant Unicode_Char := 16#119CB#;
   Nandinagari_Letter_Ssa                  :
      constant Unicode_Char := 16#119CC#;
   Nandinagari_Letter_Sa                   :
      constant Unicode_Char := 16#119CD#;
   Nandinagari_Letter_Ha                   :
      constant Unicode_Char := 16#119CE#;
   Nandinagari_Letter_Lla                  :
      constant Unicode_Char := 16#119CF#;
   Nandinagari_Letter_Rra                  :
      constant Unicode_Char := 16#119D0#;
   Nandinagari_Vowel_Sign_Aa               :
      constant Unicode_Char := 16#119D1#;
   Nandinagari_Vowel_Sign_I                :
      constant Unicode_Char := 16#119D2#;
   Nandinagari_Vowel_Sign_Ii               :
      constant Unicode_Char := 16#119D3#;
   Nandinagari_Vowel_Sign_U                :
      constant Unicode_Char := 16#119D4#;
   Nandinagari_Vowel_Sign_Uu               :
      constant Unicode_Char := 16#119D5#;
   Nandinagari_Vowel_Sign_Vocalic_R        :
      constant Unicode_Char := 16#119D6#;
   Nandinagari_Vowel_Sign_Vocalic_Rr       :
      constant Unicode_Char := 16#119D7#;
   Nandinagari_Vowel_Sign_E                :
      constant Unicode_Char := 16#119DA#;
   Nandinagari_Vowel_Sign_Ai               :
      constant Unicode_Char := 16#119DB#;
   Nandinagari_Vowel_Sign_O                :
      constant Unicode_Char := 16#119DC#;
   Nandinagari_Vowel_Sign_Au               :
      constant Unicode_Char := 16#119DD#;
   Nandinagari_Sign_Anusvara               :
      constant Unicode_Char := 16#119DE#;
   Nandinagari_Sign_Visarga                :
      constant Unicode_Char := 16#119DF#;
   Nandinagari_Sign_Virama                 :
      constant Unicode_Char := 16#119E0#;
   Nandinagari_Sign_Avagraha               :
      constant Unicode_Char := 16#119E1#;
   Nandinagari_Sign_Siddham                :
      constant Unicode_Char := 16#119E2#;
   Nandinagari_Headstroke                  :
      constant Unicode_Char := 16#119E3#;
   Nandinagari_Vowel_Sign_Prishthamatra_E  :
      constant Unicode_Char := 16#119E4#;
end Unicode.Names.Nandinagari;
