--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Nyiakeng_Puachue_Hmong is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Nyiakeng_Puachue_Hmong_Letter_Ma        :
      constant Unicode_Char := 16#1E100#;
   Nyiakeng_Puachue_Hmong_Letter_Tsa       :
      constant Unicode_Char := 16#1E101#;
   Nyiakeng_Puachue_Hmong_Letter_Nta       :
      constant Unicode_Char := 16#1E102#;
   Nyiakeng_Puachue_Hmong_Letter_Ta        :
      constant Unicode_Char := 16#1E103#;
   Nyiakeng_Puachue_Hmong_Letter_Ha        :
      constant Unicode_Char := 16#1E104#;
   Nyiakeng_Puachue_Hmong_Letter_Na        :
      constant Unicode_Char := 16#1E105#;
   Nyiakeng_Puachue_Hmong_Letter_Xa        :
      constant Unicode_Char := 16#1E106#;
   Nyiakeng_Puachue_Hmong_Letter_Nka       :
      constant Unicode_Char := 16#1E107#;
   Nyiakeng_Puachue_Hmong_Letter_Ca        :
      constant Unicode_Char := 16#1E108#;
   Nyiakeng_Puachue_Hmong_Letter_La        :
      constant Unicode_Char := 16#1E109#;
   Nyiakeng_Puachue_Hmong_Letter_Sa        :
      constant Unicode_Char := 16#1E10A#;
   Nyiakeng_Puachue_Hmong_Letter_Za        :
      constant Unicode_Char := 16#1E10B#;
   Nyiakeng_Puachue_Hmong_Letter_Nca       :
      constant Unicode_Char := 16#1E10C#;
   Nyiakeng_Puachue_Hmong_Letter_Ntsa      :
      constant Unicode_Char := 16#1E10D#;
   Nyiakeng_Puachue_Hmong_Letter_Ka        :
      constant Unicode_Char := 16#1E10E#;
   Nyiakeng_Puachue_Hmong_Letter_Da        :
      constant Unicode_Char := 16#1E10F#;
   Nyiakeng_Puachue_Hmong_Letter_Nya       :
      constant Unicode_Char := 16#1E110#;
   Nyiakeng_Puachue_Hmong_Letter_Nra       :
      constant Unicode_Char := 16#1E111#;
   Nyiakeng_Puachue_Hmong_Letter_Va        :
      constant Unicode_Char := 16#1E112#;
   Nyiakeng_Puachue_Hmong_Letter_Ntxa      :
      constant Unicode_Char := 16#1E113#;
   Nyiakeng_Puachue_Hmong_Letter_Txa       :
      constant Unicode_Char := 16#1E114#;
   Nyiakeng_Puachue_Hmong_Letter_Fa        :
      constant Unicode_Char := 16#1E115#;
   Nyiakeng_Puachue_Hmong_Letter_Ra        :
      constant Unicode_Char := 16#1E116#;
   Nyiakeng_Puachue_Hmong_Letter_Qa        :
      constant Unicode_Char := 16#1E117#;
   Nyiakeng_Puachue_Hmong_Letter_Ya        :
      constant Unicode_Char := 16#1E118#;
   Nyiakeng_Puachue_Hmong_Letter_Nqa       :
      constant Unicode_Char := 16#1E119#;
   Nyiakeng_Puachue_Hmong_Letter_Pa        :
      constant Unicode_Char := 16#1E11A#;
   Nyiakeng_Puachue_Hmong_Letter_Xya       :
      constant Unicode_Char := 16#1E11B#;
   Nyiakeng_Puachue_Hmong_Letter_Npa       :
      constant Unicode_Char := 16#1E11C#;
   Nyiakeng_Puachue_Hmong_Letter_Dla       :
      constant Unicode_Char := 16#1E11D#;
   Nyiakeng_Puachue_Hmong_Letter_Npla      :
      constant Unicode_Char := 16#1E11E#;
   Nyiakeng_Puachue_Hmong_Letter_Hah       :
      constant Unicode_Char := 16#1E11F#;
   Nyiakeng_Puachue_Hmong_Letter_Mla       :
      constant Unicode_Char := 16#1E120#;
   Nyiakeng_Puachue_Hmong_Letter_Pla       :
      constant Unicode_Char := 16#1E121#;
   Nyiakeng_Puachue_Hmong_Letter_Ga        :
      constant Unicode_Char := 16#1E122#;
   Nyiakeng_Puachue_Hmong_Letter_Rra       :
      constant Unicode_Char := 16#1E123#;
   Nyiakeng_Puachue_Hmong_Letter_A         :
      constant Unicode_Char := 16#1E124#;
   Nyiakeng_Puachue_Hmong_Letter_Aa        :
      constant Unicode_Char := 16#1E125#;
   Nyiakeng_Puachue_Hmong_Letter_I         :
      constant Unicode_Char := 16#1E126#;
   Nyiakeng_Puachue_Hmong_Letter_U         :
      constant Unicode_Char := 16#1E127#;
   Nyiakeng_Puachue_Hmong_Letter_O         :
      constant Unicode_Char := 16#1E128#;
   Nyiakeng_Puachue_Hmong_Letter_Oo        :
      constant Unicode_Char := 16#1E129#;
   Nyiakeng_Puachue_Hmong_Letter_E         :
      constant Unicode_Char := 16#1E12A#;
   Nyiakeng_Puachue_Hmong_Letter_Ee        :
      constant Unicode_Char := 16#1E12B#;
   Nyiakeng_Puachue_Hmong_Letter_W         :
      constant Unicode_Char := 16#1E12C#;
   Nyiakeng_Puachue_Hmong_Tone_B           :
      constant Unicode_Char := 16#1E130#;
   Nyiakeng_Puachue_Hmong_Tone_M           :
      constant Unicode_Char := 16#1E131#;
   Nyiakeng_Puachue_Hmong_Tone_J           :
      constant Unicode_Char := 16#1E132#;
   Nyiakeng_Puachue_Hmong_Tone_V           :
      constant Unicode_Char := 16#1E133#;
   Nyiakeng_Puachue_Hmong_Tone_S           :
      constant Unicode_Char := 16#1E134#;
   Nyiakeng_Puachue_Hmong_Tone_G           :
      constant Unicode_Char := 16#1E135#;
   Nyiakeng_Puachue_Hmong_Tone_D           :
      constant Unicode_Char := 16#1E136#;
   Nyiakeng_Puachue_Hmong_Sign_For_Person  :
      constant Unicode_Char := 16#1E137#;
   Nyiakeng_Puachue_Hmong_Sign_For_Thing   :
      constant Unicode_Char := 16#1E138#;
   Nyiakeng_Puachue_Hmong_Sign_For_Location :
      constant Unicode_Char := 16#1E139#;
   Nyiakeng_Puachue_Hmong_Sign_For_Animal  :
      constant Unicode_Char := 16#1E13A#;
   Nyiakeng_Puachue_Hmong_Sign_For_Invertebrate :
      constant Unicode_Char := 16#1E13B#;
   Nyiakeng_Puachue_Hmong_Sign_Xw_Xw       :
      constant Unicode_Char := 16#1E13C#;
   Nyiakeng_Puachue_Hmong_Syllable_Lengthener :
      constant Unicode_Char := 16#1E13D#;
   Nyiakeng_Puachue_Hmong_Digit_Zero       :
      constant Unicode_Char := 16#1E140#;
   Nyiakeng_Puachue_Hmong_Digit_One        :
      constant Unicode_Char := 16#1E141#;
   Nyiakeng_Puachue_Hmong_Digit_Two        :
      constant Unicode_Char := 16#1E142#;
   Nyiakeng_Puachue_Hmong_Digit_Three      :
      constant Unicode_Char := 16#1E143#;
   Nyiakeng_Puachue_Hmong_Digit_Four       :
      constant Unicode_Char := 16#1E144#;
   Nyiakeng_Puachue_Hmong_Digit_Five       :
      constant Unicode_Char := 16#1E145#;
   Nyiakeng_Puachue_Hmong_Digit_Six        :
      constant Unicode_Char := 16#1E146#;
   Nyiakeng_Puachue_Hmong_Digit_Seven      :
      constant Unicode_Char := 16#1E147#;
   Nyiakeng_Puachue_Hmong_Digit_Eight      :
      constant Unicode_Char := 16#1E148#;
   Nyiakeng_Puachue_Hmong_Digit_Nine       :
      constant Unicode_Char := 16#1E149#;
   Nyiakeng_Puachue_Hmong_Logogram_Nyaj    :
      constant Unicode_Char := 16#1E14E#;
   Nyiakeng_Puachue_Hmong_Circled_Ca       :
      constant Unicode_Char := 16#1E14F#;
end Unicode.Names.Nyiakeng_Puachue_Hmong;
