--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Old_Sogdian is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Old_Sogdian_Letter_Aleph                :
      constant Unicode_Char := 16#10F00#;
   Old_Sogdian_Letter_Final_Aleph          :
      constant Unicode_Char := 16#10F01#;
   Old_Sogdian_Letter_Beth                 :
      constant Unicode_Char := 16#10F02#;
   Old_Sogdian_Letter_Final_Beth           :
      constant Unicode_Char := 16#10F03#;
   Old_Sogdian_Letter_Gimel                :
      constant Unicode_Char := 16#10F04#;
   Old_Sogdian_Letter_He                   :
      constant Unicode_Char := 16#10F05#;
   Old_Sogdian_Letter_Final_He             :
      constant Unicode_Char := 16#10F06#;
   Old_Sogdian_Letter_Waw                  :
      constant Unicode_Char := 16#10F07#;
   Old_Sogdian_Letter_Zayin                :
      constant Unicode_Char := 16#10F08#;
   Old_Sogdian_Letter_Heth                 :
      constant Unicode_Char := 16#10F09#;
   Old_Sogdian_Letter_Yodh                 :
      constant Unicode_Char := 16#10F0A#;
   Old_Sogdian_Letter_Kaph                 :
      constant Unicode_Char := 16#10F0B#;
   Old_Sogdian_Letter_Lamedh               :
      constant Unicode_Char := 16#10F0C#;
   Old_Sogdian_Letter_Mem                  :
      constant Unicode_Char := 16#10F0D#;
   Old_Sogdian_Letter_Nun                  :
      constant Unicode_Char := 16#10F0E#;
   Old_Sogdian_Letter_Final_Nun            :
      constant Unicode_Char := 16#10F0F#;
   Old_Sogdian_Letter_Final_Nun_With_Vertical_Tail :
      constant Unicode_Char := 16#10F10#;
   Old_Sogdian_Letter_Samekh               :
      constant Unicode_Char := 16#10F11#;
   Old_Sogdian_Letter_Ayin                 :
      constant Unicode_Char := 16#10F12#;
   Old_Sogdian_Letter_Alternate_Ayin       :
      constant Unicode_Char := 16#10F13#;
   Old_Sogdian_Letter_Pe                   :
      constant Unicode_Char := 16#10F14#;
   Old_Sogdian_Letter_Sadhe                :
      constant Unicode_Char := 16#10F15#;
   Old_Sogdian_Letter_Final_Sadhe          :
      constant Unicode_Char := 16#10F16#;
   Old_Sogdian_Letter_Final_Sadhe_With_Vertical_Tail :
      constant Unicode_Char := 16#10F17#;
   Old_Sogdian_Letter_Resh_Ayin_Daleth     :
      constant Unicode_Char := 16#10F18#;
   Old_Sogdian_Letter_Shin                 :
      constant Unicode_Char := 16#10F19#;
   Old_Sogdian_Letter_Taw                  :
      constant Unicode_Char := 16#10F1A#;
   Old_Sogdian_Letter_Final_Taw            :
      constant Unicode_Char := 16#10F1B#;
   Old_Sogdian_Letter_Final_Taw_With_Vertical_Tail :
      constant Unicode_Char := 16#10F1C#;
   Old_Sogdian_Number_One                  :
      constant Unicode_Char := 16#10F1D#;
   Old_Sogdian_Number_Two                  :
      constant Unicode_Char := 16#10F1E#;
   Old_Sogdian_Number_Three                :
      constant Unicode_Char := 16#10F1F#;
   Old_Sogdian_Number_Four                 :
      constant Unicode_Char := 16#10F20#;
   Old_Sogdian_Number_Five                 :
      constant Unicode_Char := 16#10F21#;
   Old_Sogdian_Number_Ten                  :
      constant Unicode_Char := 16#10F22#;
   Old_Sogdian_Number_Twenty               :
      constant Unicode_Char := 16#10F23#;
   Old_Sogdian_Number_Thirty               :
      constant Unicode_Char := 16#10F24#;
   Old_Sogdian_Number_One_Hundred          :
      constant Unicode_Char := 16#10F25#;
   Old_Sogdian_Fraction_One_Half           :
      constant Unicode_Char := 16#10F26#;
   Old_Sogdian_Ligature_Ayin_Daleth        :
      constant Unicode_Char := 16#10F27#;
end Unicode.Names.Old_Sogdian;
