--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Ottoman_Siyaq_Numbers is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Ottoman_Siyaq_Number_One                :
      constant Unicode_Char := 16#1ED01#;
   Ottoman_Siyaq_Number_Two                :
      constant Unicode_Char := 16#1ED02#;
   Ottoman_Siyaq_Number_Three              :
      constant Unicode_Char := 16#1ED03#;
   Ottoman_Siyaq_Number_Four               :
      constant Unicode_Char := 16#1ED04#;
   Ottoman_Siyaq_Number_Five               :
      constant Unicode_Char := 16#1ED05#;
   Ottoman_Siyaq_Number_Six                :
      constant Unicode_Char := 16#1ED06#;
   Ottoman_Siyaq_Number_Seven              :
      constant Unicode_Char := 16#1ED07#;
   Ottoman_Siyaq_Number_Eight              :
      constant Unicode_Char := 16#1ED08#;
   Ottoman_Siyaq_Number_Nine               :
      constant Unicode_Char := 16#1ED09#;
   Ottoman_Siyaq_Number_Ten                :
      constant Unicode_Char := 16#1ED0A#;
   Ottoman_Siyaq_Number_Twenty             :
      constant Unicode_Char := 16#1ED0B#;
   Ottoman_Siyaq_Number_Thirty             :
      constant Unicode_Char := 16#1ED0C#;
   Ottoman_Siyaq_Number_Forty              :
      constant Unicode_Char := 16#1ED0D#;
   Ottoman_Siyaq_Number_Fifty              :
      constant Unicode_Char := 16#1ED0E#;
   Ottoman_Siyaq_Number_Sixty              :
      constant Unicode_Char := 16#1ED0F#;
   Ottoman_Siyaq_Number_Seventy            :
      constant Unicode_Char := 16#1ED10#;
   Ottoman_Siyaq_Number_Eighty             :
      constant Unicode_Char := 16#1ED11#;
   Ottoman_Siyaq_Number_Ninety             :
      constant Unicode_Char := 16#1ED12#;
   Ottoman_Siyaq_Number_One_Hundred        :
      constant Unicode_Char := 16#1ED13#;
   Ottoman_Siyaq_Number_Two_Hundred        :
      constant Unicode_Char := 16#1ED14#;
   Ottoman_Siyaq_Number_Three_Hundred      :
      constant Unicode_Char := 16#1ED15#;
   Ottoman_Siyaq_Number_Four_Hundred       :
      constant Unicode_Char := 16#1ED16#;
   Ottoman_Siyaq_Number_Five_Hundred       :
      constant Unicode_Char := 16#1ED17#;
   Ottoman_Siyaq_Number_Six_Hundred        :
      constant Unicode_Char := 16#1ED18#;
   Ottoman_Siyaq_Number_Seven_Hundred      :
      constant Unicode_Char := 16#1ED19#;
   Ottoman_Siyaq_Number_Eight_Hundred      :
      constant Unicode_Char := 16#1ED1A#;
   Ottoman_Siyaq_Number_Nine_Hundred       :
      constant Unicode_Char := 16#1ED1B#;
   Ottoman_Siyaq_Number_One_Thousand       :
      constant Unicode_Char := 16#1ED1C#;
   Ottoman_Siyaq_Number_Two_Thousand       :
      constant Unicode_Char := 16#1ED1D#;
   Ottoman_Siyaq_Number_Three_Thousand     :
      constant Unicode_Char := 16#1ED1E#;
   Ottoman_Siyaq_Number_Four_Thousand      :
      constant Unicode_Char := 16#1ED1F#;
   Ottoman_Siyaq_Number_Five_Thousand      :
      constant Unicode_Char := 16#1ED20#;
   Ottoman_Siyaq_Number_Six_Thousand       :
      constant Unicode_Char := 16#1ED21#;
   Ottoman_Siyaq_Number_Seven_Thousand     :
      constant Unicode_Char := 16#1ED22#;
   Ottoman_Siyaq_Number_Eight_Thousand     :
      constant Unicode_Char := 16#1ED23#;
   Ottoman_Siyaq_Number_Nine_Thousand      :
      constant Unicode_Char := 16#1ED24#;
   Ottoman_Siyaq_Number_Ten_Thousand       :
      constant Unicode_Char := 16#1ED25#;
   Ottoman_Siyaq_Number_Twenty_Thousand    :
      constant Unicode_Char := 16#1ED26#;
   Ottoman_Siyaq_Number_Thirty_Thousand    :
      constant Unicode_Char := 16#1ED27#;
   Ottoman_Siyaq_Number_Forty_Thousand     :
      constant Unicode_Char := 16#1ED28#;
   Ottoman_Siyaq_Number_Fifty_Thousand     :
      constant Unicode_Char := 16#1ED29#;
   Ottoman_Siyaq_Number_Sixty_Thousand     :
      constant Unicode_Char := 16#1ED2A#;
   Ottoman_Siyaq_Number_Seventy_Thousand   :
      constant Unicode_Char := 16#1ED2B#;
   Ottoman_Siyaq_Number_Eighty_Thousand    :
      constant Unicode_Char := 16#1ED2C#;
   Ottoman_Siyaq_Number_Ninety_Thousand    :
      constant Unicode_Char := 16#1ED2D#;
   Ottoman_Siyaq_Marratan                  :
      constant Unicode_Char := 16#1ED2E#;
   Ottoman_Siyaq_Alternate_Number_Two      :
      constant Unicode_Char := 16#1ED2F#;
   Ottoman_Siyaq_Alternate_Number_Three    :
      constant Unicode_Char := 16#1ED30#;
   Ottoman_Siyaq_Alternate_Number_Four     :
      constant Unicode_Char := 16#1ED31#;
   Ottoman_Siyaq_Alternate_Number_Five     :
      constant Unicode_Char := 16#1ED32#;
   Ottoman_Siyaq_Alternate_Number_Six      :
      constant Unicode_Char := 16#1ED33#;
   Ottoman_Siyaq_Alternate_Number_Seven    :
      constant Unicode_Char := 16#1ED34#;
   Ottoman_Siyaq_Alternate_Number_Eight    :
      constant Unicode_Char := 16#1ED35#;
   Ottoman_Siyaq_Alternate_Number_Nine     :
      constant Unicode_Char := 16#1ED36#;
   Ottoman_Siyaq_Alternate_Number_Ten      :
      constant Unicode_Char := 16#1ED37#;
   Ottoman_Siyaq_Alternate_Number_Four_Hundred :
      constant Unicode_Char := 16#1ED38#;
   Ottoman_Siyaq_Alternate_Number_Six_Hundred :
      constant Unicode_Char := 16#1ED39#;
   Ottoman_Siyaq_Alternate_Number_Two_Thousand :
      constant Unicode_Char := 16#1ED3A#;
   Ottoman_Siyaq_Alternate_Number_Ten_Thousand :
      constant Unicode_Char := 16#1ED3B#;
   Ottoman_Siyaq_Fraction_One_Half         :
      constant Unicode_Char := 16#1ED3C#;
   Ottoman_Siyaq_Fraction_One_Sixth        :
      constant Unicode_Char := 16#1ED3D#;
end Unicode.Names.Ottoman_Siyaq_Numbers;
