--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Sogdian is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Sogdian_Letter_Aleph                    :
      constant Unicode_Char := 16#10F30#;
   Sogdian_Letter_Beth                     :
      constant Unicode_Char := 16#10F31#;
   Sogdian_Letter_Gimel                    :
      constant Unicode_Char := 16#10F32#;
   Sogdian_Letter_He                       :
      constant Unicode_Char := 16#10F33#;
   Sogdian_Letter_Waw                      :
      constant Unicode_Char := 16#10F34#;
   Sogdian_Letter_Zayin                    :
      constant Unicode_Char := 16#10F35#;
   Sogdian_Letter_Heth                     :
      constant Unicode_Char := 16#10F36#;
   Sogdian_Letter_Yodh                     :
      constant Unicode_Char := 16#10F37#;
   Sogdian_Letter_Kaph                     :
      constant Unicode_Char := 16#10F38#;
   Sogdian_Letter_Lamedh                   :
      constant Unicode_Char := 16#10F39#;
   Sogdian_Letter_Mem                      :
      constant Unicode_Char := 16#10F3A#;
   Sogdian_Letter_Nun                      :
      constant Unicode_Char := 16#10F3B#;
   Sogdian_Letter_Samekh                   :
      constant Unicode_Char := 16#10F3C#;
   Sogdian_Letter_Ayin                     :
      constant Unicode_Char := 16#10F3D#;
   Sogdian_Letter_Pe                       :
      constant Unicode_Char := 16#10F3E#;
   Sogdian_Letter_Sadhe                    :
      constant Unicode_Char := 16#10F3F#;
   Sogdian_Letter_Resh_Ayin                :
      constant Unicode_Char := 16#10F40#;
   Sogdian_Letter_Shin                     :
      constant Unicode_Char := 16#10F41#;
   Sogdian_Letter_Taw                      :
      constant Unicode_Char := 16#10F42#;
   Sogdian_Letter_Feth                     :
      constant Unicode_Char := 16#10F43#;
   Sogdian_Letter_Lesh                     :
      constant Unicode_Char := 16#10F44#;
   Sogdian_Independent_Shin                :
      constant Unicode_Char := 16#10F45#;
   Sogdian_Combining_Dot_Below             :
      constant Unicode_Char := 16#10F46#;
   Sogdian_Combining_Two_Dots_Below        :
      constant Unicode_Char := 16#10F47#;
   Sogdian_Combining_Dot_Above             :
      constant Unicode_Char := 16#10F48#;
   Sogdian_Combining_Two_Dots_Above        :
      constant Unicode_Char := 16#10F49#;
   Sogdian_Combining_Curve_Above           :
      constant Unicode_Char := 16#10F4A#;
   Sogdian_Combining_Curve_Below           :
      constant Unicode_Char := 16#10F4B#;
   Sogdian_Combining_Hook_Above            :
      constant Unicode_Char := 16#10F4C#;
   Sogdian_Combining_Hook_Below            :
      constant Unicode_Char := 16#10F4D#;
   Sogdian_Combining_Long_Hook_Below       :
      constant Unicode_Char := 16#10F4E#;
   Sogdian_Combining_Resh_Below            :
      constant Unicode_Char := 16#10F4F#;
   Sogdian_Combining_Stroke_Below          :
      constant Unicode_Char := 16#10F50#;
   Sogdian_Number_One                      :
      constant Unicode_Char := 16#10F51#;
   Sogdian_Number_Ten                      :
      constant Unicode_Char := 16#10F52#;
   Sogdian_Number_Twenty                   :
      constant Unicode_Char := 16#10F53#;
   Sogdian_Number_One_Hundred              :
      constant Unicode_Char := 16#10F54#;
   Sogdian_Punctuation_Two_Vertical_Bars   :
      constant Unicode_Char := 16#10F55#;
   Sogdian_Punctuation_Two_Vertical_Bars_With_Dots :
      constant Unicode_Char := 16#10F56#;
   Sogdian_Punctuation_Circle_With_Dot     :
      constant Unicode_Char := 16#10F57#;
   Sogdian_Punctuation_Two_Circles_With_Dots :
      constant Unicode_Char := 16#10F58#;
   Sogdian_Punctuation_Half_Circle_With_Dot :
      constant Unicode_Char := 16#10F59#;
end Unicode.Names.Sogdian;
