--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Symbols_Pictographs_Ext_A is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Ballet_Shoes                            :
      constant Unicode_Char := 16#1FA70#;
   One_Piece_Swimsuit                      :
      constant Unicode_Char := 16#1FA71#;
   Briefs                                  :
      constant Unicode_Char := 16#1FA72#;
   Shorts                                  :
      constant Unicode_Char := 16#1FA73#;
   Thong_Sandal                            :
      constant Unicode_Char := 16#1FA74#;
   Light_Blue_Heart                        :
      constant Unicode_Char := 16#1FA75#;
   Grey_Heart                              :
      constant Unicode_Char := 16#1FA76#;
   Pink_Heart                              :
      constant Unicode_Char := 16#1FA77#;
   Drop_Of_Blood                           :
      constant Unicode_Char := 16#1FA78#;
   Adhesive_Bandage                        :
      constant Unicode_Char := 16#1FA79#;
   Stethoscope                             :
      constant Unicode_Char := 16#1FA7A#;
   X_Ray                                   :
      constant Unicode_Char := 16#1FA7B#;
   Crutch                                  :
      constant Unicode_Char := 16#1FA7C#;
   Yo_Yo                                   :
      constant Unicode_Char := 16#1FA80#;
   Kite                                    :
      constant Unicode_Char := 16#1FA81#;
   Parachute                               :
      constant Unicode_Char := 16#1FA82#;
   Boomerang                               :
      constant Unicode_Char := 16#1FA83#;
   Magic_Wand                              :
      constant Unicode_Char := 16#1FA84#;
   Pinata                                  :
      constant Unicode_Char := 16#1FA85#;
   Nesting_Dolls                           :
      constant Unicode_Char := 16#1FA86#;
   Maracas                                 :
      constant Unicode_Char := 16#1FA87#;
   Flute                                   :
      constant Unicode_Char := 16#1FA88#;
   Ringed_Planet                           :
      constant Unicode_Char := 16#1FA90#;
   Chair                                   :
      constant Unicode_Char := 16#1FA91#;
   Razor                                   :
      constant Unicode_Char := 16#1FA92#;
   Axe                                     :
      constant Unicode_Char := 16#1FA93#;
   Diya_Lamp                               :
      constant Unicode_Char := 16#1FA94#;
   Banjo                                   :
      constant Unicode_Char := 16#1FA95#;
   Military_Helmet                         :
      constant Unicode_Char := 16#1FA96#;
   Accordion                               :
      constant Unicode_Char := 16#1FA97#;
   Long_Drum                               :
      constant Unicode_Char := 16#1FA98#;
   Coin                                    :
      constant Unicode_Char := 16#1FA99#;
   Carpentry_Saw                           :
      constant Unicode_Char := 16#1FA9A#;
   Screwdriver                             :
      constant Unicode_Char := 16#1FA9B#;
   Ladder                                  :
      constant Unicode_Char := 16#1FA9C#;
   Hook                                    :
      constant Unicode_Char := 16#1FA9D#;
   Mirror                                  :
      constant Unicode_Char := 16#1FA9E#;
   Window                                  :
      constant Unicode_Char := 16#1FA9F#;
   Plunger                                 :
      constant Unicode_Char := 16#1FAA0#;
   Sewing_Needle                           :
      constant Unicode_Char := 16#1FAA1#;
   Knot                                    :
      constant Unicode_Char := 16#1FAA2#;
   Bucket                                  :
      constant Unicode_Char := 16#1FAA3#;
   Mouse_Trap                              :
      constant Unicode_Char := 16#1FAA4#;
   Toothbrush                              :
      constant Unicode_Char := 16#1FAA5#;
   Headstone                               :
      constant Unicode_Char := 16#1FAA6#;
   Placard                                 :
      constant Unicode_Char := 16#1FAA7#;
   Rock                                    :
      constant Unicode_Char := 16#1FAA8#;
   Mirror_Ball                             :
      constant Unicode_Char := 16#1FAA9#;
   Identification_Card                     :
      constant Unicode_Char := 16#1FAAA#;
   Low_Battery                             :
      constant Unicode_Char := 16#1FAAB#;
   Hamsa                                   :
      constant Unicode_Char := 16#1FAAC#;
   Folding_Hand_Fan                        :
      constant Unicode_Char := 16#1FAAD#;
   Hair_Pick                               :
      constant Unicode_Char := 16#1FAAE#;
   Khanda                                  :
      constant Unicode_Char := 16#1FAAF#;
   Fly                                     :
      constant Unicode_Char := 16#1FAB0#;
   Worm                                    :
      constant Unicode_Char := 16#1FAB1#;
   Beetle                                  :
      constant Unicode_Char := 16#1FAB2#;
   Cockroach                               :
      constant Unicode_Char := 16#1FAB3#;
   Potted_Plant                            :
      constant Unicode_Char := 16#1FAB4#;
   Wood                                    :
      constant Unicode_Char := 16#1FAB5#;
   Feather                                 :
      constant Unicode_Char := 16#1FAB6#;
   Lotus                                   :
      constant Unicode_Char := 16#1FAB7#;
   Coral                                   :
      constant Unicode_Char := 16#1FAB8#;
   Empty_Nest                              :
      constant Unicode_Char := 16#1FAB9#;
   Nest_With_Eggs                          :
      constant Unicode_Char := 16#1FABA#;
   Hyacinth                                :
      constant Unicode_Char := 16#1FABB#;
   Jellyfish                               :
      constant Unicode_Char := 16#1FABC#;
   Wing                                    :
      constant Unicode_Char := 16#1FABD#;
   Goose                                   :
      constant Unicode_Char := 16#1FABF#;
   Anatomical_Heart                        :
      constant Unicode_Char := 16#1FAC0#;
   Lungs                                   :
      constant Unicode_Char := 16#1FAC1#;
   People_Hugging                          :
      constant Unicode_Char := 16#1FAC2#;
   Pregnant_Man                            :
      constant Unicode_Char := 16#1FAC3#;
   Pregnant_Person                         :
      constant Unicode_Char := 16#1FAC4#;
   Person_With_Crown                       :
      constant Unicode_Char := 16#1FAC5#;
   Moose                                   :
      constant Unicode_Char := 16#1FACE#;
   Donkey                                  :
      constant Unicode_Char := 16#1FACF#;
   Blueberries                             :
      constant Unicode_Char := 16#1FAD0#;
   Bell_Pepper                             :
      constant Unicode_Char := 16#1FAD1#;
   Olive                                   :
      constant Unicode_Char := 16#1FAD2#;
   Flatbread                               :
      constant Unicode_Char := 16#1FAD3#;
   Tamale                                  :
      constant Unicode_Char := 16#1FAD4#;
   Fondue                                  :
      constant Unicode_Char := 16#1FAD5#;
   Teapot                                  :
      constant Unicode_Char := 16#1FAD6#;
   Pouring_Liquid                          :
      constant Unicode_Char := 16#1FAD7#;
   Beans                                   :
      constant Unicode_Char := 16#1FAD8#;
   Jar                                     :
      constant Unicode_Char := 16#1FAD9#;
   Ginger_Root                             :
      constant Unicode_Char := 16#1FADA#;
   Pea_Pod                                 :
      constant Unicode_Char := 16#1FADB#;
   Melting_Face                            :
      constant Unicode_Char := 16#1FAE0#;
   Saluting_Face                           :
      constant Unicode_Char := 16#1FAE1#;
   Face_With_Open_Eyes_And_Hand_Over_Mouth :
      constant Unicode_Char := 16#1FAE2#;
   Face_With_Peeking_Eye                   :
      constant Unicode_Char := 16#1FAE3#;
   Face_With_Diagonal_Mouth                :
      constant Unicode_Char := 16#1FAE4#;
   Dotted_Line_Face                        :
      constant Unicode_Char := 16#1FAE5#;
   Biting_Lip                              :
      constant Unicode_Char := 16#1FAE6#;
   Bubbles                                 :
      constant Unicode_Char := 16#1FAE7#;
   Shaking_Face                            :
      constant Unicode_Char := 16#1FAE8#;
   Hand_With_Index_Finger_And_Thumb_Crossed :
      constant Unicode_Char := 16#1FAF0#;
   Rightwards_Hand                         :
      constant Unicode_Char := 16#1FAF1#;
   Leftwards_Hand                          :
      constant Unicode_Char := 16#1FAF2#;
   Palm_Down_Hand                          :
      constant Unicode_Char := 16#1FAF3#;
   Palm_Up_Hand                            :
      constant Unicode_Char := 16#1FAF4#;
   Index_Pointing_At_The_Viewer            :
      constant Unicode_Char := 16#1FAF5#;
   Heart_Hands                             :
      constant Unicode_Char := 16#1FAF6#;
   Leftwards_Pushing_Hand                  :
      constant Unicode_Char := 16#1FAF7#;
   Rightwards_Pushing_Hand                 :
      constant Unicode_Char := 16#1FAF8#;
end Unicode.Names.Symbols_Pictographs_Ext_A;
