--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Tamil_Supplement is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Tamil_Fraction_One_Three_Hundred_And_Twentieth :
      constant Unicode_Char := 16#11FC0#;
   Tamil_Fraction_One_One_Hundred_And_Sixtieth :
      constant Unicode_Char := 16#11FC1#;
   Tamil_Fraction_One_Eightieth            :
      constant Unicode_Char := 16#11FC2#;
   Tamil_Fraction_One_Sixty_Fourth         :
      constant Unicode_Char := 16#11FC3#;
   Tamil_Fraction_One_Fortieth             :
      constant Unicode_Char := 16#11FC4#;
   Tamil_Fraction_One_Thirty_Second        :
      constant Unicode_Char := 16#11FC5#;
   Tamil_Fraction_Three_Eightieths         :
      constant Unicode_Char := 16#11FC6#;
   Tamil_Fraction_Three_Sixty_Fourths      :
      constant Unicode_Char := 16#11FC7#;
   Tamil_Fraction_One_Twentieth            :
      constant Unicode_Char := 16#11FC8#;
   Tamil_Fraction_One_Sixteenth_1          :
      constant Unicode_Char := 16#11FC9#;
   Tamil_Fraction_One_Sixteenth_2          :
      constant Unicode_Char := 16#11FCA#;
   Tamil_Fraction_One_Tenth                :
      constant Unicode_Char := 16#11FCB#;
   Tamil_Fraction_One_Eighth               :
      constant Unicode_Char := 16#11FCC#;
   Tamil_Fraction_Three_Twentieths         :
      constant Unicode_Char := 16#11FCD#;
   Tamil_Fraction_Three_Sixteenths         :
      constant Unicode_Char := 16#11FCE#;
   Tamil_Fraction_One_Fifth                :
      constant Unicode_Char := 16#11FCF#;
   Tamil_Fraction_One_Quarter              :
      constant Unicode_Char := 16#11FD0#;
   Tamil_Fraction_One_Half_1               :
      constant Unicode_Char := 16#11FD1#;
   Tamil_Fraction_One_Half_2               :
      constant Unicode_Char := 16#11FD2#;
   Tamil_Fraction_Three_Quarters           :
      constant Unicode_Char := 16#11FD3#;
   Tamil_Fraction_Downscaling_Factor_Kiizh :
      constant Unicode_Char := 16#11FD4#;
   Tamil_Sign_Nel                          :
      constant Unicode_Char := 16#11FD5#;
   Tamil_Sign_Cevitu                       :
      constant Unicode_Char := 16#11FD6#;
   Tamil_Sign_Aazhaakku                    :
      constant Unicode_Char := 16#11FD7#;
   Tamil_Sign_Uzhakku                      :
      constant Unicode_Char := 16#11FD8#;
   Tamil_Sign_Muuvuzhakku                  :
      constant Unicode_Char := 16#11FD9#;
   Tamil_Sign_Kuruni                       :
      constant Unicode_Char := 16#11FDA#;
   Tamil_Sign_Pathakku                     :
      constant Unicode_Char := 16#11FDB#;
   Tamil_Sign_Mukkuruni                    :
      constant Unicode_Char := 16#11FDC#;
   Tamil_Sign_Kaacu                        :
      constant Unicode_Char := 16#11FDD#;
   Tamil_Sign_Panam                        :
      constant Unicode_Char := 16#11FDE#;
   Tamil_Sign_Pon                          :
      constant Unicode_Char := 16#11FDF#;
   Tamil_Sign_Varaakan                     :
      constant Unicode_Char := 16#11FE0#;
   Tamil_Sign_Paaram                       :
      constant Unicode_Char := 16#11FE1#;
   Tamil_Sign_Kuzhi                        :
      constant Unicode_Char := 16#11FE2#;
   Tamil_Sign_Veli                         :
      constant Unicode_Char := 16#11FE3#;
   Tamil_Wet_Cultivation_Sign              :
      constant Unicode_Char := 16#11FE4#;
   Tamil_Dry_Cultivation_Sign              :
      constant Unicode_Char := 16#11FE5#;
   Tamil_Land_Sign                         :
      constant Unicode_Char := 16#11FE6#;
   Tamil_Salt_Pan_Sign                     :
      constant Unicode_Char := 16#11FE7#;
   Tamil_Traditional_Credit_Sign           :
      constant Unicode_Char := 16#11FE8#;
   Tamil_Traditional_Number_Sign           :
      constant Unicode_Char := 16#11FE9#;
   Tamil_Current_Sign                      :
      constant Unicode_Char := 16#11FEA#;
   Tamil_And_Odd_Sign                      :
      constant Unicode_Char := 16#11FEB#;
   Tamil_Spent_Sign                        :
      constant Unicode_Char := 16#11FEC#;
   Tamil_Total_Sign                        :
      constant Unicode_Char := 16#11FED#;
   Tamil_In_Possession_Sign                :
      constant Unicode_Char := 16#11FEE#;
   Tamil_Starting_From_Sign                :
      constant Unicode_Char := 16#11FEF#;
   Tamil_Sign_Muthaliya                    :
      constant Unicode_Char := 16#11FF0#;
   Tamil_Sign_Vakaiyaraa                   :
      constant Unicode_Char := 16#11FF1#;
   Tamil_Punctuation_End_Of_Text           :
      constant Unicode_Char := 16#11FFF#;
end Unicode.Names.Tamil_Supplement;
