--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Zanabazar_Square is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Zanabazar_Square_Letter_A               :
      constant Unicode_Char := 16#11A00#;
   Zanabazar_Square_Vowel_Sign_I           :
      constant Unicode_Char := 16#11A01#;
   Zanabazar_Square_Vowel_Sign_Ue          :
      constant Unicode_Char := 16#11A02#;
   Zanabazar_Square_Vowel_Sign_U           :
      constant Unicode_Char := 16#11A03#;
   Zanabazar_Square_Vowel_Sign_E           :
      constant Unicode_Char := 16#11A04#;
   Zanabazar_Square_Vowel_Sign_Oe          :
      constant Unicode_Char := 16#11A05#;
   Zanabazar_Square_Vowel_Sign_O           :
      constant Unicode_Char := 16#11A06#;
   Zanabazar_Square_Vowel_Sign_Ai          :
      constant Unicode_Char := 16#11A07#;
   Zanabazar_Square_Vowel_Sign_Au          :
      constant Unicode_Char := 16#11A08#;
   Zanabazar_Square_Vowel_Sign_Reversed_I  :
      constant Unicode_Char := 16#11A09#;
   Zanabazar_Square_Vowel_Length_Mark      :
      constant Unicode_Char := 16#11A0A#;
   Zanabazar_Square_Letter_Ka              :
      constant Unicode_Char := 16#11A0B#;
   Zanabazar_Square_Letter_Kha             :
      constant Unicode_Char := 16#11A0C#;
   Zanabazar_Square_Letter_Ga              :
      constant Unicode_Char := 16#11A0D#;
   Zanabazar_Square_Letter_Gha             :
      constant Unicode_Char := 16#11A0E#;
   Zanabazar_Square_Letter_Nga             :
      constant Unicode_Char := 16#11A0F#;
   Zanabazar_Square_Letter_Ca              :
      constant Unicode_Char := 16#11A10#;
   Zanabazar_Square_Letter_Cha             :
      constant Unicode_Char := 16#11A11#;
   Zanabazar_Square_Letter_Ja              :
      constant Unicode_Char := 16#11A12#;
   Zanabazar_Square_Letter_Nya             :
      constant Unicode_Char := 16#11A13#;
   Zanabazar_Square_Letter_Tta             :
      constant Unicode_Char := 16#11A14#;
   Zanabazar_Square_Letter_Ttha            :
      constant Unicode_Char := 16#11A15#;
   Zanabazar_Square_Letter_Dda             :
      constant Unicode_Char := 16#11A16#;
   Zanabazar_Square_Letter_Ddha            :
      constant Unicode_Char := 16#11A17#;
   Zanabazar_Square_Letter_Nna             :
      constant Unicode_Char := 16#11A18#;
   Zanabazar_Square_Letter_Ta              :
      constant Unicode_Char := 16#11A19#;
   Zanabazar_Square_Letter_Tha             :
      constant Unicode_Char := 16#11A1A#;
   Zanabazar_Square_Letter_Da              :
      constant Unicode_Char := 16#11A1B#;
   Zanabazar_Square_Letter_Dha             :
      constant Unicode_Char := 16#11A1C#;
   Zanabazar_Square_Letter_Na              :
      constant Unicode_Char := 16#11A1D#;
   Zanabazar_Square_Letter_Pa              :
      constant Unicode_Char := 16#11A1E#;
   Zanabazar_Square_Letter_Pha             :
      constant Unicode_Char := 16#11A1F#;
   Zanabazar_Square_Letter_Ba              :
      constant Unicode_Char := 16#11A20#;
   Zanabazar_Square_Letter_Bha             :
      constant Unicode_Char := 16#11A21#;
   Zanabazar_Square_Letter_Ma              :
      constant Unicode_Char := 16#11A22#;
   Zanabazar_Square_Letter_Tsa             :
      constant Unicode_Char := 16#11A23#;
   Zanabazar_Square_Letter_Tsha            :
      constant Unicode_Char := 16#11A24#;
   Zanabazar_Square_Letter_Dza             :
      constant Unicode_Char := 16#11A25#;
   Zanabazar_Square_Letter_Dzha            :
      constant Unicode_Char := 16#11A26#;
   Zanabazar_Square_Letter_Zha             :
      constant Unicode_Char := 16#11A27#;
   Zanabazar_Square_Letter_Za              :
      constant Unicode_Char := 16#11A28#;
   --  Real Unicode name is ZANABAZAR SQUARE LETTER -A
   Zanabazar_Square_Letter_Dash_A          :
      constant Unicode_Char := 16#11A29#;
   Zanabazar_Square_Letter_Ya              :
      constant Unicode_Char := 16#11A2A#;
   Zanabazar_Square_Letter_Ra              :
      constant Unicode_Char := 16#11A2B#;
   Zanabazar_Square_Letter_La              :
      constant Unicode_Char := 16#11A2C#;
   Zanabazar_Square_Letter_Va              :
      constant Unicode_Char := 16#11A2D#;
   Zanabazar_Square_Letter_Sha             :
      constant Unicode_Char := 16#11A2E#;
   Zanabazar_Square_Letter_Ssa             :
      constant Unicode_Char := 16#11A2F#;
   Zanabazar_Square_Letter_Sa              :
      constant Unicode_Char := 16#11A30#;
   Zanabazar_Square_Letter_Ha              :
      constant Unicode_Char := 16#11A31#;
   Zanabazar_Square_Letter_Kssa            :
      constant Unicode_Char := 16#11A32#;
   Zanabazar_Square_Final_Consonant_Mark   :
      constant Unicode_Char := 16#11A33#;
   Zanabazar_Square_Sign_Virama            :
      constant Unicode_Char := 16#11A34#;
   Zanabazar_Square_Sign_Candrabindu       :
      constant Unicode_Char := 16#11A35#;
   Zanabazar_Square_Sign_Candrabindu_With_Ornament :
      constant Unicode_Char := 16#11A36#;
   Zanabazar_Square_Sign_Candra_With_Ornament :
      constant Unicode_Char := 16#11A37#;
   Zanabazar_Square_Sign_Anusvara          :
      constant Unicode_Char := 16#11A38#;
   Zanabazar_Square_Sign_Visarga           :
      constant Unicode_Char := 16#11A39#;
   Zanabazar_Square_Cluster_Initial_Letter_Ra :
      constant Unicode_Char := 16#11A3A#;
   Zanabazar_Square_Cluster_Final_Letter_Ya :
      constant Unicode_Char := 16#11A3B#;
   Zanabazar_Square_Cluster_Final_Letter_Ra :
      constant Unicode_Char := 16#11A3C#;
   Zanabazar_Square_Cluster_Final_Letter_La :
      constant Unicode_Char := 16#11A3D#;
   Zanabazar_Square_Cluster_Final_Letter_Va :
      constant Unicode_Char := 16#11A3E#;
   Zanabazar_Square_Initial_Head_Mark      :
      constant Unicode_Char := 16#11A3F#;
   Zanabazar_Square_Closing_Head_Mark      :
      constant Unicode_Char := 16#11A40#;
   Zanabazar_Square_Mark_Tsheg             :
      constant Unicode_Char := 16#11A41#;
   Zanabazar_Square_Mark_Shad              :
      constant Unicode_Char := 16#11A42#;
   Zanabazar_Square_Mark_Double_Shad       :
      constant Unicode_Char := 16#11A43#;
   Zanabazar_Square_Mark_Long_Tsheg        :
      constant Unicode_Char := 16#11A44#;
   Zanabazar_Square_Initial_Double_Lined_Head_Mark :
      constant Unicode_Char := 16#11A45#;
   Zanabazar_Square_Closing_Double_Lined_Head_Mark :
      constant Unicode_Char := 16#11A46#;
   Zanabazar_Square_Subjoiner              :
      constant Unicode_Char := 16#11A47#;
end Unicode.Names.Zanabazar_Square;
