--  This file is built automatically from data found on the
--  unicode web site (http://www.unicode.org)
--  in version 15.1.0 and thus is a subject to unicode license:
--
--  UNICODE, INC. LICENSE AGREEMENT - DATA FILES AND SOFTWARE
--  See Terms of Use for definitions of Unicode Inc.'s
--  Data Files and Software.
--
--  NOTICE TO USER: Carefully read the following legal agreement.
--  BY DOWNLOADING, INSTALLING, COPYING OR OTHERWISE USING UNICODE INC.'S
--  DATA FILES ("DATA FILES"), AND/OR SOFTWARE ("SOFTWARE"),
--  YOU UNEQUIVOCALLY ACCEPT, AND AGREE TO BE BOUND BY, ALL OF THE
--  TERMS AND CONDITIONS OF THIS AGREEMENT.
--  IF YOU DO NOT AGREE, DO NOT DOWNLOAD, INSTALL, COPY, DISTRIBUTE OR USE
--  THE DATA FILES OR SOFTWARE.
--
--  COPYRIGHT AND PERMISSION NOTICE
--
--  Copyright © 1991-2021 Unicode, Inc. All rights reserved.
--  Distributed under the Terms of Use
--  in https://www.unicode.org/copyright.html.
--
--  Permission is hereby granted, free of charge, to any person obtaining
--  a copy of the Unicode data files and any associated documentation
--  (the "Data Files") or Unicode software and any associated documentation
--  (the "Software") to deal in the Data Files or Software
--  without restriction, including without limitation the rights to use,
--  copy, modify, merge, publish, distribute, and/or sell copies of
--  the Data Files or Software, and to permit persons to whom the Data Files
--  or Software are furnished to do so, provided that either
--  (a) this copyright and permission notice appear with all copies
--  of the Data Files or Software, or
--  (b) this copyright and permission notice appear in associated
--  Documentation.
--
--  THE DATA FILES AND SOFTWARE ARE PROVIDED "AS IS", WITHOUT WARRANTY OF
--  ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
--  WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
--  NONINFRINGEMENT OF THIRD PARTY RIGHTS.
--  IN NO EVENT SHALL THE COPYRIGHT HOLDER OR HOLDERS INCLUDED IN THIS
--  NOTICE BE LIABLE FOR ANY CLAIM, OR ANY SPECIAL INDIRECT OR CONSEQUENTIAL
--  DAMAGES, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE,
--  DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER
--  TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
--  PERFORMANCE OF THE DATA FILES OR SOFTWARE.
--
--  Except as contained in this notice, the name of a copyright holder
--  shall not be used in advertising or otherwise to promote the sale,
--  use or other dealings in these Data Files or Software without prior
--  written authorization of the copyright holder.
package Unicode.Names.Znamenny_Musical_Notation is
   pragma Preelaborate;
   pragma Style_Checks (Off);

   Znamenny_Combining_Mark_Gorazdo_Nizko_S_Kryzhem_On_Left :
      constant Unicode_Char := 16#1CF00#;
   Znamenny_Combining_Mark_Nizko_S_Kryzhem_On_Left :
      constant Unicode_Char := 16#1CF01#;
   Znamenny_Combining_Mark_Tsata_On_Left   :
      constant Unicode_Char := 16#1CF02#;
   Znamenny_Combining_Mark_Gorazdo_Nizko_On_Left :
      constant Unicode_Char := 16#1CF03#;
   Znamenny_Combining_Mark_Nizko_On_Left   :
      constant Unicode_Char := 16#1CF04#;
   Znamenny_Combining_Mark_Sredne_On_Left  :
      constant Unicode_Char := 16#1CF05#;
   Znamenny_Combining_Mark_Malo_Povyshe_On_Left :
      constant Unicode_Char := 16#1CF06#;
   Znamenny_Combining_Mark_Povyshe_On_Left :
      constant Unicode_Char := 16#1CF07#;
   Znamenny_Combining_Mark_Vysoko_On_Left  :
      constant Unicode_Char := 16#1CF08#;
   Znamenny_Combining_Mark_Malo_Povyshe_S_Khokhlom_On_Left :
      constant Unicode_Char := 16#1CF09#;
   Znamenny_Combining_Mark_Povyshe_S_Khokhlom_On_Left :
      constant Unicode_Char := 16#1CF0A#;
   Znamenny_Combining_Mark_Vysoko_S_Khokhlom_On_Left :
      constant Unicode_Char := 16#1CF0B#;
   Znamenny_Combining_Mark_Gorazdo_Nizko_S_Kryzhem_On_Right :
      constant Unicode_Char := 16#1CF0C#;
   Znamenny_Combining_Mark_Nizko_S_Kryzhem_On_Right :
      constant Unicode_Char := 16#1CF0D#;
   Znamenny_Combining_Mark_Tsata_On_Right  :
      constant Unicode_Char := 16#1CF0E#;
   Znamenny_Combining_Mark_Gorazdo_Nizko_On_Right :
      constant Unicode_Char := 16#1CF0F#;
   Znamenny_Combining_Mark_Nizko_On_Right  :
      constant Unicode_Char := 16#1CF10#;
   Znamenny_Combining_Mark_Sredne_On_Right :
      constant Unicode_Char := 16#1CF11#;
   Znamenny_Combining_Mark_Malo_Povyshe_On_Right :
      constant Unicode_Char := 16#1CF12#;
   Znamenny_Combining_Mark_Povyshe_On_Right :
      constant Unicode_Char := 16#1CF13#;
   Znamenny_Combining_Mark_Vysoko_On_Right :
      constant Unicode_Char := 16#1CF14#;
   Znamenny_Combining_Mark_Malo_Povyshe_S_Khokhlom_On_Right :
      constant Unicode_Char := 16#1CF15#;
   Znamenny_Combining_Mark_Povyshe_S_Khokhlom_On_Right :
      constant Unicode_Char := 16#1CF16#;
   Znamenny_Combining_Mark_Vysoko_S_Khokhlom_On_Right :
      constant Unicode_Char := 16#1CF17#;
   Znamenny_Combining_Mark_Tsata_S_Kryzhem :
      constant Unicode_Char := 16#1CF18#;
   Znamenny_Combining_Mark_Malo_Povyshe_S_Kryzhem :
      constant Unicode_Char := 16#1CF19#;
   Znamenny_Combining_Mark_Stranno_Malo_Povyshe :
      constant Unicode_Char := 16#1CF1A#;
   Znamenny_Combining_Mark_Povyshe_S_Kryzhem :
      constant Unicode_Char := 16#1CF1B#;
   Znamenny_Combining_Mark_Povyshe_Stranno :
      constant Unicode_Char := 16#1CF1C#;
   Znamenny_Combining_Mark_Vysoko_S_Kryzhem :
      constant Unicode_Char := 16#1CF1D#;
   Znamenny_Combining_Mark_Malo_Povyshe_Stranno :
      constant Unicode_Char := 16#1CF1E#;
   Znamenny_Combining_Mark_Gorazdo_Vysoko  :
      constant Unicode_Char := 16#1CF1F#;
   Znamenny_Combining_Mark_Zelo            :
      constant Unicode_Char := 16#1CF20#;
   Znamenny_Combining_Mark_On              :
      constant Unicode_Char := 16#1CF21#;
   Znamenny_Combining_Mark_Ravno           :
      constant Unicode_Char := 16#1CF22#;
   Znamenny_Combining_Mark_Tikhaya         :
      constant Unicode_Char := 16#1CF23#;
   Znamenny_Combining_Mark_Borzaya         :
      constant Unicode_Char := 16#1CF24#;
   Znamenny_Combining_Mark_Udarka          :
      constant Unicode_Char := 16#1CF25#;
   Znamenny_Combining_Mark_Podvertka       :
      constant Unicode_Char := 16#1CF26#;
   Znamenny_Combining_Mark_Lomka           :
      constant Unicode_Char := 16#1CF27#;
   Znamenny_Combining_Mark_Kupnaya         :
      constant Unicode_Char := 16#1CF28#;
   Znamenny_Combining_Mark_Kachka          :
      constant Unicode_Char := 16#1CF29#;
   Znamenny_Combining_Mark_Zevok           :
      constant Unicode_Char := 16#1CF2A#;
   Znamenny_Combining_Mark_Skoba           :
      constant Unicode_Char := 16#1CF2B#;
   Znamenny_Combining_Mark_Razseka         :
      constant Unicode_Char := 16#1CF2C#;
   Znamenny_Combining_Mark_Kryzh_On_Left   :
      constant Unicode_Char := 16#1CF2D#;
   Znamenny_Combining_Tonal_Range_Mark_Mrachno :
      constant Unicode_Char := 16#1CF30#;
   Znamenny_Combining_Tonal_Range_Mark_Svetlo :
      constant Unicode_Char := 16#1CF31#;
   Znamenny_Combining_Tonal_Range_Mark_Tresvetlo :
      constant Unicode_Char := 16#1CF32#;
   Znamenny_Combining_Mark_Zaderzhka       :
      constant Unicode_Char := 16#1CF33#;
   Znamenny_Combining_Mark_Demestvenny_Zaderzhka :
      constant Unicode_Char := 16#1CF34#;
   Znamenny_Combining_Mark_Otsechka        :
      constant Unicode_Char := 16#1CF35#;
   Znamenny_Combining_Mark_Podchashie      :
      constant Unicode_Char := 16#1CF36#;
   Znamenny_Combining_Mark_Podchashie_With_Vertical_Stroke :
      constant Unicode_Char := 16#1CF37#;
   Znamenny_Combining_Mark_Chashka         :
      constant Unicode_Char := 16#1CF38#;
   Znamenny_Combining_Mark_Chashka_Polnaya :
      constant Unicode_Char := 16#1CF39#;
   Znamenny_Combining_Mark_Oblachko        :
      constant Unicode_Char := 16#1CF3A#;
   Znamenny_Combining_Mark_Sorochya_Nozhka :
      constant Unicode_Char := 16#1CF3B#;
   Znamenny_Combining_Mark_Tochka          :
      constant Unicode_Char := 16#1CF3C#;
   Znamenny_Combining_Mark_Dvoetochie      :
      constant Unicode_Char := 16#1CF3D#;
   Znamenny_Combining_Attaching_Vertical_Omet :
      constant Unicode_Char := 16#1CF3E#;
   Znamenny_Combining_Mark_Curved_Omet     :
      constant Unicode_Char := 16#1CF3F#;
   Znamenny_Combining_Mark_Kryzh           :
      constant Unicode_Char := 16#1CF40#;
   Znamenny_Combining_Lower_Tonal_Range_Indicator :
      constant Unicode_Char := 16#1CF41#;
   Znamenny_Priznak_Modifier_Level_2       :
      constant Unicode_Char := 16#1CF42#;
   Znamenny_Priznak_Modifier_Level_3       :
      constant Unicode_Char := 16#1CF43#;
   Znamenny_Priznak_Modifier_Direction_Flip :
      constant Unicode_Char := 16#1CF44#;
   Znamenny_Priznak_Modifier_Kryzh         :
      constant Unicode_Char := 16#1CF45#;
   Znamenny_Priznak_Modifier_Rog           :
      constant Unicode_Char := 16#1CF46#;
   Znamenny_Neume_Kryuk                    :
      constant Unicode_Char := 16#1CF50#;
   Znamenny_Neume_Kryuk_Tikhy              :
      constant Unicode_Char := 16#1CF51#;
   Znamenny_Neume_Paraklit                 :
      constant Unicode_Char := 16#1CF52#;
   Znamenny_Neume_Dva_V_Chelnu             :
      constant Unicode_Char := 16#1CF53#;
   Znamenny_Neume_Klyuch                   :
      constant Unicode_Char := 16#1CF54#;
   Znamenny_Neume_Zanozhek                 :
      constant Unicode_Char := 16#1CF55#;
   Znamenny_Neume_Stopitsa                 :
      constant Unicode_Char := 16#1CF56#;
   Znamenny_Neume_Stopitsa_S_Ochkom        :
      constant Unicode_Char := 16#1CF57#;
   Znamenny_Neume_Perevodka                :
      constant Unicode_Char := 16#1CF58#;
   Znamenny_Neume_Perevodka_Nepostoyannaya :
      constant Unicode_Char := 16#1CF59#;
   Znamenny_Neume_Stopitsa_With_Sorochya_Nozhka :
      constant Unicode_Char := 16#1CF5A#;
   Znamenny_Neume_Chelyustka               :
      constant Unicode_Char := 16#1CF5B#;
   Znamenny_Neume_Palka                    :
      constant Unicode_Char := 16#1CF5C#;
   Znamenny_Neume_Zapyataya                :
      constant Unicode_Char := 16#1CF5D#;
   Znamenny_Neume_Golubchik_Borzy          :
      constant Unicode_Char := 16#1CF5E#;
   Znamenny_Neume_Golubchik_Tikhy          :
      constant Unicode_Char := 16#1CF5F#;
   Znamenny_Neume_Golubchik_Mrachny        :
      constant Unicode_Char := 16#1CF60#;
   Znamenny_Neume_Golubchik_Svetly         :
      constant Unicode_Char := 16#1CF61#;
   Znamenny_Neume_Golubchik_Tresvetly      :
      constant Unicode_Char := 16#1CF62#;
   Znamenny_Neume_Vrakhiya_Prostaya        :
      constant Unicode_Char := 16#1CF63#;
   Znamenny_Neume_Vrakhiya_Mrachnaya       :
      constant Unicode_Char := 16#1CF64#;
   Znamenny_Neume_Vrakhiya_Svetlaya        :
      constant Unicode_Char := 16#1CF65#;
   Znamenny_Neume_Vrakhiya_Tresvetlaya     :
      constant Unicode_Char := 16#1CF66#;
   Znamenny_Neume_Vrakhiya_Klyuchevaya_Prostaya :
      constant Unicode_Char := 16#1CF67#;
   Znamenny_Neume_Vrakhiya_Klyuchevaya_Mrachnaya :
      constant Unicode_Char := 16#1CF68#;
   Znamenny_Neume_Vrakhiya_Klyuchevaya_Svetlaya :
      constant Unicode_Char := 16#1CF69#;
   Znamenny_Neume_Vrakhiya_Klyuchevaya_Tresvetlaya :
      constant Unicode_Char := 16#1CF6A#;
   Znamenny_Neume_Double_Zapyataya         :
      constant Unicode_Char := 16#1CF6B#;
   Znamenny_Neume_Reversed_Chelyustka      :
      constant Unicode_Char := 16#1CF6C#;
   Znamenny_Neume_Derbitsa                 :
      constant Unicode_Char := 16#1CF6D#;
   Znamenny_Neume_Khamilo                  :
      constant Unicode_Char := 16#1CF6E#;
   Znamenny_Neume_Chashka                  :
      constant Unicode_Char := 16#1CF6F#;
   Znamenny_Neume_Podchashie               :
      constant Unicode_Char := 16#1CF70#;
   Znamenny_Neume_Skameytsa_Mrachnaya      :
      constant Unicode_Char := 16#1CF71#;
   Znamenny_Neume_Skameytsa_Svetlaya       :
      constant Unicode_Char := 16#1CF72#;
   Znamenny_Neume_Skameytsa_Tresvetlaya    :
      constant Unicode_Char := 16#1CF73#;
   Znamenny_Neume_Skameytsa_Tikhaya        :
      constant Unicode_Char := 16#1CF74#;
   Znamenny_Neume_Demestvenny_Klyuch       :
      constant Unicode_Char := 16#1CF75#;
   Znamenny_Neume_Skameytsa_Klyuchevaya_Svetlaya :
      constant Unicode_Char := 16#1CF76#;
   Znamenny_Neume_Skameytsa_Klyuchenepostoyannaya :
      constant Unicode_Char := 16#1CF77#;
   Znamenny_Neume_Skameytsa_Klyuchevaya_Tikhaya :
      constant Unicode_Char := 16#1CF78#;
   Znamenny_Neume_Skameytsa_Dvoechelnaya_Prostaya :
      constant Unicode_Char := 16#1CF79#;
   Znamenny_Neume_Skameytsa_Dvoechelnaya_Svetlaya :
      constant Unicode_Char := 16#1CF7A#;
   Znamenny_Neume_Skameytsa_Dvoechelnaya_Nepostoyannaya :
      constant Unicode_Char := 16#1CF7B#;
   Znamenny_Neume_Skameytsa_Dvoechelnaya_Klyuchevaya :
      constant Unicode_Char := 16#1CF7C#;
   Znamenny_Neume_Slozhitie                :
      constant Unicode_Char := 16#1CF7D#;
   Znamenny_Neume_Slozhitie_S_Zapyatoy     :
      constant Unicode_Char := 16#1CF7E#;
   Znamenny_Neume_Slozhitie_Zakrytoe       :
      constant Unicode_Char := 16#1CF7F#;
   Znamenny_Neume_Slozhitie_S_Kryzhem      :
      constant Unicode_Char := 16#1CF80#;
   Znamenny_Neume_Kryzh                    :
      constant Unicode_Char := 16#1CF81#;
   Znamenny_Neume_Rog                      :
      constant Unicode_Char := 16#1CF82#;
   Znamenny_Neume_Fita                     :
      constant Unicode_Char := 16#1CF83#;
   Znamenny_Neume_Kobyla                   :
      constant Unicode_Char := 16#1CF84#;
   Znamenny_Neume_Zmeytsa                  :
      constant Unicode_Char := 16#1CF85#;
   Znamenny_Neume_Statya                   :
      constant Unicode_Char := 16#1CF86#;
   Znamenny_Neume_Statya_S_Zapyatoy        :
      constant Unicode_Char := 16#1CF87#;
   Znamenny_Neume_Statya_S_Kryzhem         :
      constant Unicode_Char := 16#1CF88#;
   Znamenny_Neume_Statya_S_Zapyatoy_I_Kryzhem :
      constant Unicode_Char := 16#1CF89#;
   Znamenny_Neume_Statya_S_Kryzhem_I_Zapyatoy :
      constant Unicode_Char := 16#1CF8A#;
   Znamenny_Neume_Statya_Zakrytaya         :
      constant Unicode_Char := 16#1CF8B#;
   Znamenny_Neume_Statya_Zakrytaya_S_Zapyatoy :
      constant Unicode_Char := 16#1CF8C#;
   Znamenny_Neume_Statya_S_Rogom           :
      constant Unicode_Char := 16#1CF8D#;
   Znamenny_Neume_Statya_S_Dvumya_Zapyatymi :
      constant Unicode_Char := 16#1CF8E#;
   Znamenny_Neume_Statya_S_Zapyatoy_I_Podchashiem :
      constant Unicode_Char := 16#1CF8F#;
   Znamenny_Neume_Polkulizmy               :
      constant Unicode_Char := 16#1CF90#;
   Znamenny_Neume_Statya_Nepostoyannaya    :
      constant Unicode_Char := 16#1CF91#;
   Znamenny_Neume_Strela_Prostaya          :
      constant Unicode_Char := 16#1CF92#;
   Znamenny_Neume_Strela_Mrachnotikhaya    :
      constant Unicode_Char := 16#1CF93#;
   Znamenny_Neume_Strela_Kryzhevaya        :
      constant Unicode_Char := 16#1CF94#;
   Znamenny_Neume_Strela_Polupovodnaya     :
      constant Unicode_Char := 16#1CF95#;
   Znamenny_Neume_Strela_Povodnaya         :
      constant Unicode_Char := 16#1CF96#;
   Znamenny_Neume_Strela_Nepostoyannaya    :
      constant Unicode_Char := 16#1CF97#;
   Znamenny_Neume_Strela_Klyuchepovodnaya  :
      constant Unicode_Char := 16#1CF98#;
   Znamenny_Neume_Strela_Klyuchenepostoyannaya :
      constant Unicode_Char := 16#1CF99#;
   Znamenny_Neume_Strela_Tikhaya_Putnaya   :
      constant Unicode_Char := 16#1CF9A#;
   Znamenny_Neume_Strela_Dvoechelnaya      :
      constant Unicode_Char := 16#1CF9B#;
   Znamenny_Neume_Strela_Dvoechelnokryzhevaya :
      constant Unicode_Char := 16#1CF9C#;
   Znamenny_Neume_Strela_Dvoechelnopovodnaya :
      constant Unicode_Char := 16#1CF9D#;
   Znamenny_Neume_Strela_Dvoechelnaya_Klyuchevaya :
      constant Unicode_Char := 16#1CF9E#;
   Znamenny_Neume_Strela_Dvoechelnopovodnaya_Klyuchevaya :
      constant Unicode_Char := 16#1CF9F#;
   Znamenny_Neume_Strela_Gromnaya_With_Single_Zapyataya :
      constant Unicode_Char := 16#1CFA0#;
   Znamenny_Neume_Strela_Gromopovodnaya_With_Single_Zapyataya :
      constant Unicode_Char := 16#1CFA1#;
   Znamenny_Neume_Strela_Gromnaya          :
      constant Unicode_Char := 16#1CFA2#;
   Znamenny_Neume_Strela_Gromopovodnaya    :
      constant Unicode_Char := 16#1CFA3#;
   Znamenny_Neume_Strela_Gromopovodnaya_With_Double_Zapyataya :
      constant Unicode_Char := 16#1CFA4#;
   Znamenny_Neume_Strela_Gromokryzhevaya   :
      constant Unicode_Char := 16#1CFA5#;
   Znamenny_Neume_Strela_Gromokryzhevaya_Povodnaya :
      constant Unicode_Char := 16#1CFA6#;
   Znamenny_Neume_Mechik                   :
      constant Unicode_Char := 16#1CFA7#;
   Znamenny_Neume_Mechik_Povodny           :
      constant Unicode_Char := 16#1CFA8#;
   Znamenny_Neume_Mechik_Klyuchevoy        :
      constant Unicode_Char := 16#1CFA9#;
   Znamenny_Neume_Mechik_Klyuchepovodny    :
      constant Unicode_Char := 16#1CFAA#;
   Znamenny_Neume_Mechik_Klyuchenepostoyanny :
      constant Unicode_Char := 16#1CFAB#;
   Znamenny_Neume_Strela_Tryasoglasnaya    :
      constant Unicode_Char := 16#1CFAC#;
   Znamenny_Neume_Strela_Tryasopovodnaya   :
      constant Unicode_Char := 16#1CFAD#;
   Znamenny_Neume_Strela_Tryasostrelnaya   :
      constant Unicode_Char := 16#1CFAE#;
   Znamenny_Neume_Osoka                    :
      constant Unicode_Char := 16#1CFAF#;
   Znamenny_Neume_Osoka_Svetlaya           :
      constant Unicode_Char := 16#1CFB0#;
   Znamenny_Neume_Osoka_Tresvetlaya        :
      constant Unicode_Char := 16#1CFB1#;
   Znamenny_Neume_Osoka_Kryukovaya_Svetlaya :
      constant Unicode_Char := 16#1CFB2#;
   Znamenny_Neume_Osoka_Klyuchevaya_Svetlaya :
      constant Unicode_Char := 16#1CFB3#;
   Znamenny_Neume_Osoka_Klyuchevaya_Nepostoyannaya :
      constant Unicode_Char := 16#1CFB4#;
   Znamenny_Neume_Strela_Kryukovaya        :
      constant Unicode_Char := 16#1CFB5#;
   Znamenny_Neume_Strela_Kryukovaya_Povodnaya :
      constant Unicode_Char := 16#1CFB6#;
   Znamenny_Neume_Strela_Kryukovaya_Gromnaya_With_Single_Zapyataya :
      constant Unicode_Char := 16#1CFB7#;
   Znamenny_Neume_Strela_Kryukovaya_Gromopovodnaya_With_Single_Zapyataya :
      constant Unicode_Char := 16#1CFB8#;
   Znamenny_Neume_Strela_Kryukovaya_Gromnaya :
      constant Unicode_Char := 16#1CFB9#;
   Znamenny_Neume_Strela_Kryukovaya_Gromopovodnaya :
      constant Unicode_Char := 16#1CFBA#;
   Znamenny_Neume_Strela_Kryukovaya_Gromopovodnaya_With_Double_Zapyataya :
      constant Unicode_Char := 16#1CFBB#;
   Znamenny_Neume_Strela_Kryukovaya_Gromokryzhevaya :
      constant Unicode_Char := 16#1CFBC#;
   Znamenny_Neume_Strela_Kryukovaya_Gromokryzhevaya_Povodnaya :
      constant Unicode_Char := 16#1CFBD#;
   Znamenny_Neume_Strela_Kryukovaya_Tryaska :
      constant Unicode_Char := 16#1CFBE#;
   Znamenny_Neume_Kufisma                  :
      constant Unicode_Char := 16#1CFBF#;
   Znamenny_Neume_Oblako                   :
      constant Unicode_Char := 16#1CFC0#;
   Znamenny_Neume_Duda                     :
      constant Unicode_Char := 16#1CFC1#;
   Znamenny_Neume_Nemka                    :
      constant Unicode_Char := 16#1CFC2#;
   Znamenny_Neume_Pauk                     :
      constant Unicode_Char := 16#1CFC3#;
end Unicode.Names.Znamenny_Musical_Notation;
